L’or à 10.000 dollars l’once ? 
Et aujourd’hui, alors que le cours de l’or a augmenté de 300 pour cent au cours de la dernière décennie, c’est plus difficile que jamais. En décembre dernier, mes collègues économistes Martin Feldstein et Nouriel Roubini ont chacun publié une tribune libre dans laquelle ils doutaient courageusement du marché haussier, soulignant de manière sensée les risques liés à l’or. 
Depuis la parution de leurs articles, le cours de l’or a encore grimpé, pour atteindre récemment un plus haut historique de 1300 dollars l’once. En décembre dernier, plusieurs investisseurs dans le métal jaune estimaient que l’once atteindrait inévitablement les 2000 dollars. 
Un particulier qui a investi avec succès dans le métal précieux m’a récemment expliqué que les cours de la Bourse avaient stagné pendant une décennie avant que l’indice Dow Jones passe la barre des 1000 points. Depuis lors, le Dow Jones a dépassé la barre des 10.000 points. 
Il faut bien admettre qu’un cours bien plus élevé de l’or n’est pas aussi fantaisiste qu’il n’y paraît. Après ajustement à l’inflation, le prix actuel est très loin du plus haut de janvier 1980, où il a atteint 850 dollars l’once, soit bien plus que 2000 dollars en dollars actuels. 
Compte tenu des déficits en hausse constante et de la politique fiscale erratique du gouvernement américain, on peut se demander si une administration populiste ne pourrait être tentée à l’avenir de se tourner imprudemment vers la planche à billets. Si l’on s’inquiète de cette possibilité, l’or pourrait en effet être la couverture la plus fiable. 
Mais les investisseurs dans le métal jaune sont en droit de se demander si le gouvernement honorera ses engagements dans des circonstances plus extrêmes. En fait, comme Carmen Reinhart et moi-même l’expliquons dans notre ouvrage récemment paru sur l’histoire des crises financières, This Time is Different, les gouvernements en mal de liquidités peuvent être tentés de convertir une dette indexée en une dette non indexée de façon à ce que son montant soit résorbé par l’inflation. 
Il n’en reste pas moins que la possibilité d’une très forte inflation ne veut pas dire qu’elle est probable, et il faut donc faire preuve d’une certaine prudence en affirmant que l’envolée du cours de l’or est dû à des attentes inflationnistes. Certains ont même pu dire que la progression constante de cours de l’or est en partie liée à l’apparition de nouveaux instruments financiers qui facilitent la spéculation et les échanges du métal jaune. 
Après tout, les alchimistes du Moyen Age avaient entrepris une quête, jugée absurde aujourd’hui, des possibilités de transformation des métaux peu précieux en or. Ne serait-ce donc pas paradoxal si l’alchimie financière permettait de démultiplier énormément la valeur d’un lingot ? 
A mon avis, la flambée du prix du métal précieux s’explique avant tout par l’émergence de l’Asie, de l’Amérique latine et du Moyen-Orient dans l’économie mondiale. Avec l’accroissement du pouvoir d’achat d’une multitude de nouveaux consommateurs, la demande croît inévitablement et entraîne une hausse du prix des matières premières rares. 
Dans le même temps, les banques centrales des économies émergentes doivent également accumuler des réserves en or, bien que dans une proportion moindre que leurs contreparties des pays développés. Et maintenant que l’euro semble moins intéressant comme devise alternative au dollar, l’attrait de l’or croît naturellement. 
Il y a donc de solides fondamentaux qui expliquent sans doute le cours élevé actuel de l’or, mais la question de savoir s’ils continueront à soutenir le cours à l’avenir, et dans quelle mesure, reste posée. 
Alors que les taux d’intérêt sont aujourd’hui au plus bas, il est plus intéressant de spéculer sur l’or que d’investir dans des obligations. Mais si les taux d’intérêt venaient à remonter fortement, une hypothèse tout à fait envisageable, le cours de l’or pourrait plonger. 
La plupart des recherches économiques montrent que le prix de l’or est extrêmement difficile à prédire au court et moyen termes, avec des probabilités de gains et de pertes qui s’équilibrent. Il est donc dangereux d’extrapoler à partir de tendances à court terme. 
Si vous êtes très riche, un fonds souverain ou une banque centrale, il est tout à fait sensé de diversifier votre portefeuille avec de l’or pour se protéger d’événements exceptionnels. Mais pour la plupart d’entre nous, le métal jaune est un pari risqué, malgré un attrait amplifié par son extraordinaire appréciation. 
Bien sûr, toutes ces considérations pourraient n’avoir aucune influence sur le cours de l’or. Ce qui était vrai pour les alchimistes d’antan reste vrai aujourd’hui : l’or et la raison sont parfois difficiles à concilier. 

1929 ou 1989 ? 
PARIS – Alors que la crise économique s'étend et s'aggrave, le monde cherche des analogies historiques pour essayer de comprendre ce qui se passe. Au début de la crise, beaucoup de gens faisaient le rapprochement avec 1982 ou 1973, ce qui était rassurant, car ces deux dates correspondent à des ralentissements économiques cycliques classiques. 
La tendance est soit à un excès de modération soit à un effort qui s'exerce dans plusieurs directions à la fois. L'Europe se montre précautionneuse au nom de la défense de l'euro et de la lutte contre la dette, tandis que les USA agissent sur plusieurs fronts pour ne pas gaspiller une occasion idéale de mettre en œuvre des réformes structurelles indispensables. 
Certes, la chute de Lehman Brothers n'a rien à voir avec la chute du mur de Berlin. Au premier abord, on peut y voir une antithèse : d'un coté la fin d'un mur qui symbolisait l'oppression et des divisions artificielles et de l'autre l'écroulement d'une institution apparemment indestructible et rassurante du capitalisme financier. 
La fin du clivage idéologique Est/Ouest et la fin de la confiance absolue dans l'économie libérale constituent des tournants historiques. Les événements de 2009 pourraient menacer les résultats positifs de 1989, notamment la réunification pacifique de l'Europe et le triomphe des principes démocratiques sur les tendances nationalistes, voire xénophobes. 
En 1989, la démocratie libérale l'a emporté sur l'idéologie socialiste incarnée et défendue par le bloc soviétique. Pour nombre de ses partisans, c'est le président Reagan avec son escalade délibérée dans la course aux armements qui a poussé l'économie soviétique au bord du précipice, faisant ainsi la preuve de la supériorité des sociétés libérales et de l'économie de marché. 
Les différences sont évidentes entre 1999 et aujourd'hui. Avant tout, les révolutions de 1989 et l'effondrement de l'Union soviétique auquel elles ont abouti ont mis fin à une bipolarité globale, alors que 2009 va sans doute déboucher sur une nouvelle forme de bipolarité, avec la Chine à la place de l'Union soviétique. 
D'autre part, si en 1989 la démocratie et l'économie de marché sont apparus clairement comme les gagnants (plus fragiles qu'escomptés) en 2009 - avec une crise qui s'étend à toute la planète - il est difficile de distinguer entre gagnants et perdants. Tout le monde semble perdant, même si certains sont plus touchés que d'autres. 
Mais l'Histoire est injuste et les USA, même s'ils portent une responsabilité majeure dans la crise d'aujourd'hui, pourraient s'en tirer bien mieux que la plupart des autres pays. Ils ne seront pas les seuls. 
On perçoit l'émergence d'un monde dominé par l'Amérique et l'Asie. De l'incroyable laboratoire des médias du MIT aux départements de mathématiques et d'économie de Harvard, les Asiatiques (notamment des Chinois et des Indiens) sont partout, comme les Romains à Athènes un siècle avant Jésus-Christ : plein d'admiration pour ceux dont ils apprennent énormément et qu'ils dépasseront lors des prochaines décennies. 
Mais avant que n'émerge un nouvel ordre mondial, la planète risque d'être confrontée à une vague de désordre, ou peut-être même de véritable chaos. Que va-t-il arriver par exemple pour un pays aussi central et vulnérable que l'Egypte quand les centaines de milliers d'Egyptiens qui travaillent dans le Golfe devront rentrer chez eux à cause de la crise dans les pays producteurs de pétrole ? 
Finalement, les conséquences de 1989 ont été moins durables que ce que beaucoup d'observateurs (moi y compris) le pensaient. Il reste à espérer que de même, les effets de 2009 seront moins dramatiques que ce que l'on peut l'imaginer pour l'instant - guidés par l'intuition et par un réflexe historique. 

1945 n’est plus 
NEW YORK – Le 8 mai 1945, lorsque la Seconde Guerre mondiale prend officiellement fin en Europe, la majeure partie du monde n’es plus qu’un champ de ruines. Mais si la faculté destructrice de l’homme ne connaît pas de limite, sa capacité à repartir de zéro est tout aussi remarquable. 
Bien entendu, l’après-guerre laisse derrière lui plusieurs millions de personnes trop affamée et trop épuisées pour s’efforcer de faire autre chose que rester en vie. Pour autant, à cette même période, une vague d’idéalisme vient balayer les décombres, produisant un sentiment collectif de détermination à bâtir un monde plus équitable, plus pacifique, et plus sûr. 
C’est la raison pour laquelle le formidable héros de guerre Winston Churchill ne sera pas réélu à l’été 1945, avant même que le Japon n’abandonne la partie. Hommes et femmes n’ont alors pas risqué leur vie pour retrouver la vielle époque des privilèges de classe et de la privation sociale. 
On constate à l’époque des aspirations similaires dans toute l’Europe, où la résistance face aux nazis et aux fascistes a généralement été conduite par des forces de gauche, notamment par les communistes, et où les conservateurs d’avant-guerre ont souvent été associés à la collaboration auprès des régimes fascistes. Beaucoup sentent monter une révolution de gauche dans des pays comme la France, l’Italie et la Grèce. 
Pour autant, le résistant et dirigeant de la droite, Charles de Gaulle lui-même, sera contraint d’intégrer les communistes à son premier gouvernement d’après-guerre, ainsi que de nationaliser banques et industries. Cette réorientation à gauche, ce passage à un État-providence social-démocrate, s’opérera dans toute l’Europe occidentale. 
À l’époque, une révolution d’un genre différent s’opère dans les anciennes colonies européennes d’Asie, où les populations natives ne souhaitent pas être dirigées à nouveau par des puissances occidentales, dont la victoire sur le Japon est considérée comme une abomination. Vietnamiens, Indonésiens, Philippins, Birmans, Indiens et Malaisiens aspirent eux aussi à la liberté. 
Tout comme le rêve d’unité européenne, l’ONU fait partie intégrante du consensus de 1945. Pendant une brève période, nombre de personnalités éminentes – parmi lesquelles Albert Einstein – considéreront la gouvernance mondiale comme le seul moyen de garantir la paix à l’échelle planétaire. 
Le communisme, alors toujours associé à l’héroïsme de la lutte contre le fascisme, a d’ores et déjà suscité un large intérêt intellectuel et émotionnel, non seulement dans ce qu’on appelle le tiers-monde, mais également en Europe de l’Ouest. La démocratie sociale, promesse de plus grande égalité et d’opportunités pour tous, viendra faire office d’antidote idéologique. 
Aujourd’hui, 70 ans plus tard, il ne reste plus grand chose du consensus de 1945. Rares sont les acteurs capables de mobiliser un véritable enthousiasme autour des Nations Unies. 
On pense alors que les citoyens vont devoir devenir plus autonomes, reproche étant fait aux programmes sociaux de les rendre paresseux et dépendants. Comme l’explique alors Thatcher dans sa célèbre formule, il n’existe alors non pas de « société », mais tout simplement des familles et des individus auxquels il appartient de prendre les choses en main. 
Le consensus de 1945 va toutefois subir son coup le plus sévère précisément au moment où tous se réjouiront de l’effondrement de l’Empire soviétique, cette autre tyrannie du XXe siècle. En 1989, on semble enfin en avoir fini avec le sombre héritage de la Seconde Guerre mondiale, avec l’asservissement de l’Europe de l’Est. 
Le néolibéralisme viendra combler ce vide, permettant à une poignée d’individus d’accumuler d’immenses richesses, au détriment toutefois de l’idée d’égalité née de la Seconde Guerre mondiale. L’extraordinaire adhésion recueillie par Le capital au XXIe siècle de Thomas Piketty démontre tout l’enthousiasme avec lequel ont été ressenties les conséquences de l’effondrement de la gauche. 
La montée du populisme de droite témoigne du renouveau d’une fervente aspiration à des communautés nationales pures, excluant les immigrés et les minorités. De même, les néoconservateurs américains ont avec persévérance refaçonné l’internationalisme de l’ancienne gauche, en cherchant à imposer un ordre mondial démocratique par l’emploi de la force militaire des États-Unis. 
En revanche, une nouvelle aspiration en direction de l’égalité sociale et économique, ainsi que de la solidarité internationale, se fait cruellement nécessaire. Il ne pourra s’agir d’un consensus similaire à celui de 1945, mais nous ferions bien, à l’occasion de cet anniversaire, de nous rappeler pourquoi ce consensus a en premier lieu été forgé. 

Les raisons de l'échec de 2008 
Il faut en outre mettre en œuvre la solution et être disposé à changer de cap s'il s'avère que vous n'étiez pas aussi bien renseigné que vous le pensiez. C'est le message de deux livres récents qui à eux deux nous apprennent tout ce qu'il faut savoir sur la crise financière de 2008 : ce qui l'a provoquée, ce qui peut être fait pour empêcher qu'elle ne se reproduise et les raisons pour lesquelles ces choses restent encore à faire. 
Le premier livre est The Shifts and the Shocks, par le journaliste britannique conservateur Martin Wolf, qui commence par cataloguer les changements majeurs qui ont préparé le terrain pour le désastre économique qui continue de façonner notre monde actuel. Son point de départ est la montée énorme des richesses parmi 0,1% et 0,01% des personnes les plus riches du monde et la pression qui en résulte pour les citoyens, les gouvernements et les entreprises qui doivent supporter des niveaux de dette de moins en moins durables. 
Pendant ce temps, les décideurs se sont bercés dans la complaisance de l'acceptation généralisée de théories économiques du type de « l'hypothèse du marché efficient », qui présuppose que les investisseurs agissent rationnellement et utilisent toutes les informations disponibles lors de leur prise de décision. En conséquence les marchés ont été déréglementés, ce qui a rendu plus facile à des actifs commerciaux d'être perçus comme inoffensifs, alors qu'en définitive ils ne l'étaient pas. 
Ils ont placé leurs objectifs d'inflation autour de 2%, laissant ainsi peu de place pour manœuvrer en cas de mer houleuse. Mesure plus audacieuse encore, l'Union européenne a introduit l'euro comme monnaie commune. 
En effet, l'élaboration mal inspirée des mesures a continué longtemps après le début de la crise. Les politiciens ont répondu à la dégradation des conditions économiques en se conformant toujours aussi strictement que possible aux recommandations qui avaient échoué, en veillant à ne rien faire de plus que le strict nécessaire pour traiter la plus grande catastrophe économique depuis la Crise de 1929. 
Dans l'immédiat, il suggère que les pays dotés de monnaies de réserve dépensent davantage (surtout pour financer les investissements publics) et émettent davantage de dette. Il soutient que leurs banques centrales doivent augmenter leurs objectifs d'inflation à 3% voire même à 4% par an. 
La zone euro doit elle aussi résoudre ses contradictions internes, soit par sa dissolution, soit en introduisant « un ensemble minimum d'institutions et de mesures » permettant à l'union monétaire de fonctionner correctement. Les solutions à long terme de Wolf comprennent la lutte contre les inégalités, « une règlementation plus globale », une plus grande « liberté pour les différents pays dans l'élaboration de leurs propres réponses » et une analyse économique qui soit moins sous la coupe des idéologues du libéralisme qui nous ont conduits vers la crise. 
Pourtant aussi recommandables que les propositions de Wolf puissent paraître, peu d'efforts ont été faits pour les mettre en application. Les raisons à cela figurent dans le deuxième livre : Hall of Mirrors publié par mon ami, professeur et patron, Barry Eichengreen. 
Lorsque la crise financière de 2008 a éclaté, les décideurs ont essayé d'appliquer les solutions proposées par Friedman pour résoudre la Crise de 1929. Malheureusement cela s'est avéré un mauvais choix, puisque l'interprétation monétariste de la Crise de 1929, pour le dire crûment, a eu tort sur bien des aspects importants et s'est montrée radicalement incomplète. 
Mais ce succès partiel s'est avéré être une victoire à la Pyrrhus, car il a permis aux politiciens de déclarer que la crise avait été surmontée et qu'il était temps de suivre des mesures d'austérité pour mieux se concentrer sur la réforme structurelle. Il en résulte une économie actuelle stagnante, marquée par une croissance anémique qui menace de devenir la nouvelle norme. 
Wolf et Eichengreen conviendraient que les principales failles qui ont conduit à la crise financière de 2008 (et qui continuent d'étayer notre réponse insatisfaisante à cette crise) sont intellectuelles. 


La stratégie du retour de l'Europe 
STOCKHOLM/MADRID – Lorsque le pape François Ier s'est adressé au Parlement Européen en novembre dernier, il a comparé l'Union européenne à une grand-mère : agréable et pleine d'expérience, mais dénuée de la vitalité et de l'énergie qu'elle a pu montrer jadis. 
Elle est une plaque tournante de haut niveau pour la réflexion et l'innovation. Elle abrite certaines des régions et des industries les plus compétitives du monde et (fait peut-être encore plus impressionnant), elle représente une communauté et un marché regroupant un demi-milliard de personnes. 
L'Accord de Partenariat Trans-Pacifique, par lequel les États-Unis et 11 autres pays doivent créer une zone de libre-échange méga-régionale, va très probablement accélérer ce changement (ce qui va encore se confirmer si la Chine finit par les rejoindre). Bien que le Partenariat Trans-Pacifique (PTP) contienne de nombreux obstacles à surmonter avant qu'un accord ne soit finalisé, il ne faut pas sous-estimer sa capacité à augmenter la puissance économique de l'Asie. 
L'Europe doit s'employer à renforcer sa position dans le nouvel ordre mondial, en commençant par relancer ses propres relations commerciales et ses investissements avec les États-Unis. Le problème est que malgré l'avancée des négociations du PTP, les pourparlers du Partenariat transatlantique de commerce et d'investissement (PTCI) entre l'UE et les États-Unis sont si profondément embourbés dans des controverses internes que l'ensemble du projet risque d'être sabordé. 
Les chefs d'entreprises des deux côtés de l'Atlantique sont convaincus qu'un accord PTCI réussi apporterait des avantages économiques substantiels : une opinion étayée par de nombreuses études. 
L'objectif du PTCI est d'exploiter la puissance de l'économie transatlantique, qui reste de loin le plus grand et le plus riche marché du monde, représentant les trois-quarts de l'activité financière mondiale et plus de la moitié du commerce mondial. (Si le PTCI était ouvert à d'autres économies, comme la Turquie, le Mexique et le Canada, les avantages seraient encore plus grands.) 
Il existe toutefois un argument encore plus convaincant que les avantages de parvenir à un accord : les conséquences potentiellement catastrophiques d'un échec. 
Par ailleurs, le sentiment que des querelles internes à l'UE ont conduit à gâcher une opportunité stratégique risquerait probablement de conduire les États-Unis à accélérer leur désengagement en faveur du continent. Et le président russe Vladimir Poutine pourrait toujours considérer l'échec de l'Union européenne comme une opportunité majeure d'exercer plus d'influence sur certaines régions de l'Europe. 
Tout cela contribue à un risque stratégique hautement fondamental : si le PTCI s'arrête ou s'effondre, tandis que le PTP va de l'avant et réussit, alors l'équilibre mondial va pencher fortement en faveur de l'Asie et l'Europe aura peu d'options, le cas échéant, pour retrouver une influence économique et géopolitique. 
Lorsque le PTCI a tout d'abord été proposé, l'Europe semblait reconnaître sa valeur. En effet, c'est l'UE qui a poussé les États-Unis, qui doutaient alors de l'engagement de l'Europe, à lancer le processus de négociations en juin 2013. 
L'ambition était d'achever les négociations en un seul et même mouvement. Personne ne voulait devoir supporter des pourparlers prolongés, ni les lourdeurs politiques qui en découlent. 
Mais les dirigeants de l'UE ont abandonné le fond du projet, confirmant ainsi en apparence les craintes américaines. Les négociateurs commerciaux ont eu du mal à progresser, tandis que les groupes anti-mondialisation ont pris le contrôle du discours public, en présentant le PTCI comme une menace pour tous les organes de l'Europe, depuis la démocratie jusqu'à ses services de santé. 
Cet exposé est dangereusement inexact et les dirigeants de l'UE doivent l'empêcher de gagner plus de terrain en en faisant un argument stratégique pour l'accord. Et ils doivent ranimer leur engagement à conclure les négociations avec succès en 2015. 
Mais établir un accord commercial, en particulier celui qui implique tant de questions réglementaires est toujours difficile, car il faut tenir compte de la complexité et de la variabilité des économies modernes. Le fait est que les défis inhérents à l'achèvement du PTCI ne sont pas plus difficiles à résoudre que ceux auxquels les dirigeants européens ont dû faire face au cours des dernières années de crise. 
Quand vont reprendre les négociations du PTCI le mois prochain, les dirigeants européens devront faire pression pour entraîner un véritable progrès, avec l'objectif de parvenir à un accord d'ici la fin de l'année. La bonne nouvelle, c'est que les récentes élections de mi-mandat aux États-Unis pourraient bien augmenter leurs chances. 
La période des élections présidentielles américaines commence et d'autres problèmes de cette nouvelle année pourraient facilement revenir en tête de l'ordre du jour de l'UE. C'est pourquoi les dirigeants européens n'ont pas de temps à perdre. 


Le 11 septembre en perspective 
NEW YORK – Il y a dix ans de cela, 19 terroristes prenaient le contrôle de quatre avions, deux desquels venaient s’écraser dans les tours jumelles du World Trade Center, tandis qu’un troisième venait frapper le Pentagone et que le dernier se crashait au milieu d’un champ de Pennsylvanie après que plusieurs passagers aient résisté et ainsi fait échec à la mission terroriste. En quelques heures à peine, ce sont plus de 3 000 innocents, principalement américains, mais également originaires de 115 autres pays, à qui l’on ôtait la vie de manière soudaine et violente. 
Le 11 septembre 2001 a été une terrible tragédie en bien des aspects, mais sans pour autant constituer un tournant historique. L’événement n’a pas engendré de nouvelle ère des relations internationales, au cours de laquelle l’agenda global terroriste aurait prévalu, ou au cours de laquelle ce genre d’attaques terroristes spectaculaires serait devenu monnaie courante. 
Quant à l’avenir, il sera très probablement déterminé par la nécessité pour les États-Unis de mettre de l’ordre dans leur économie ; par la trajectoire adoptée par la Chine au sein de ses frontières et au-delà; et par la capacité des gouvernements mondiaux à coopérer en vue de restaurer la croissance économique, d’endiguer la propagation des armes nucléaires, et de répondre aux défis énergétiques et environnementaux. 
Nous aurions tort de considérer la lutte contre le terrorisme comme l’objectif principal des politiques menées autour du monde par les gouvernements en charge. La démarche terroriste est désormais une aberration qui ne séduit guère plus qu’une minorité. 
Les frontières sont plus sécurisées, et les sociétés plus déterminées. La coopération internationale s’est renforcée de manière significative, et l’on note que, si bien des sujets sont de nature à diviser les chefs d’État, celui de la lutte contre le terrorisme ne peut que les rapprocher. 
Les drones - des avions sans pilote et commandés à distance - se sont avérés efficaces dans l’élimination d’un grand nombre de terroristes, parmi lesquels beaucoup des leaders les plus importants. Il est possible de renforcer des gouvernements fragiles ; et ceux qui hébergent ou soutiennent le terrorisme doivent répondre de leurs actes. 
Les terroristes et le terrorisme ne peuvent pas plus être éradiqués que le monde ne saurait un jour être débarrassé de la maladie. Il y aura toujours ceux qui, dans la poursuite d’objectifs politiques, recourent à la force à l’encontre d’innocents, hommes, femmes et enfants. 
Le Pakistan demeure un véritable sanctuaire pour Al-Qaïda et quelques-uns des terroristes les plus dangereux de la planète. Un mélange d’instabilité, de fragilité du gouvernement et d’idéologies dans des pays comme les Yémen, la Lybie, la Somalie et le Nigeria constitue un terrain fertile à l’organisation, l’entraînement et la préparation d’opérations terroristes - comme c’était le cas pour l’Afghanistan il y a dix ans. 
Nous l’avons observé en Grande-Bretagne et aux États-Unis. Internet, l’une des grandes inventions du monde moderne occidental, s’est révélé être une arme très efficace dans l’incitation et la formation de ceux qui entendent faire le mal autour du monde. 
La question soulevée en octobre 2003 par le Secrétaire américain de la Défense, Donald Rumsfeld, garde aujourd’hui encore tout son sens : « Sommes-nous chaque jour en train de capturer, de tuer, de dissuader et de décourager davantage de terroristes que les madrasas et les radicaux religieux ne sont en train d’en recruter, d’entraîner et de déployer contre nous ? » 
Hélas, il n’existe aucune solution miracle. L’établissement d’un État palestinien ne suffira pas au terroristes qui souhaitent voir disparaître l’État hébreux, pas plus que l’aboutissement à un compromis sur le Cachemire ne satisfera les terroristes basés aux Pakistan, qui ont d’autres projets concernant l’Inde. 
Bien entendu, nous souhaitons continuer de limiter notre vulnérabilité, et les terroristes plus encore. Mais le plus important sans doute, et particulièrement dans les communautés arabes et islamiques, consisterait à mettre fin à toute acceptation du terrorisme. 
Ce père nigérien, qui avait fait part à l’ambassade américaine de Lagos de son inquiétude quant aux intentions de son propre fils - avant que ce même jeune homme ne tente de faire exploser une bombe à bord d’un vol à destination de Détroit le jour de Noël 2009 - en est précisément un exemple. Ce n’est que lorsque davantage de parents, de professeurs et de dirigeants de communauté agiront de la sorte que le recrutement terroriste fléchira et que les autorités de police bénéficieront de la pleine coopération des populations qu’elles protègent. 

Le commerce transatlantique pour tous 
WASHINGTON, DC – Les négociations pour créer un Partenariat transatlantique de commerce et d'investissement entre l'Union européenne et les États-Unis sont dans l'ensemble très bien accueillies. Le Premier ministre britannique David Cameron a estimé que le TTIP est un « prix tel qu'il n'en existe qu'un par génération » et a cité quelques bénéfices potentiels de 80 milliards de livres sterling (125,5 milliards de dollars) aussi bien pour l'UE que pour les États-Unis et de 85 milliards de livres sterling pour le reste du monde. 
Pour un monde fatigué d'attendre le cycle de Doha de l'Organisation Mondiale du Commerce, même une initiative commerciale bilatérale peut ressembler à une aubaine, comme l'a souligné le Financial Times dans un éditorial, lorsque l'aspect « bilatéral » couvre la moitié de l'économie mondiale. Mais il existe un inconvénient sérieux : cela pourrait causer du tort aux exportateurs des pays en voie de développement, à moins que l'UE et les États-Unis ne fassent un effort concerté pour protéger les intérêts de ces acteurs. 
Étant donné les bas tarifs de l'UE et des États-Unis - moins de 5%, en moyenne - les prochaines réductions préférentielles ne causeront pas de torts sérieux aux étrangers. Mais quand il s'agit des normes - de celles qui touchent à la sécurité, à la santé et à l'environnement - les conditions d'accès au marché sont brutales et binaires : ou bien vous répondez aux normes en vigueur, ou bien vous ne vous vendez pas. 
En conséquence, les options des sociétés des pays tiers vont dépendre de la façon dont les normes du TTIP seront établies : par l'harmonisation (l'adoption d'une norme commune) ou par la reconnaissance mutuelle (l'acceptation de marchandises qui répondent à des normes communes). 
Bien que les nouvelles normes s'appliquent aux fournisseurs à partir de tous les pays d'exportation, les coûts de conformité varient habituellement et signifient donc que les moins équipés pour répondre à des normes plus exigeantes pourraient en souffrir. Vers la fin des années 1990, quand l'UE a décidé d'harmoniser les normes pour les aflatoxines (un groupe de composés toxiques contenus dans certains moules), huit États membres - dont l'Italie, les Pays-Bas, et l'Espagne - ont augmenté sensiblement leurs normes nationales, ce qui a provoqué une baisse des exportations africaines de céréales, de fruits secs et de noix vers l'Europe de près de 670 millions de dollars. 
Grâce à la reconnaissance mutuelle, l'UE et les États-Unis ont accepté les normes mutuelles ou leurs procédures d'évaluation de conformité, ce qui a permis à ces entreprises de se conformer à des conditions moins rigoureuses dans chaque secteur. Si ces mesures avaient été étendues aux sociétés des pays tiers, elles auraient pu avoir un puissant impact sur la libéralisation des échanges. 
Si cependant le TTIP excluait des sociétés des pays tiers de la politique de reconnaissance mutuelle, leur compétitivité vis-à-vis des entreprises européennes et américaines diminueraient sensiblement. En effet, notre étude montre que quand des conventions de reconnaissance mutuelle comprennent des règles restrictives d'origine, le commerce inter-régional augmente - aux dépens du commerce avec d'autres pays - et les pays en voie de développement tendent à souffrir davantage. 
En fait des règles d'origine excessivement contraignantes se sont avérées problématiques pour certaines conventions de reconnaissance précédentes de l'UE, comme les normes de services professionnels. Alors qu'une orange du Brésil autorisée à la vente au Portugal peut être vendue dans l'ensemble de l'UE, un ingénieur ou un comptable brésilien patenté au Portugal doit se conformer à des conditions d'autorisation distinctes pour travailler ailleurs en UE, ce qui entrave la mobilité de la main-d'œuvre indispensable, en forçant les ouvriers non-européens à supporter des procédures bureaucratiques coûteuses et inefficaces. 
En outre, sur le chapitre des tarifs et des normes, des règles de l'OMC ne se valent pas toutes entre elles. Tandis qu'elles protègent certains pays exclus des accords tarifaires bilatéraux ou régionaux, en s'assurant de ce fait que les marchés intégrés ne reçoivent pas des avantages supplémentaires, peu de sauvegardes existent pour protéger les pays tiers des retombées des accords sur des normes obligatoires. 
Premièrement, ils pourraient permettre à tous les pays de profiter des avantages d'un marché bilatéral de reconnaissance mutuelle en acceptant de ne pas imposer de règles de restriction d'origine. Deuxièmement, sur la question de l'harmonisation, ils pourraient favoriser la moins stricte des normes originales, à moins d'une preuve crédible qui ne permette pas d'atteindre l'objectif de normalisation approprié. 
Si l'UE et les États-Unis tenaient ces deux engagements, le reste du monde pourrait suivre les négociations du TTIP avec espoir plutôt qu'avec inquiétude. 

Un mauvais affaire pour l’avenir de l’Amérique 
WASHINGTON, DC – La loi sur le budget des USA que Barack Obama a signée le 2 août, négociée à grand-peine, combine un relèvement du plafond sur la dette gouvernementale et des réductions sur les dépenses fédérales. Les Etats-Unis ont ainsi écarté la perspective du premier défaut en 224 ans d’histoire. 
Ceci dit, la deuxième faille de la mesure est que les réductions de dépenses exigées sont en fait modestes. De même que la législation n’en fait pas assez pour solutionner le problème des déficits budgétaires chroniques et en augmentation aux USA, le dommage qu’elle infligera à l’économie à court terme sera probablement limité. 
Parce que les Démocrates au Congrès ont un attachement quasi religieux à la préservation, intacte, des programmes « principal welfare » pour les seniors, de la Sécurité Sociale et de Medicare, la loi ne touche à aucun d’entre eux. Pourtant, les coûts de ces programmes augmenteront rapidement lorsque la génération des 78 millions baby boomers – les personnes nées entre 1946 et 1964 – prendra sa retraite et recevra les allocations qui y sont associées ; ce qui représentera une augmentation sans précédent des dépenses gouvernementales et des déficits potentiels pour les années à venir. 
Toutes les réductions de dépenses viennent de la partie « discrétionnaire » du budget fédéral, qui exclut la Sécurité Sociale, Medicare, le programme Medicaid pour les plus pauvres et les intérêts sur la dette nationale. Ce qui laisse seulement environ un tiers des dépenses fédérales totales pour effectuer ces diminutions. 
Il s’agit d’un trop petit réservoir de ressources pour réaliser une réduction du déficit de la taille qui sera nécessaire aux USA au cours des prochaines années. Pire encore, les dépenses discrétionnaires hors défense comprennent des programmes qui sont indispensables à la croissance économique – et la croissance économique est indispensable à la prospérité future et au positionnement global de l’Amérique. 
La croissance est, en premier lieu, la meilleure façon de réduire les déficits budgétaires du pays. Plus le taux de croissance est élevé, plus les revenus que le gouvernement peut accumuler sans augmenter les taxes sont élevés ; et des revenus plus élevés permettent de réduire le déficit. 
De plus, la croissance économique est nécessaire pour tenir la promesse – extrêmement importante pour le peuple américain – que chaque génération aura l’opportunité de devenir plus prospère que la précédente, ce qui est communément appelé « le rêve américain ». Tout aussi important pour les non Américains, seule une croissance économique robuste peut permettre aux USA de tenir leur rôle expansionniste dans le monde, qui soutient l’économie globale et contribue à la stabilité de l’Europe, l’Asie de l’est et le Moyen Orient. 
Comme Thomas L. Friedman et moi-même expliquons dans notre livre à paraître That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back (Ce que nous étions : Comment l’Amérique s’est laissé distancer dans le monde qu’elle a inventé et comment nous pouvons rattraper notre retard, NDT), un facteur crucial du succès économique de l’Amérique a été un partenariat public-privé constant, qui remonte à la fondation du pays, et qui est mis en péril par la nature des réductions de dépenses décidées par la loi du 2 août. 
Ce partenariat présente cinq composantes : de plus grandes opportunités pour l’éducation afin de produire une main d’ouvre disposant de compétences de pointe ; des investissements d’infrastructure – routes, usines électriques et ports – qui soutiennent le commerce ; des fonds pour la recherche et développement afin de repousser les frontières de la connaissance et créer de nouveaux produits ; une politique d’immigration qui attire et garde les talents d’au-delà des frontières américaines ; enfin, une législation commerciale assez forte pour prévenir des désastres comme le quasi effondrement du système financier en 2008, mais pas assez rigide pour étouffer la prise de risque et l’innovation à la source de la croissance. 
Réduire ces programmes diminuera la croissance économique de l’Amérique à long terme, avec des conséquences négatives à l’intérieur comme à l’extérieur du pays. Réduire le déficit en réduisant les fonds pour l’éducation, l’infrastructure et la recherche et développement, c’est comme essayer de perdre du poids en se coupant trois doigts : la plupart du poids reste intact, alors que les perspectives de vie diminuent fortement. 
Davantage de réduction du déficit sera inévitable. Si celle-ci n’est pas alimentée par une diminution des allocations et une augmentation des revenus, mais par des programmes vitaux pour la croissance économique, le résultat sera un appauvrissement et un affaiblissement des USA – et un monde plus incertain, voire instable. 


Les pauvres d’Asie à l’abandon 
NEW YORK – Plus de la moitié de la population de l’Asie – 1,8 milliard de personnes – vit avec moins de 2 dollars par jour ; plus de 600 millions d’entre eux essaient de survivre avec moins d’un dollar par jour. Avec la flambée des prix des aliments, la plus grande partie des “travailleurs pauvres” d’Asie, qui se débattent déjà sur des terres dégradées, dans des sweatshops, dans la rue et chez eux, risquent une plus grande destitution encore. 
Pourtant, la Banque asiatique de développement (BAD) – institution dont la mission est de réduire la pauvreté – a approuvé le mois dernier une nouvelle stratégie commerciale (ADB Long Term Strategic Framework 2008-2020, programme stratégique à long terme) au silence inquiétant quant à l’importance de l’emploi et de la protection sociale des pauvres. Une poignée de fonctionnaires influents de la BAD, qui bénéficient de salaires généreux, d’une retraite assurée, d’une couverture santé complète, de logements subventionnés et dont les enfants sont scolarisés, ont apparemment décidé que financer des programmes de logements, de santé, de nutrition et de protection de l’enfance n’était pas une priorité. 
À la place, ces responsables ont décidé de recentrer les opérations de la BAD sur trois secteurs : la croissance économique globale, la croissance écologiquement durable et l’intégration régionale, avec un accent particulièrement appuyé sur le développement du secteur privé. 
Cette nouvelle stratégie est un renversement des politiques de la fin des années 1990, époque où la BAD avait modifié ses objectifs pour passer de la “croissance économique” à la “réduction de la pauvreté.” Les premières politiques de la BAD étaient basées sur une croissance à la base étendue, sur la bonne gouvernance et le développement social. 
La santé et l’agriculture ne seront abordées que sur des critères extrêmement sélectifs. Seule l’éducation reste un secteur de futur investissement, étant donné son impact sur la productivité, mais le reste des interventions si nécessaires du secteur social a été abandonné en faveur de l’investissement dans l’infrastructure, l’environnement, l’intégration régionale et la finance. 
La crise financière asiatique, qui a souligné l’importance de la protection sociale, n’a servi à tirer aucune leçon. Les retraites n’apparaissent que dans le cadre du développement du secteur financier : le BAD se donne pour but de promouvoir l’assurance privée, malgré des preuves des Nations unies, de l’Organisation mondiale du travail, de la Banque mondiale et des ONG montrant que les pensions privées n’atteignent pas les pauvres. 
Si la BAD envisageait sérieusement de réduire la pauvreté, elle placerait une partie significative de son investissement dans le développement social, particulièrement dans des programmes de sécurité sociale universelle non contributive, susceptibles de réduire la pauvreté de 35% à 50%. 
Pourquoi la BAD limite-t-elle son programme ? Pourquoi veut-elle refuser aux gouvernements un accès à des fonds si nécessaires pour le développement social ? 
Mais cet argument n’est pas justifié : si des institutions comme l’Onu et les ONG peuvent travailler au développement social, elles sont sous-financées par rapport à la BAD. 
Il ne fait pas de doute que la nouvelle stratégie de la BAD ne servira pas la majorité des Asiatiques, dont 60 % vivent encore dans des zones rurales pauvres. La région Asie/Pacifique compte trois-quarts des enfants souffrant de malnutrition, en sous-poids et rachitiques. 
Des pressions externes et internes lors de la réunion annuelle de la BAD en mai ont forcé la Banque à réagir à la crise alimentaire actuelle avec des programmes alimentaires servant de filets de sécurité. Elle a aussi proposé des mesures à moyen terme comme des financements d’infrastructures et des zones rurales. 
Cela inclura le financement direct, une majoration du crédit et des garanties – une subvention pour un secteur aux résultats notoirement risqués et peu rentables pour la BAD – ainsi que des réglementations favorables aux entreprises et le retrait “d’obstacles” du marché, touchant notamment les droits sociaux et du travail. De tels droits ne peuvent être tolérés qu’en tant que garanties sociales minimales, ce que la BAD essaie de neutraliser au moyen d’une autre étude en cours. 
À moins que les gouvernements membres de la BAD n’inversent ses politiques actuelles, eux aussi se verront reprocher d’avoir ignoré les besoins urgents des pauvres. La réduction de la pauvreté demande des politiques à la fois économiques et sociales, susceptibles d’atteindre les gens. 

La flèche manquante de l'Abenomics 
TOKYO – Peu après avoir pris ses fonctions, le Premier ministre japonais Shinzo Abe a adopté une politique de stimulation budgétaire et de relâchement monétaire de grande ampleur destinée à relancer l'économie. Depuis, les dirigeants japonais s'attellent au lancement de ce qu'Abe qualifie de "troisième flèche" de son programme : aussi difficile soit-elle, une réforme des principales industries et la démolition des barrières structurelles qui constituent un obstacle à la croissance. 
La croissance de la productivité ne parvient pas à décoller - elle a rarement dépassé 2% au cours des 20 dernières années. Cela traduit la fois des opportunités manquées et une compétitivité à la baisse en matière de coût. 
Les gains de productivité du travail et du capital sont pratiquement au point mort dans presque tous les secteurs, même les plus avancés. La productivité du travail dans le domaine des équipements de transport par exemple atteint à peine la moitié de celle de l'Allemagne. 
Dans ce contexte, la croissance du PIB va être en moyenne de 1,3% seulement jusqu'à 2025, autrement dit il y aura eu à cette date trois décennies consécutives de stagnation. Cela coïncidera avec une évolution démographique et exacerbera ses effets négatifs, ce qui conduira à une baisse des revenus fiscaux et à une hausse du coût de la couverture santé universelle et des retraites. 
L'évolution du Japon dépend de ce que feront les entreprises japonaises pour déployer de nouvelles technologies et des modèles commerciaux innovants, et de leur politique en matière d'investissement et de gestion de la main d'œuvre. Les chefs d'entreprises japonais ne peuvent se contenter de rester les bras croisés, car il faudra du temps et une forte volonté politique à Abe pour appliquer ses réformes. 
Selon un récent rapport du McKinsey Global Institute, sur les secteurs de la production de pointe, du commerce de détail, des services financiers et de la santé, chacun d'eux recèle un véritable potentiel de croissance de la productivité. 
Un moyen évident serait d'exporter en direction des marchés étrangers en croissance rapide pour compenser une demande intérieure atone. Plutôt que de se contenter de vendre à l'étranger, les entreprises japonaises doivent regarder au-delà des frontières nationales et rechercher des talents un peu partout dans le monde. 
Les entreprises japonaises font des prouesses en R&D, néanmoins la plupart d'entre elles devront procéder à sa reconfiguration pour accroître leur efficacité et leur impact. Cela doit commencer par la compréhension de ce que veulent les clients et la volonté d'y répondre. 
Les entreprises japonaises doivent également améliorer leur savoir-faire en matière de marketing, de fixation des prix et d'épanouissement des talents. Il existe quelques poches d'excellence, cependant la plupart des firmes japonaises connaissent de graves déficiences dans tous ces domaines. 
Beaucoup d'entre elles n'ont pas encore modernisé leurs vieux systèmes informatiques ou utilisent encore le papier pour des processus qui pourraient être informatisés. Certaines pourraient passer d'une informatisation sommaire à une technologie moderne telle que l'analyse des métadonnées. 
L'évolution politique libérant les forces du marché, elles seront confrontées à une concurrence de plus en plus vive. Certaines devront se réorganiser ou sortir de certains marchés peu rentables et envisager des fusions (ou des acquisitions) pour faire des économies d'échelle. 
Aujourd'hui certaines des plus grandes entreprises japonaises donnent moins d'importance à l'avancement à l'ancienneté et commencent à lier la rémunération au mérite ; d'autres vont sans doute suivre. Diversifier et rajeunir le recrutement donnerait aux entreprises plus de souplesse et d'ouverture aux idées nouvelles. 
L'innovation dans une entreprise peut avoir des répercussions dans tout un secteur en forçant ses concurrents à réagir. Ainsi, au cours des années 1950 et 1960 Toyota a adopté des processus de production plus efficaces qui ont fait tache d'huile dans tout le secteur automobile. 
Cela suppose que la productivité du travail fasse plus que doubler, ce qui est réalisable. Plus de la moitié de cette hausse de croissance peut être obtenue par l'adoption des meilleures pratiques en usage au niveau international, et le reste grâce à la technologie. 
Les leaders du secteur privé devraient allier capacité de réflexion et attention aux détails. Ils doivent créer des produits innovants, pénétrer de nouveaux marchés, faire des investissements audacieux en termes d'équipement, de technologie et de talent, tout en veillant à réduire les gaspillages et à augmenter l'efficacité opérationnelle de leur société. 
Des flux de marchandises colossaux, l'apparition de milliards de nouveaux consommateurs dans les pays émergents et des avancées technologiques transforment rapidement l'économie mondiale. Le Japon peut changer de trajectoire en transformant cette vague de perturbations en chance à saisir. 


Le Meilleur moyen de réduire les risques nucléaires 
En 1977, quand je travaillais pour le Département d'État et le gouvernement de Jimmy Carter, je fus envoyé en mission en Inde pour dissuader les efforts des dirigeants de ce pays en vue de développer une bombe atomique. Mes hôtes m'expliquèrent qu'ils devaient maintenir leur niveau d'avancement technologique au niveau de la Chine. 
Pourtant les révélations sur le réseau de trafiquants d'armes nucléaires organisé par A. Q. Khan, le père de la bombe atomique pakistanaise, confirment les dangers que j'exposais à cette époque-là. Certains considèrent le réseau de Khan comme un effort pour diffuser une " bombe islamique " mais dans la mesure où la Corée du Nord fait partie de la liste des bénéficiaires, avec la Libye et l'Iran, on ferait mieux de l'appeler la bombe de la corruption. 
Comme le montre la situation pakistanaise, la diffusion de la technologie nucléaire ne permet pas d'atteindre la stabilité qui accompagne habituellement la dissuasion mutuelle. Au contraire, cela augmente la possibilité de fuites, dues à la corruption, qui permettent aux groupes terroristes d'accéder aux armes nucléaires. 
Maintenant que toute l'attention de la communauté internationale est concentrée sur l'un des pays ayant bénéficié de la technologie pakistanaise, l'Iran est considéré comme le pays le plus susceptible de créer son propre arsenal nucléaire. Selon l'Agence internationale de l'énergie atomique (AIEA), l'Iran a commencé à enrichir de l'uranium dans une usine à centrifugeuse pilote en août dernier et construit actuellement des installations souterraines plus importantes pour enrichir de l'uranium. 
L'Iran affirme que ses programmes sont conçus pour une utilisation pacifique de l'énergie nucléaire, mais les inspecteurs ont déjà trouvé des traces d'uranium fortement enrichi et adapté à une utilisation militaire. En octobre dernier, Mohamed El Baradei, le responsable de l'AIEA, annonçait que l'Iran avait accepté des procédures d'inspection améliorées. 
De plus, après la visite des ministres des affaires étrangères français, britannique et allemand, l'Iran a annoncé la suspension temporaire de son programme d'enrichissement. Aujourd'hui, l'Iran annonce qu'il pourrait reprendre son programme d'enrichissement et des articles de presse récents sur les importations du Pakistan suggèrent que l'Iran n'a pas tout déclaré aux inspecteurs de l'AIEA. 
Ce qui est vrai puisque le Traité est formulé avec une telle lacune à la base. Même quand un pays accepte des inspections de l'AIEA d'une grande variété, il peut légalement accumuler de l'uranium enrichi (ou du plutonium traité) sous prétexte de développement d'un programme d'énergie non militaire, puis peut soudainement déclarer que les circonstances ont changé et se retirer du Traité tout en ayant alors la capacité de produire un arsenal nucléaire à très court terme. 
Si l'Iran se laissait aller à cela, la région, déjà instable, deviendrait encore plus dangereuse et cela lancerait probablement un processus de mise à mal de la non prolifération dans le monde entier. L'Iran peut remettre en question le droit d'autres puissances à venir lui demander d'abandonner son arsenal nucléaire. 
Cependant, les options unilatérales de l'Amérique sont limitées. Non seulement l'armée américaine est occupée en Irak, mais la façon dont les Américains se sont engagés en Irak, qui s'est révélé posséder une capacité nucléaire militaire moins importante que celle de l'Iran, a sapé la crédibilité américaine : cela rend difficile le recrutement d'alliés pour contenir les ambitions nucléaires iraniennes. 
Heureusement, il existe une option multilatérale et un précédent : au milieu des années 1970, de nombreux membres du Traité se préparaient à importer puis développer des équipements de traitement et d'enrichissement. 
Aujourd'hui, ces pays devraient se rassembler pour offrir un compromis à l'Iran (et à d'autres). Les pays désirant développer le secteur de l'énergie nucléaire mais pas le nucléaire militaire devraient recevoir des garanties internationales d'approvisionnement en carburant et d'élimination des déchets de carburant usé. 
Par exemple, la Russie, qui aide l'Iran à construire un réacteur nucléaire à Bushehr, devrait offrir à l'Iran la garantie d'un carburant d'uranium faiblement enrichi et de traitement du carburant usé du réacteur en le renvoyant en Russie si l'Iran accepte d'abandonner l'enrichissement et le traitement. Le Conseil de sécurité de l'ONU pourrait alors donner plus de poids à cet accord. 
Le Conseil pourrait déclarer que la prolifération d'armes nucléaires accentuée représente une menace pour la paix et que tout pays choisissant cette direction s'exposerait à des sanctions. Une telle résolution comporterait aussi une récompense pour garantir à l'Iran l'accès aux parties inoffensives du cycle du carburant de l'énergie nucléaire. 
Les ministres européens des affaires étrangères ont régulièrement exprimé leur inquiétude vis-à-vis du programme nucléaire de l'Iran. La Russie indique qu'elle est prête à fournir le carburant nécessaire et les services qui vont avec. 

Belle opportunité pour petits agriculteurs 
NEW YORK – L’initiative proposée lors de la dernière rencontre du G8 à L’Aquila en Italie de consacrer 20 milliards de dollars américains aux petits exploitants agricoles est une percée quasi inédite dans la lutte contre la faim et l’extrême pauvreté. Habilement gérée, cette somme fera monter en flèche la production alimentaire africaine. 
J’ai piloté le projet du millénaire des Nations Unies visant à atteindre les objectifs du millénaire pour le développement de 2002 à 2006 pour le secrétaire général de l’époque Kofi Annan. Les « petits exploitants agricoles » formaient l’une des pierres angulaires du projet. 
Ils ont faim car ils n'ont pas les moyens d'acheter des semences à haut rendement, de l’engrais, des appareils d’irrigation ou d’autres outils nécessaires à l’augmentation de leur productivité. Par conséquent, leur production est maigre et ne suffit pas à leur subsistance. 
Le groupe de travail onusien Hunger Task Force , dirigé par deux éminents scientifiques, M. S. Swaminathan et Pedro Sanchez, s’est penché sur la façon dont rompre ce cercle vicieux. Le Hunger Task Force a montré que l’Afrique pouvait augmenter sa production alimentaire de manière substantielle si les petits exploitants étaient soutenus sur le plan agricole. 
Nombre d’entre nous ont travaillé dur dans cette direction, notamment le secrétaire général actuel de l’ONU Ban Ki-moon, qui n’a de cesse d’insister sur l’urgence si spéciale suscitée par les crises alimentaire, financière et énergétique des deux dernières années. L’annonce faite au G8 est le reflet de ces années d’effort, sans oublier bien sûr l’impulsion donnée par le président Barack Obama, le premier ministre espagnol Jose Luis Zapatero, le premier ministre australien Kevin Rudd, le président de la Banque mondiale Robert Zoellick, le commissaire européen Louis Michel, le parlementaire Thijs Berman et tant d’autres. 
Fournir des semences et de l’engrais aux petits exploitants à un prix très avantageux (voire gratuit dans certains cas) a un effet durable. Non seulement le rendement augmente à court terme, mais les exploitants sont ensuite en mesure d’utiliser leurs revenus en hausse et leur meilleure santé pour cumuler davantage d’atouts : encaisse, nutriments pour le sol, fermes d’animaux et enfants en bonne santé et éduqués. 
Cette abondance d’atouts permet ensuite d'instaurer des marchés de crédit locaux, comme la micro-finance. Les agriculteurs peuvent acheter des ressources, de leur propres liquidités ou en empruntant sur la base de leur capacité à rembourser qui s’est alors améliorée. 
Le risque principal réside dans le fait que nombre d’institutions s’enlisent et piétinent dans la bureaucratie. Elles se démènent tant pour trouver ces 20 milliards de dollars que la majeure partie de la somme se retrouve consacrée aux réunions, consultations d’experts, frais généraux, rapports et autres meetings. 
Pour un résultat probant, les gouvernements donateurs devraient prendre l'argent des mains d'une trentaine ou plus d'institutions d'aide et le concentrer dans un ou deux endroits seulement, en toute logique à la Banque mondiale à Washington et au Fonds international de développement agricole (FIDA) à Rome. Le compte de l’une de ces agences, ou les deux, serait alors crédité de quelques milliards de dollars. 
Le gouvernement des régions touchées par la famine, notamment en Afrique, pourrait ensuite soumettre un plan d’action détaillant la manière dont il utiliserait les fonds pour obtenir des semences à haut rendement, de l'engrais, de l'équipement, des silos et des conseils adaptés aux exploitants locaux appauvris. Un expert indépendant passerait en revue les divers plans nationaux pour vérifier leur cohérence scientifique et gestionnaire. 
Deux initiatives qui y ont recours sont déjà couronnées de succès : l’Alliance mondiale pour les vaccins et l’immunisation, qui réussit à fournir des vaccins aux jeunes enfants et le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme qui soutient des plans d’action nationaux pour combattre ces maladies mortelles. 
Car à l’origine du différend se trouve bien trop souvent une question d’influence plutôt que la manière d’aider les pauvres le plus rapidement possible. Obama, Rudd, Zapatero et d’autres dirigeants clairvoyants peuvent donc changer le cours des choses s’ils tiennent leur promesse faite au G8 et insistent pour que l’aide au développement soit efficace. 



Une bombe dans chaque réacteur 
BERLIN – Vingt-cinq après le désastre nucléaire de Tchernobyl, la catastrophe en cours à la centrale de Fukushima au Japon a – il faut l’espérer – rendu évident une fois pour toute que les bienfaits supposés de l’âge nucléaire n’étaient que des illusions : l’énergie nucléaire n’est ni propre, ni sûre, ni bon marché. 
L’énergie nucléaire pose trois risques majeurs, non résolus : la sécurité des installations, la gestion des déchets et, le plus dangereux de tous, le risque de prolifération militaire. 
Les combustibles fossiles et l’énergie nucléaire appartiennent aux utopies technologiques du XIXe et XXe siècles, basées sur la croyance en l’innocuité des moyens technologiques et sur le fait, qu’à l’époque, seule une petite fraction de la population mondiale, principalement dans les pays occidentaux, profitait du progrès technologique. 
Le XXIe siècle sera au contraire pleinement conscient du fait que l’écosystème planétaire et les ressource mondiales, indispensables à la survie du genre humain, ne sont pas illimités et que ce constat implique une responsabilité constante de les préserver. Cet impératif présente à la fois un énorme défi technologique et l’occasion de redéfinir le concept de modernité. 
L’avenir énergétique de neuf milliards de personnes – la population mondiale vers le milieu du siècle présent – ne repose pas sur les combustibles fossiles ou l’énergie nucléaire, mais sur les énergies renouvelables et des améliorations draconiennes de l’efficacité énergétique. Nous le savons déjà. 
Pourquoi donc les pays les plus avancés, surtout, prennent-ils le risque d’une catastrophe majeure en utilisant l’énergie obtenue par la fission des noyaux atomiques ? La réponse, en fin de compte, n’a rien à voir avec une utilisation civile de l’énergie nucléaire, mais surtout et avant tout avec ses applications militaires. 
L’énergie dérivée de la fission des atomes d’uranium et de plutonium a été utilisée à l’origine pour concevoir l’arme ultime, la bombe atomique. Être une puissance nucléaire conférait protection et prestige aux États souverains. 
Pour tenter d’empêcher d’autres nations de se doter de la force de frappe nucléaire, une conjoncture qui aurait multiplié les risques d’une confrontation nucléaire, le Traité sur la non-prolifération des armes nucléaires (TNP) a été conclu dans les années 1960. Il gouverne encore les relations entre les puissances nucléaires et le reste du monde, imposant des contraintes de désarmement nucléaires à ceux qui sont dotés de l’arme nucléaire et la renonciation aux pays qui n’en sont pas dotés. 
Le TNP a bien sûr été violé ou contourné à de multiples reprises par les États qui ne l’ont jamais signé. Le risque subsiste donc aujourd’hui de voir augmenter le nombre de pays dotés de l’arme nucléaire, en particulier dans le cas de pays souhaitant rehausser leur prestige et leur statut dans des conflits régionaux. 
La nucléarisation de ces pays, pas toujours stables, risque de rendre les conflits régionaux du XXIe siècle plus dangereux encore et accroîtra également la possibilité de voir des armes nucléaires tomber aux mains de terroristes. 
Malgré le TNP, il n’a pas été possible d’opérer une distinction claire entre les usages civil et militaire de l’énergie nucléaire, parce que les clauses du TNP permettent à tous les États signataires de développer – sous contrôle international – toutes les étapes du cycle du combustible nucléaire pour une utilisation civile. A ce stade, seules quelques étapes techniques supplémentaires et une décision politique en ce sens suffisent pour qu’un État devienne une puissance nucléaire. 
En règle générale, l’accession au statut de puissance nucléaire passe par des programmes nucléaires dits « civils ». Les ambitions nucléaires soi-disant « civiles » de l’Iran ont ainsi entraîné la mise en ouvre de nombreux autres programmes « civils » de développement du nucléaire dans les pays voisins. 
Et la réaction des puissances nucléaires à la catastrophe de Fukushima sera étudiée et analysée de près par les pays non signataires du TNP ayant développé l’arme nucléaire, dits « du seuil ». 
Comment donc réagira le monde – d’abord et avant tout les principales puissances nucléaires – à la catastrophe de Fukushima ? Assisterons-nous à une véritable inversion de la tendance, incitant au désarmement nucléaire et un avenir libéré des armes nucléaires ? 
C’est le Japon, le pays par excellence de la haute technologie (et non l’ancienne Union soviétique), qui s’est révélé incapable de prendre les précautions nécessaires pour empêcher un désastre dans quatre réacteurs. Quelle pourrait alors être l’évaluation du risque si, à l’avenir, d’autres pays nettement moins organisés et développés commençaient – avec l’aide des puissances nucléaires – à se doter de l’énergie nucléaire civile ? 
Continuer comme si de rien n’était constituerait une message sans ambiguïté à l’attention des pays « du seuil » qui poursuivent clandestinement la mise au point d’armes nucléaires : malgré les grands discours et les documents verbeux , les puissances nucléaires n’ont pas la volonté politique de changer le statu quo. 


Une Brèche dans le Mur de la Faim 
L’Espagne organise la lutte contre la faim et invite les dirigeants à un sommet, qui se tiendra à Madrid fin janvier, pour joindre les actes à la parole. Sous la présidence de l’Espagne et la co-présidence du Secrétaire général de l'ONU, Ban Ki-moon, plusieurs gouvernements donateurs proposent de regrouper leurs contributions financières afin que les agriculteurs les plus pauvres puissent produire davantage et s’extraire du bourbier de la pauvreté. 
En Afrique, en Haïti et dans d’autres régions pauvres, les paysans cultivent toujours leurs champs sans le secours d’engrais et de graines provenant d’espèces à fort potentiel de rendement. Les récoltes vivrières qui en résultent (comme celle du maïs), se réduisent au tiers en gros de ce que l’on pourrait obtenir avec de meilleurs intrants. 
Ces agriculteurs parviendraient alors, non seulement à nourrir leur famille, mais à tirer de la vente de leurs produits un bénéfice qu’ils pourraient épargner. Au bout de quelques années, les économies ainsi réalisées en feraient des agriculteurs solvables ou leur fourniraient de quoi acheter, par eux-mêmes, ces intrants si vitaux. 
Il y a maintenant unanimité sur la nécessité d’accroître les fonds que les donateurs peuvent allouer aux petits exploitants (à ceux qui disposent de deux hectares de terre ou moins, ou aux éleveurs pauvres), et sur le caractère d’extrême urgence de cette nécessité. L’an dernier, le Secrétaire général de l'ONU a présidé un groupe de haut niveau sur l’agriculture africaine et a conclu à la nécessité d’un financement de 8 milliards de dollars par an environ – à peu près quatre fois le montant actuel – en insistant tout particulièrement sur les graines enrichies, les engrais, les systèmes d’irrigation, et les pratiques de vulgarisation agricole. 
Les donateurs devraient, outre l’aide directe aux petites exploitations agricoles, assigner davantage de fonds à la recherche et au développement. Ces fonds seraient affectés au développement de nouvelles variétés de semences à fort potentiel de rendement, tout particulièrement à l’hybridation de plantes capables de résister aux inondations fulgurantes, à l’excès de nitrogène, aux sols salins, aux infestations de nuisibles, et à tous les défis que porte la production alimentaire durable. 
Cet investissement s’avère extrêmement fructueux, grâce à des centres de recherche comme l’ International Rice Research Institute et l’ International Maize and Wheat Improvement Centre , qui mettent au point des semences performantes et des stratégies agronomiques innovantes, dont la combinaison a permis de lancer la révolution verte dans l’Asie du Sud-Est. Ces organisations ne sont pas très connues, mais elles mériteraient de l’être. 
Des dizaines de pays à faible revenu et souffrant d’un déficit alimentaire – environ 40-50 –ont élaboré, pour l’accroissement de la production alimentaire chez les petits exploitants, des programmes d’urgence qui sont actuellement bloqués par le manque de dons. Ces pays ont fait appel aux financements de la Banque mondiale, et la Banque a fait un courageux effort en 2008 pour accompagner son nouveau Global Food Crisis Response Program (GFCRP) . 
A titre individuel, de nombreux pays donateurs ont déclaré qu’ils sont maintenant prêts à augmenter leur aide financière en direction des petits exploitations agricoles, mais qu’ils sont à la recherche de mécanismes adéquats pour passer à l’action. Les structures d’aide actuelles ne conviennent pas. 
La saison des semis de 2008 est passée, laissant les petits exploitants trop peu assistés. Les pays africains sont sans cesse, et souvent en vain, à la recherche de petites sommes nécessaires à l’achat d’engrais et de semences enrichies. 
En tant que membres d’un comité consultatif pour l’initiative espagnole, mes collègues et moi-même avons préconisé la création d’un compte unique international, que nous désignons du nom de Financial Coordination Mechanism (FCM) , et sur lequel les donateurs pourraient centraliser leurs fonds. Ces fonds réunis permettraient aux exploitants des pays pauvres de se procurer l’engrais, les variétés de graines enrichies, et les systèmes d’irrigation à petite échelle, qui leur font cruellement défaut. 
Pour leurs intrants agricoles, les pays pauvres auraient ainsi accès à un financement rapide et anticipé émanant de ce compte unique, plutôt que de dizaines de donateurs distincts et cloisonnés. En regroupant les ressources financières en un FCM unique, les coûts administratifs des programmes d’aide pourraient se réduire au minimum, la disponibilité des flux serait assurée, et les pays pauvres n’auraient pas à poser 25 demandes pour recevoir de l’aide. 
Les donateurs ont promis que l’aide à l’Afrique serait multipliée par deux d’ici 2010, mais on est loin du compte. Au cours des vingt dernières années, ils ont en réalité réduit l’aide qu’ils apportaient aux programmes agricoles, et on ne les voit se raviser que maintenant. 
Il nous faut faire une percée incontestable, publique, significative et convaincante, qui parle au cœur et à l’esprit et qui puisse témoigner de sa réussite. A la fin du mois de janvier, lorsque pays riches et pays pauvres se pencheront ensemble sur les solutions à proposer contre la crise mondiale alimentaire, Madrid pourrait s’inscrire dans l’histoire. 

Une opportunité considérable pour la santé mondiale 
Dans de nombreux cas, les médicaments vitaux sont produits en masse à bas prix, mais vendus à des tarifs prohibitifs pour ceux qui en ont besoin. Bon nombre d’individus trouvent la mort car ils ne peuvent tout simplement bénéficier d’aucun traitement ou vaccin, un part si infime des compétences mondiales et des ressources limitées de la recherche étant consacrées à lutter contre la maladie chez les pauvres. 
Cet état de fait révèle un échec économique et juridique auquel il est urgent de remédier. La bonne nouvelle c’est qu’il existe aujourd’hui un certain nombre de possibilités de changement, dont la plus prometteuse réside dans un effort international mené par l’Organisation mondiale de la santé, qui pourrait bien commencer à réformer un régime de la propriété intellectuelle qui empêche actuellement le développement et la disponibilité de médicaments à bas prix. 
Deuxièmement, la production pharmaceutique est axée sur une maximisation des profits, plutôt que sur les bienfaits sociaux, ce qui entrave les efforts en faveur de la création de médicaments essentiels au bien être humain. Les pauvres ayant peu d’argent à dépenser, les sociétés pharmaceutiques, selon les arrangements actuels, sont peu enclines à effectuer des recherches sur les maladies qui les affectent. 
Pourtant, aux États-Unis, c’est le gouvernement qui finance la majeure partie de la recherche et du développement liés à la santé – directement, à travers des soutiens publics (les National Institutes of Health, la National Science Foundation), et indirectement au travers d’achats publics de médicaments, dans le cadre des programmes Medicare et Medicaid. Même la part qui n’est pas financée par le gouvernement ne constitue par un marché classique ; la plupart des achats de prescriptions par les particuliers étant couverts par les assurances. 
L’efficacité exige un partage à grande échelle de la recherche dès que celle-ci est disponible. Thomas Jefferson comparait la connaissance à des bougies : quand l’une est utilisée pour allumer l’autre, la flamme de la première ne perd rien de sa force. 
Pourtant, en Amérique comme dans la majeure partie du globe, les prix des médicaments sont encore exorbitants, et le partage des connaissances est extrêmement limité. Ceci s’explique par l’existence d’un système de brevets qui accorde aux innovateurs un monopole temporaire sur leur création, ce qui les encourage à préserver leurs connaissances, de peur qu’elles ne soient révélées à un concurrent. 
Dans le secteur de la santé, il pourrait être plus profitable de dédier la recherche au médicament « pour tous » plutôt qu’au développement d’un traitement qui fasse réellement la différence. Le système des brevets est même susceptible d’avoir des effets négatifs sur l’innovation dans la mesure où, alors que le facteur clé de toute recherche réside dans l’antériorité des idées, le système des brevets encourage le secret. 
Au travers d’un système de récompense, les innovateurs se verraient rétribués pour leurs nouvelles avancées, mais ne conserveraient aucun monopole pour l’exploitation de celles-ci. De cette manière, la puissance des marchés compétitifs permettrait qu’une fois un médicament développé, il soit disponible au prix le plus bas possible – et non à un tarif gonflé par le monopole. 
Le Prize Fund for HIV/AIDS Act, un projet de loi élaboré du Congrès élaboré par le sénateur Bernie Sanders, s’inscrit dans cette initiative. Ce projet inclut également une disposition importante destinée à encourager la recherche ouverte, ce qui orienterait le modèle actuel de la recherche vers le partage plutôt que le secret. 
Les efforts de l’OMS pour encourager de larges réformes au niveau international sont tout à fait cruciaux. Au printemps, l’OMS a publié un rapport préconisant des solutions similaires à celles proposées dans le projet de loi du Sénat américain, mais à l’échelle mondiale. 
Tout aussi important, le rapport “Research and Development to Meet Health Needs in Developing Countries,” préconise une approche globale, impliquant des contributions de financement obligatoires de la part des gouvernements, en faveur de la recherche sur les besoins des pays en voie de développement en matière de santé ; une coordination internationale des priorités et des programmes en matière de santé ; ainsi qu’un observatoire mondial axé sur les régions du monde dans lesquelles les besoins sont les plus prononcés. Fin mai, la communauté internationale aura l’opportunité de commencer à appliquer ces idées, lors de l’Assemblée mondiale de la santé de l’OMS – un moment d’espoir pour la santé publique autour du monde. 
Il s’agit dans bien des cas d’une question de vie ou de mort. C’est pourquoi il est essentiel de désolidariser les incitations en R&D des prix des médicaments, et de promouvoir un meilleur partage de la connaissance dans le domaine scientifique. 
Du côté des États-Unis, le projet de loi Sanders marque un progrès important. Pour ce qui est du monde, les recommandations de l’OMS représentent une opportunité, comme il n’en existe qu’une fois tous les dix ans, de remédier à une inégalité flagrante et persistante en termes d’accès à la santé, et plus généralement d’établir un modèle de gouvernance, en matière d’intérêt public global, qui tire parti d’une époque mondialisée. 

Inde : la nouvelle garde 
Dans un sens, ce fut une annonce sans surprise que beaucoup avaient anticipé car Rajan est probablement l’économiste indien le plus connu de sa génération. Mais cette nomination peut par ailleurs être envisagée par le prisme d’un phénomène plus large de renouvellement générationnel. 
Et l’Inde ne s’en portera que mieux. Car si le pays est l’un des plus jeunes de la planète, avec une moyenne d’âge d’à peine 26 ans, nombre de secteurs de la vie indienne ont jusqu’à récemment étonnement été dominés par des piliers vieillissants, que ce soit dans la vie politique, les arts, et même dans le milieu des affaires ou celui du sport. 
Dans la sphère politique, alors que des élections législatives doivent se tenir l’année prochaine, les principaux candidats en lice pour remplacer le Premier ministre Manmohan Singh, âgé de 81 ans, sont Narendra Modi, 62 ans, et Rahul Gandhi, 43 ans, du Parti Bhjaratiya Janata. L’un comme l’autre serait le tout premier Premier ministre à ne pas être né à l’époque de l’empire britannique. 
Pendant de nombreuses années, la littérature indienne a été dominée par une clique écrivant principalement pour un public de niche et la reconnaissance littéraire. Puis, il y a déjà quelques années, un groupe de jeunes écrivains – dont Chetan Bhagat et Amish Tripathi, tous deux anciens banquiers – ont modifié les règles du jeu en écrivant pour le marché de masse. 
Plutôt que d’écrire pour les critiques littéraires, ils ont commencé à utiliser un langage plus simple, en insérant des tournures de phrase indiennes. Ils ont aussi abordé de nouveaux thèmes : Tripathi a puisé dans la mythologie pour écrire sa trilogie sur la déesse Shiva, tandis que Bhagat s’est intéressé à la vie de la nouvelle classe moyenne indienne, jeune et progressiste. 
Mais les gens ont acheté leurs livres par millions, et des projets de films ont été signés. Le marché de l’édition s’est donc considérablement élargi et les éditeurs ont été obligés de modifier intégralement leurs stratégies commerciales. 
L’industrie musicale a suivi peu ou prou le même chemin. Précédemment dominé par une petite cabale d’interprètes et de directeurs artistiques, le marché s’est vu transformé par l’arrivée des concours à la télévision, dans le style de American Idol, qui offraient un tremplin national à cette nouvelle richesse de talents indiens. 
Grâce à cette exposition, les participants, dont certains proviennent de villes reculées, sont devenus des stars du jour au lendemain, et beaucoup d’entre eux poursuivent aujourd’hui une carrière lucrative. L’industrie musicale indienne connaît une période d’innovation et d’expansion extraordinaires, en partie grâce à cette parade de nouveaux talents. 
L’adulation dont certains joueurs ont fait l’objet par le passé était telle que nombre d’entre eux sont restés dans l’équipe nationale bien au-delà de leurs meilleures années. Mais deux ans à peine après avoir gagné la coupe du monde en 2011, plusieurs membres de cette équipe victorieuse ont été remplacés – une décision qui aurait été impensable jusque très récemment. 
La politique de développement était menée par des activistes de carrière mariés à la pensée de l’ère socialiste. Mais l’arrivée de nouveaux profils issus du monde des affaires, comme Ashish Dhawan, Jayant Sinha, et Ramesh et Swati Ramanathan, signifie que les questions de développement sont enfin évaluées à l’aune du principe de recherche de solutions des entrepreneurs sociaux, plutôt qu’au travers de la lentille idéologique des activistes. 
Ironiquement, c’est le monde des affaires qui tarde à accepter ce renouvellement générationnel. La croissance du secteur des TI dans les années 90 semblait être la promesse d’un changement rapide et étendu, mais les vieilles dynasties d’entrepreneurs sont encore très présentes. 
Des entrepreneurs comme Manish Sabharwal de Teamlease, et Binny et Sachin Bansal de Flipkart, une boutique en ligne, sont fondamentalement en train de changer la façon de conduire les affaires en Inde. De même, il se peut que le monde universitaire indien soit moribond, mais de nouveaux acteurs intellectuels comme Pratap Bhanu Mehta ont fait leur apparition en dehors des courants traditionnels. 
Oui, l’économie indienne s’est considérablement ralentie, la roupie s’est effondrée, et les scandales et les manifestations font les gros titres de la presse. Mais au-delà de cette vision négative, une nouvelle génération prend le relais avec de nouvelles idées et de nouvelles perspectives pour l’Inde. 

Criminelle étourderie 
Nous autres humains nous pêchons, chassons, abattons les forêts et cultivons la terre de façon si agressive dans toutes les parties du monde que nous sommes littéralement en train de chasser les autres espèces de la planète. Notre volonté ardente de prendre tout ce que nous pouvons à la nature ne laisse que bien peu aux autres formes de vie. 
La Convention sur la diversité biologique, signée lors du Sommet de la terre à Rio, établit que la “diversité biologique est une préoccupation commune à l’humanité.” Les signataires se sont accordés à préserver la diversité biologique, en protégeant des espèces et leurs habitats, et à utiliser les ressources biologiques (les forêts par exemple) de manière à pouvoir les renouveler. 
Pour une mise de fonds très modeste, peut-être même nulle tout compte fait, nous pourrions protéger la nature et ainsi protéger la base de nos propres vies et de notre subsistance. Nous tuons d’autres espèces non pas parce qu’il le faut, mais parce que nous sommes trop négligents pour faire autrement. 
Des environnements écologiques complexes et uniques, notamment des volcans sous-marins, sont réduits en lambeaux, sous prétexte que le chalutage de fond est le moyen le plus “économique” de capturer quelques espèces de poissons des grands fonds. Une de ces espèces, l’empereur, n’est pêchée dans un but commercial que depuis un quart de siècle environ, mais elle est déjà menacée d’extinction. 
Après le déboisement d’un andain de jungle, les sols sont souvent rapidement vidés de leurs nutriments, ce qui fait qu’ils ne sont plus capables de donner des cultures ou des herbes nutritives pour le bétail. En conséquence, le nouveau pâturage ou champ est bientôt abandonné, sans aucune perspective de régénération de la forêt d’origine et de ses écosystèmes uniques. 
Restreindre simplement la pratique du déboisement ne fonctionnerait sans doute pas, car les familles d’agriculteurs et les communautés seraient confrontées à la forte tentation de passer outre les limites légales. D’un autre côté, des incitations financières fonctionneraient sans doute, car détruire la forêt pour créer des pâturages n’est pas assez profitable pour pousser les exploitants agricoles à se priver des versements visant à protéger la terre. 
De nombreux pays comportant des forêts tropicales se sont unis ces dernières années pour suggérer la création d’un fond de protection de la forêt tropicale par les pays riches, afin de donner aux petits fermiers pauvres une petite somme d’argent pour protéger la forêt. Un fond bien conçu ralentirait ou arrêterait la déforestation, protégerait la biodiversité et réduirait les émissions de CO2. 
Outre l’interdiction du chalutage de fond et l’établissement d’un fond mondial pour éviter la déforestation, nous devrions désigner un réseau mondial de zones marines protégées, dans lesquelles la pêche, la navigation, la pollution, la drague, le forage et autres activités dommageables seraient interdites. De telles zones permettraient non seulement la régénération des espèces, mais fourniraient des bénéfices écologiques dont bénéficieraient les zones voisines non protégées. 
Nous avons également besoin d’une procédure scientifique pour montrer au monde des preuves de l’abondance et de l’extinction des espèces, à l’image de ce dont nous disposons déjà pour le changement climatique. Les politiciens n’écoutent pas vraiment les scientifiques individuels, mais ils sont obligés d’écouter quand des centaines de scientifiques parlent d’une même voix. 
À mesure que la planète se réchauffe, et que les schémas des précipitations et des tempêtes se modifient de façon conséquente, de nombreuses espèces vont se retrouver dans des zones climatiques qui ne sont plus aptes à leur fournir de quoi survivre. Certaines peuvent migrer, mais d’autres (les ours polaires, par exemple) sont sans doute condamnées à disparaître à moins que nous n’agissions de façon décisive pour arrêter les modifications du climat. 
Plus important, elles nous permettraient de tenir jusqu’au bout une promesse mondiale. Comme il est douloureux de songer que l’humanité pourrait détruire des millions d’autres espèces, et mettre en danger son propre avenir, dans un accès d’étourderie. 

Le paradoxe de la production moderne 
BERKELEY – Aux États-Unis, seuls trois employés sur dix sont nécessaires pour produire et délivrer les biens que nous consommons. Tout ce que nous extrayons, cultivons, concevons, fabriquons, produisons et transportons – jusqu’à la simple préparation d’une tasse de café au bar, servie ensuite à la table du client – n’est effectué que par environ 30 % de la main-d’œuvre du pays. 
Et pourtant, malgré notre capacité évidente à produire plus que ce dont nous avons besoin, les riches ne semblent pas courir les rues. L’un des plus grands paradoxes de notre époque réside en effet en ce que les ménages du monde ouvrier et de la classe moyenne continuent d’éprouver des difficultés à l’ère d’une profusion pourtant sans précédent. 
Nous autres citoyens des pays développés jouissons de bien plus qu’il nous faut pour satisfaire nos besoins essentiels. Nous possédons suffisamment de liaisons carbone-hydrogène à rompre pour nous fournir des calories, assez de vitamines et d’autres nutriments pour nous maintenir en bonne santé, pour la plupart d’entre nous un toit au-dessus de nos têtes, des vêtements pour nous maintenir au chaud, assez de capitaux pour demeurer à tout le moins potentiellement productifs, et de quoi nous divertir grâce à l’entertainment. 
John Maynard Keynes était très proche de la vérité lorsqu’il prédit en 1930 que « le problème économique, le combat pour la subsistance » de la race humaine serait probablement « résolu, ou du moins en voie de l’être, dans les cent prochaines années. » Il faudra sans doute une génération supplémentaire pour que les robots aient totalement envahi la fabrication, la cuisine et le secteur du bâtiment ; les pays en voie de développement apparaissant en outre en retard de 50 ans. 
Keynes aurait toutefois mis en plein dans le mille s’il avait adressé son essai aux arrière-arrière-arrière-arrière-petits-enfants de ses lecteurs. Rares sont pourtant les signes qui indiqueraient que les Américains de la classe ouvrière et moyenne vivent aujourd’hui une existence meilleure qu’il y a 35 ans. 
Quant aux perspectives de croissance, elles se révèlent encore plus sombres, à l’heure où l’innovation se heurte à de forts vents contraires. L’une des manières de réconcilier les évolutions du marché du travail avec notre expérience de vie et les statistiques de ce genre consiste à relever que la majorité des biens que nous produisons se distingue radicalement de ce que nous concevions autrefois. 
Un bien « exclusif » signifie que le propriétaire de ce bien est facilement en mesure d’empêcher qu’autrui ne l’utilise. Ces deux caractéristiques placent un pouvoir de négociation considérable entre les mains de ceux qui contrôlent la production et la distribution, et pour lesquels l’environnement idéal est celui d’une économie de marché fondée sur la propriété privée. 
La conception des biens produits à l’ère du numérique peut difficilement faire l’objet de mécanismes incitatifs, leur distribution n’est pas facilement monétisable, et nous manquons d’outils nous permettant de procéder aisément à un suivi dans les comptes nationaux. Le résultat n’est autre que l’émergence d’une divergence croissante entre d’une part ce que les individus sont prêts à payer pour un service donné et, d’autre part, la croissance telle qu’elle se mesure dans les statistiques nationales. 
Ceci génère un ensemble unique de problématiques. Afin que les travailleurs d’aujourd’hui et de demain soient en mesure de palper les bienfaits de l’ère de l’information, il va nous falloir reconcevoir notre système économique afin de stimuler la création de ces nouveaux types de biens. 
Outre le développement de mécanismes destinés à appréhender ce nouveau type de richesses, il nous incombe d’établir des canaux permettant à la demande relative à un produit de contribuer à la rémunération de son créateur. 

Les pollueurs doivent payer ! 
NEW-YORK – BP (et les entreprises avec lesquelles elle travaille) est à l'origine de la marée noire de 2010 dans le golfe du Mexique. En conséquence, le gouvernement américain lui a demandé de financer le nettoyage, de dédommager les victimes et de payer des amendes en raison des infractions qui ont entraîné le désastre. 
Il faut avoir les mêmes exigences à l'égard des multinationales qui opèrent dans les pays pauvres, car plus puissantes que les gouvernements de ces pays, elles peuvent agir en toute impunité et détruire l'environnement sans guère avoir de compte à rendre. Nous entrons dans une nouvelle ère de développement durable, aussi l'impunité doit-elle faire place à la responsabilité. 
Depuis des décennies, de grandes compagnies pétrolières comme Shell, ExxonMobil et Chevron extraient le pétrole dans le delta du Niger, une région fragile sur le plan écologique, recouverte de mangroves, de marais d'eau douce et de forêts humides, avec des îlots qui forment une barrière côtière. Cet habitat abrite - ou plus précisément abritait avant l'arrivée des compagnies pétrolières - toute une biodiversité, et plus de 30 millions d'habitants qui dépendent pour leur vie et leur santé de l'écosystème local. 
Il y a 20 ans, l'Union internationale pour la conservation de la nature (UICN) a classé le delta du Niger parmi les régions présentant une grande diversité dans la faune et la flore marine et côtière (avec entre autres de nombreuses espèces d'arbres, de poissons, d'oiseaux et de mammifères), c'est pourquoi il est classé comme région à protéger en priorité. L'UICN indiquait également que cette biodiversité est fortement menacée, sans qu'il soit fait grand chose pour la protéger. 
Depuis des décennies, les multinationales présentes dans le delta brûlent du gaz naturel, sont à l'origine de fuites de pétrole et ne prennent pas en considération l'environnement et les communautés misérables victimes de leur pollution. Le total des fuites depuis 50 ans est estimé à environ 10 millions de barils de pétrole - deux fois plus que la marée noire de BP. 
Les chiffres sont probablement minorés, car il y a eu des milliers et des milliers de fuites de pétrole durant cette période - souvent mal recensées et leur ampleur camouflée ou simplement ignorée, que ce soit par les compagnies pétrolières ou par l'Etat. Ainsi, au moment où BP faisait l'objet d'une nouvelle amende pénale, ExxonMobil annonçait une nouvelle fuite sur un pipeline situé dans le delta du Niger. 
Les hauts responsables nigérians se sont fabuleusement enrichis grâce à des décennies de dessous de table versés par les multinationales qui ont pillé les richesses naturelles du delta. Shell, l'entreprise étrangère la plus importante dans le delta du Niger, a été fréquemment critiquée à cause de ses pratiques désastreuses pour l'environnement et de sa réticence à faire face à ses responsabilités. 
De ce fait, non seulement la population du delta reste dans la misère, mais elle est victime de maladies dues à la pollution de l'air, de l'eau et de la chaîne alimentaire. La loi étant facilement bafouée, la guerre des gangs fait rage et de nombreux branchements clandestins sur les pipelines pour voler l'or noir contribuent à augmenter encore les fuites massives de pétrole qui provoquent fréquemment des explosions faisant des dizaines de morts et blessés, dont des personnes totalement étrangères à ces actes. 
Ainsi, l'un des plus grands pots de vin (il s'élèverait à 180 millions de dollars) a été versé au Nigéria par Halliburton. Or Halliburton a des liens étroits avec le pouvoir politique des USA - Dick Cheney est passé du poste de PDG de Halliburton à la vice-présidence du pays. 
L'année dernière, le programme des Nations unies pour l'environnement (PNUE) a publié un rapport remarquable sur l'Ogoniland, région ethnique importante du delta du Niger qui est à l'épicentre d'un conflit entre les communautés locales et les grandes compagnies pétrolières. Ce rapport cinglant est très précis du point de vue scientifique. 
Dans son rapport, le PNUE fait des recommandations claires et détaillées. Elles portent notamment sur des mesures d'urgence destinées à la protection de l'eau potable, le nettoyage de la mangrove et des sols, les études de santé publique destinées à remédier aux conséquences de la pollution et sur un nouveau cadre réglementaire. 
Lors du sommet Rio+20 en juin dernier, les chefs d'Etat et de gouvernement de la planète ont décidé d'encourager le développement durable avec le projet d'adoption des Objectifs pour un développement durable. Ces derniers constituent une occasion cruciale offerte à la communauté internationale pour fixer des normes de comportement claires et contraignantes pour les Etats et les entreprises. 
Le nettoyage du delta du Niger serait le meilleur gage d'une nouvelle approche des questions de pollution. Shell, Chevron, ExxonMobil et d'autres grandes compagnies pétrolières doivent faire les premiers pas et financer ce nettoyage, marquant ainsi le début d'une nouvelle ère. 
Le gouvernement du Nigéria est concerné lui aussi. Récemment plusieurs sénateurs nigérians ont joué un rôle moteur pour renforcer le respect de la loi dans le secteur pétrolier, ce qui est un signe encourageant. 
Le nettoyage du delta du Niger est l'occasion idéale pour le Nigéria, pour l'industrie pétrolière et pour la communauté internationale de démontrer qu'une nouvelle époque s'ouvre. Désormais, le développement durable ne doit plus être un simple slogan, mais une approche efficace de la gouvernance mondiale et du bien-être dans une planète surpeuplée et à la limite de ses ressources. 


L’Euro ne peut pas tenir en l’absence d’un centre 
CAMBRIDGE – Alors que le taux de chômage des jeunes atteint 50% dans des pays de la zone euro tels que l’Espagne et la Grèce, une génération est-elle en train d’être sacrifiée pour maintenir une monnaie unique qui s’applique à un groupe de pays trop différents que pour être soutenable& ? Si tel est le cas, l’élargissement de la zone euro sert-il vraiment le but apparent de l’Europe de maximiser l’intégration économique sans forcément parvenir à une union politique complète& ? 
La mauvaise nouvelle est qu’il est devenu de plus en plus clair, au moins pour les grands pays, que les zones monétaires seront extrêmement instables à l’avenir, à moins qu’elles ne suivent les frontières nationales. Au minimum, les unions monétaires requièrent une confédération, détenant beaucoup plus de pouvoir centralisé de taxation et de mettre en œuvre d’autres politiques que ce que les leaders européens n’envisagent pour la zone euro. 
Il reconnaissait qu’un autre (futur) Prix Nobel, James Meade, avait justement insisté sur l’importance de la mobilité du travail dans ses travaux précédents, mais il critiquait Meade pour son interprétation trop stricte, particulièrement dans le contexte de l’intégration européenne naissante. Mundell ne s’est pas spécialement intéressé aux crises financières, mais il semble assez évident que la mobilité du travail est plus importante aujourd’hui que jamais. 
Sans surprise, les travailleurs quittent les pays en crise de la zone euro, mais pas nécessairement en direction de sa région nordique plus forte. Au contraire, les travailleurs portugais fuient vers d’anciennes colonies en plein boom comme le Brésil et Macau. 
Par la suite, d’autres auteurs reconnurent qu’il y avait d’autres critères essentiels pour le succès d’une union monétaire, qui sont difficiles à obtenir sans intégration politique profonde. 
Peter Kenen a émis l’idée à la fin des années 1960 qu’une union monétaire, en l’absence de mouvement du taux de change pour absorber les chocs, a besoin de transferts fiscaux pour partager le risque. Pour un pays normal, le système national de taxation du revenu constitue un stabilisateur automatique entre régions. 
L’Europe, bien entendu, ne dispose pas d’une autorité fiscale centralisée, de sorte que ce stabilisateur automatique extrêmement important est largement absent. Certains académiques européens ont essayé d’avancer l’argument selon lequel il n’est pas nécessaire d’avoir des transferts fiscaux similaires aux USA, parce que n’importe quel degré de partage de risque désiré peut en théorie être mis obtenu grâce aux marchés financiers. 
Les marchés financiers peuvent être fragiles et ils ne fournissent que peu de possibilités de partager le risque sur le revenu du travail, qui constitue la plus grande part des revenus dans toute économie avancée. Kenen tenait principalement à des transferts de court terme destinés à lisser les chocs cycliques. 
Beaucoup d’Allemand aujourd’hui ont l’impression à juste titre que tout système de transferts fiscaux se transformera en perfusion permanente, largement similaire à la manière dont le nord de l’Italie a soutenu l’Italie du sud au long du siècle dernier. En effet, après plus de 20 ans, les Allemands de l’ouest ne voient toujours pas arriver la fin de la facture de la réunification allemande. 
Obstfeld avait en tête un mécanisme de sauvetage pour les banques, mais il est à présent extrêmement clair qu’un prêteur en dernier ressort et un mécanisme de faillite sont également nécessaires pour les états et les municipalités. Un corollaire logique des critères établis par Kenen et Obstfeld, et même du critère de mobilité du travail de Mundell, est que une union monétaire ne peut pas survivre sans légitimité politique, plus que probablement grâce à des élections populaires au niveau de la région impliquée. 
Les leaders de l’Europe ne peuvent continuer en permanence à transférer de gros montants entre pays sans un cadre politique européen cohérent. Les décideurs politiques européens d’aujourd’hui se plaignent souvent du fait que, sans la crise financière US, la zone euro se porterait bien. 
Peut-être ont-ils raison. Mais n’importe quel système financier doit être capable de faire face aux chocs, y compris les chocs importants. 
Pourtant, sans davantage d’intégration économique et politique profonde – qui pourrait ne pas inclure tous les membres actuels de la zone euro au final – l’euro pourrait ne pas passer le cap même de cette décennie. L’Euro ne peut pas tenir en l’absence d’un centre 


Renforcer l’esprit de convergence stratégique entre les Etats-Unis et la Chine 
ALBERTA – Les relations entre les Etats-Unis et la Chine n’ont pas été des plus détendues ces derniers mois. Les ventes d’armes américaines à Taiwan, la rencontre du président Barack Obama et du dalaï-lama, la valeur de la devise chinoise, la froideur des représentants chinois vis-à-vis d’Obama au sommet de Copenhague, en décembre, et le différend entre Google et la Chine, toutes ces questions ont contribué à aviver les tensions. 
Cette détente diplomatique a été grandement facilitée par la décision de Timothy Geithner, le secrétaire américain au Trésor, de différer la présentation au Congrès d’un rapport examinant s’il faut considérer la Chine comme un pays manipulateur de devises ou non. Geithner a même effectué une visite éclair à Pékin le 8 avril, pour y rencontrer le vice-premier ministre chinois Wang Qishan, ce qui a fait circuler l’idée que la Chine serait plus ouverte à une nouvelle appréciation du renminbi. 
Il faut noter cependant, avant de conclure à un quelconque réchauffement, que les Etats-Unis et la Chine ont une approche radicalement différente de leurs relations. 
Prenez la conversation téléphonique entre Obama et Hu. Cet échange d’une heure a été qualifié aux Etats-Unis de tournant dans les relations bilatérales, et dans la presse, les titres ont souligné qu’Obama avait appelé Hu à travailler de concert sur la question du nucléaire iranien. 
Tout l’accent a été mis sur le fait que Hu a insisté sur l’importance que représentent aux yeux de la Chine les dossiers du Tibet et de Taïwan et qu’il exige de son interlocuteur une “gestion appropriée” de ces questions. Il n’a même pas été fait mention du fait que les deux dirigeants ont discuté de l’Iran, si ce n’est au détour d’une phrase évoquant un échange de points de vue sur les questions internationales liées à leurs intérêts communs. 
De tels décalages reflètent de profonds écarts d’appréciation. Du côté américain, il semble que l’on s’accorde à penser que l’administration Obama s’est engagée dès ses débuts à travailler étroitement avec la Chine sur une série de questions, en faisant très attention à ne pas critiquer ouvertement la politique monétaire chinoise, en initiant le fameux Dialogue économique stratégique sino-américain, en ajournant une rencontre avec le dalaï-lama avant la visite d’Obama en Chine, et en se montrant extrêmement patiente à l’égard des intérêts de la Chine lors de la conférence de Copenhague. 
Mais les Chinois ne semblent pas apprécier l’attitude conciliante d’Obama, qui lui vaut des critiques aux Etats-Unis. La Chine a manifesté sa colère envers les Etats-Unis pour ses ventes d’armes à Taïwan, une affaire qui se poursuit depuis plusieurs décennies, et pour la discrète rencontre d’Obama avec le dalaï-lama. 
Du côté chinois, l’approche accommodante d’Obama à ses débuts, bien qu’accueillie avec un certain scepticisme, a été perçue comme une réponse inévitable à la montée en puissance de la Chine et à son prestige de plus en plus comparable à celui des Etats-Unis. Après tout, la Chine ne continue-t-elle pas à acheter des bons du Trésor américain et à financer aujourd’hui la plus grande part de la dette américaine, en payant par conséquent pour tout ce que font les Américains, depuis les guerres en Irak et en Afghanistan jusqu’à la réforme de leur système de santé? 
La Chine a joué un rôle de premier plan dans le rétablissement de l’économie mondiale, grâce à l’efficacité de son plan de relance. On compte également sur elle pour sortir les négociations actuelles avec la Corée du Nord et l’Iran sur le nucléaire de l’impasse où elles se trouvent. 
Les dirigeants chinois se sont sentis en quelque sorte trahis quand Obama, peu après sa visite à Pékin, qualifiée de signe positif, s’est empressé de poursuivre les ventes d’armes à Taïwan et de rencontrer le dalaï-lama. Selon de nombreux analystes chinois, assez représentatifs et ouverts d’esprit, il n’y a pas de renouvellement de l’approche américaine vis-à-vis de la Chine. 
Il n’y a pas de problèmes d’ordre linguistique et très peu de barrières culturelles. Il y a en revanche beaucoup de discussions et de pages débat intelligentes des deux côtés, exprimant plus ou moins l’idée que l’un des deux côtés a raison et l’autre tort. 
La question centrale dans les relations actuelles entre les Etats-Unis et la Chine, ce sont les visions stratégiques que développent les deux gouvernements face à la montée en puissance de la Chine. Les Américains ont tendance à penser que ce qui vaut pour l’Amérique doit valoir pour le monde entier. 
Pour accorder leurs intérêts et réduire leur écart, les Etats-Unis et la Chine doivent aller au-delà des simples discussions franches. Pour favoriser la coopération et éviter le conflit, il leur faudra consentir à des compromis stratégiques tangibles de part et d’autre. 

Renouer avec la croissance dans un monde rééquilibré 
MILAN – Bien que la crise financière perde peu à peu de son intensité, les perspectives de croissance de l’économie mondiale resteront sans doute moroses, ce qui est, en partie, inévitable. Mais, dans le contexte d’un rééquilibrage de l’économie mondiale, le manque de coordination des gouvernements est aussi responsable. 
La richesse des ménages a été sérieusement écornée par la chute des prix de l’immobilier et autres baisses des actifs et les plans d’épargne-retraite ont suivi en corollaire. Parce que les prix des actifs ne retrouveront pas dans un avenir prévisible leur niveau d’avant la crise (du moins pas sans créer une nouvelle bulle spéculative et entraîner un retour de l’instabilité), l’épargne des ménages a progressé pour atteindre 5 pour cent environ du revenu disponible, et devrait augmenter encore. 
Ce retrait du consommateur américain est une partie (et peut-être la moitié) du processus de rééquilibrage de l’économie mondiale. Rétablir l’équilibre de la corrélation épargne-investissements implique une baisse de 800 milliards de dollars environ de la demande agrégée globale. 
Il ne fait aucun doute que les déficits fiscaux et les mesures d’urgence prises par les économies avancées et certaines économies émergentes ont amorti ce déclin brutal, se substituant en partie au retrait des consommateurs. Mais cette substitution ne peut se poursuivre indéfiniment. 
Malgré un rétablissement des prix des actifs et un ralentissement de la croissance négative, le taux de chômage est élevé et va croissant. Les répartitions des risques ont décliné depuis leur sommet en pleine crise, mais dans plusieurs secteurs, le crédit reste contracté ou à peine disponible, tandis que le secteur financier deviendra sans doute plus prudent – sous l’influence d’une probable nouvelle réglementation imposant une capitalisation, des réserves et une marge plus importantes. 
Et ceci n’est que le scénario de référence. Les risques baissiers comportent en outre une déstabilisation fiscale liée à l’incapacité à maîtriser les déficits, à l’inflation et à une perte d’autonomie des banques centrales, accompagnés par une perte de confiance dans le dollar qui reste la monnaie de réserve de l’économie internationale. 
Il ne faut donc pas s’étonner que de nombreux analystes compétents s’attendent à une croissance post-crise des économies avancées plus faible que prévue, de moins 0,5 à 1 pour cent. Une baisse de 1 pour cent de la croissance des économies avancées se traduit par 350 milliards de dollars environ de demande agrégée en moins chaque année, en sus du déficit lié au rééquilibrage de l’économie américaine. 
Si le ralentissement persiste dans les économies avancées, il ne sera pas non plus possible de renouer avec le taux de croissance d’avant la crise dans les pays en développement, en raison d’une demande insuffisante pour absorber l’excédent de production. Certains pays en développement pourraient bien sûr être épargnés. 
Avant la crise, plusieurs experts estimaient que les différents composants de la demande agrégée n’étaient pas viables, même si ce problème semblait trop hypothétique pour valider une action collective. Ce n’est plus le cas aujourd’hui. 
Le problème est d’autant plus pressant que les pays peuvent être tentés de préserver des parts de marché par des mesures protectionnistes, au lieu de compter sur une amélioration de la compétitivité du secteur privé. Et comme nous l’avons dans les réponses apportées par chaque pays face à la crise, la solution protectionniste unilatérale a plus de chances d’être adoptée – malgré son évidente dimension destructrice – lorsque la demande agrégée est insuffisante. 
Que faut-il alors faire pour encourager la demande agrégée mondiale et les perspectives de croissance, tout en préservant l’ouverture de l’économie qui a profité à une grande partie du monde en développement au cours des trente dernières années ? 
Premièrement, les pays ayant des comptes courants excédentaires, tels que l'Allemagne, le Japon et la Chine, doivent accepter l’idée que leur propre croissance (et celle des autres) dépend d’une réduction du déséquilibre entre l’épargne et les investissements, réduction qui aura pour effet de résorber les déficits externes dans d'autres pays. Ce processus doit être mis en œuvre de manière soutenue dès le retrait des paquets fiscaux exceptionnels. 
Deuxièmement, toutes les parties doivent reconnaître leur intérêt à rétablir une croissance équilibrée des pays avancés autant et dès que possible de manière à contrebalancer la baisse de la demande agrégée. Après tout, les économies avancées représentent près des deux-tiers du PIB mondial, si bien qu’une croissance faible dans ces pays pénalisera inévitablement la croissance mondiale et minimisera la croissance potentielle d’une grande partie du mode en développement. 
Mais des mesures clés peuvent et doivent être prises : rétablir l’équilibre fiscal au moyen de plans clairement explicités, s’engager fermement en faveur de l’autonomie des banques centrales et du contrôle de l’inflation et trouver un juste milieu entre une réglementation excessive et une réglementation insuffisante du secteur financier. 
Le premier est la re-réglementation des systèmes financiers des économies avancées de manière à garantir une plus grande stabilité sans pour autant compromettre leurs fonctions essentielles ou augmenter inutilement le coût du capital. Le deuxième est l’adoption d’une série d’arrangements et d’engagements entre les pays avancés et en développement en vue de rééquilibrer l’économie mondiale de façon à rétablir la demande agrégée et la croissance. 
Si cet ordre du jour est adopté et mis en oeuvre, le monde aura fait un pas important vers un rétablissement relativement harmonieux, efficace et équitable de l’économie mondiale. 



Une moralité chimique ? 
Cette scène reste choquante, mais comme une grande partie de la science-fiction, elle a aussi vieilli. Le comportementalisme, dont elle est inspirée, est une discipline abandonnée depuis longtemps, et la crainte que la science puisse induire, ou obliger, les gens à avoir un comportement plus moral semble aujourd’hui démodée. 
Au cours de la dernière décennie, un nombre important de psychologues, de neurologues et de biologistes évolutionnistes ont tenté de découvrir le « mécanisme » neural qui sous-tend la moralité humaine. Ils ont commencé à définir les origines évolutionnistes des sentiments sociaux comme l’empathie, et à déterminer quels gènes prédisposent certaines personnes à faire preuve de violence irraisonnée et d’autres à agir de manière altruiste, ainsi que les circuits dans notre cerveau qui donnent forme à nos décisions éthiques. 
Une autre série d’études a montré que l’administration intranasale de l’hormone ocytocine majore une attitude de confiance et de coopération au sein d’un groupe social, mais minore ce comportement envers ceux perçus comme extérieurs au groupe. Les neurologues sont également parvenus, au moyen de stimulations magnétiques transcraniennes soigneusement ciblées, d’influer de manière surprenante sur les jugements moraux de patients – en leur permettant par exemple de mentir plus facilement. 
L’idée n’est bien sûr pas de mettre au point une « pilule de moralité » qui ferait de nous des saints. Mais la recherche progresse rapidement, et il est très probable qu’elle débouche sur de nouveaux moyens permettant de remodeler nos intuitions, motivations et sentiments moraux. 
Devrions-nous utiliser cette compréhension scientifique croissante de l’origine de l’éthique humaine pour tenter de rendre les gens meilleurs du point de vue moral ? 
Le film Orange mécanique a été accusé de faire l’apologie de la violence et certaines de ses scènes restent assez insoutenables. Mais comme le disait Burgess lui-même, le roman comporte un message quasi chrétien : ce qui nous rend humain est notre capacité à choisir entre le bien et le mal, et astreindre par la force les individus à une conformité servile est tout aussi pervers, si ce n’est plus, que le sadisme de psychopathes comme Alex. 
Ce point de vue est sans doute celui d’une majorité, qui conviendra du fait que notre capacité à distinguer le bien du mal est une faculté précieuse qui doit être sauvegardée et non un mécanisme d’horlogerie devant être réparé par les scientifiques. 
Au moment même de lire ces lignes, des personnes tout à fait ordinaires, quelque part dans le monde, commettent des actes innommables contre autrui. Même dans les sociétés les plus avancées et les plus riches, des efforts permanents sont nécessaires pour préserver un semblant de décence : il n’y a qu’à penser aux verrous, aux alarmes, à la police, aux tribunaux et aux prisons. 
Pendant des millénaires, les êtres humains ont compté sur l’éducation, la persuasion, les institutions sociales et la menace d’un châtiment physique (ou divin) pour obliger les individus à se conduire décemment. Nous pourrions tous être meilleurs au plan moral, mais il est aujourd’hui évident que cette approche traditionnelle ne nous fera pas faire de nouveaux progrès dans ce sens. 
Il ne faut donc pas rejeter trop rapidement l’idée que la science pourrait contribuer à ce progrès – en premier lieu, en nous aidant à mettre sur pied des institutions plus efficaces, une éducation morale plus persuasive ou des arguments éthiques plus convaincants. Mais la science pourrait également permettre d’influer sur nos cerveaux de manière plus directe. 
Ce serait contreproductif, ou pire, de tenter de promouvoir la moralité par la force. Les gouvernements ne doivent pas détenir le pouvoir de contrôler le code moral de leurs citoyens – nous savons bien que s’ils avaient ce pouvoir, ils en feraient un mauvais usage. 
L’idéal serait que les individus puissent volontairement explorer des manières de s’améliorer, que ce soit en s’exerçant à être conscient des besoins d’autrui, en lisant des ouvres de philosophie morale et, pourquoi pas, en prenant une pilule de moralité. Mais même s’il est vrai que certaines personnes ne voient aucun mal à prendre des pilules qui les fassent se sentir mieux ou réfléchir plus vite, il n’est pas sûr que les individus soient prêts à prendre des pilules qui les rendent éthiquement meilleurs. 
Et même si les « pilules de moralité » ne sont que de la science-fiction, elles soulèvent d’importantes questions. Serons-nous prêts à en prendre si elles deviennent disponibles un jour ? 

Un nuage sur la sécurité aérienne 
Ce n’est pas parce que la quantité de cendres atmosphériques a diminué, mais parce que le risque que les cendres posaient à la sécurité aérienne a été réévalué. L’interdiction de transports aériens a-t-elle été levée suite à de nouvelles données scientifiques ou à l’épreuve, personnelle et économique, que cette interdiction a causé ? 
Les horticulteurs kenyans, dont la livraison en Europe de produits de courte durée de vie dépend du transport aérien, étaient soudainement à court de revenu. Seize personnes atteintes du cancer, en attente de greffe moelle osseuse, couraient un grand danger, car la moelle épinière correspondante ne pouvait être acheminée des Etats-Unis vers le Canada. 
La décision d’interdire les vols reposait sur le point de vue que quelle qu’en soit la quantité, la présence de cendres dans l’atmosphère posait un risque aérien. Quelle que soit la hauteur du risque, la tâche du gouvernement était, ainsi que le Premier ministre britannique Gordon Brown l’a expliqué, « de s’assurer que la sécurité primait avant tout. » 
Ralentir les limites de vitesse de, disons, dix kilomètres par heure permettrait d’éviter la plupart des accidents et sauverait beaucoup de vies. Nous ne le faisons pas, car nous accordons moins d’importance à la sécurité qu’à notre désir de passer moins de temps sur la route. 
Par exemple, le gouvernement britannique a recours à un chiffre légèrement supérieur à un million de livres sterling comme limite générale au montant qu’il veut consacrer pour sauver la vie du commun des mortels en améliorant la sécurité routière. Dans ce domaine, le ministère des transports aux Etats-Unis est prêt à débourser jusque 5,8 millions de dollars – presque le quadruple des Britanniques, au taux de change actuel. 
Giovanni Bisignani, directeur général de l’Association internationale du transport aérien, un groupe industriel, a critiqué la fermeture des aéroports, argumentant qu’aucune évaluation des risques n’avait été entreprise. Mais la majeure partie de l’opinion semblait adhérer à la décision prise. 
Or, qu’en est-il des voyageurs qui supportent mieux le risque que les autres ou qui ont un besoin impérieux de voyager ? Dans son livre devenu classique Sur les libertés, John Stuart Mill réfléchit à un homme qui entreprend de traverser un pont connu pour sa dangerosité. 
Il en va légèrement différemment pour la sécurité aérienne, car un avion en train de s’écraser fait des morts à terre, mais aussi parce que les risques encourus par l’équipage et les passagers sont bien plus élevés. S’ils sont complètement informés et souhaitent voler malgré les risques – l’équipage bénéficie peut-être de plus d’argent, comme c’est souvent le cas dans les professions dangereuses – devrions-nous les empêcher de prendre la décision de voler ? 
Les cieux européens ont donc rouvert. L’Autorité de l’aviation civile internationale a annoncé qu’elle convoquerait un groupe d’experts pour l’aider à prodiguer des conseils afin que l’industrie détermine à partir de quel palier la quantité de cendre dans l’atmosphère est dangereuse pour l’aviation. 
A ce jour, nous savons ce qu’il en coûte d’accorder la priorité absolue à la sécurité, nous savons donc que ce n’est pas seulement une question technique. J’imagine que certains experts auront réfléchi à la question éthique implicite suivante : quel objectif de sécurité devrions-nous nous fixer ? 

Un parti communiste sans communisme 
PRINCETON – Le sacrement d’Alexander Medvedev par le président russe, Vladimir Poutine, pour lui succéder en mars prochain à ce qui était censé être une élection présidentielle démocratique, montre que les dirigeants russes n'ont pas changé d’un iota. Comme sous le régime de Leonid Brejnev, il est de plus en plus probable que les mêmes noms continueront à faire la une des actualités dans les décennies à venir. 
Selon Gleb Pavlovsky, principal idéologue du régime de Poutine, le système russe actuel est parfait à tous les égards, excepté à un seul : il ne connaît pas ses ennemis. 
Conformément à l'esprit de Schmitt, les fidèles de Poutine ont désigné leur ennemi : un parti libéral, l’Union des Forces de droite, dont les rencontres publiques ont été dispersées par les forces de police armée, les chefs de file arrêtés et molestés, et les partisans qualifiés par Poutine de « coyotes ». 
Ses fidèles contrôlent tous les éléments importants, de Gazprom à la Commission électorale centrale. Depuis la pacification de la Tchétchénie par la violence et les subventions, les incarcérations ou les migrations de quelques opposants financièrement viables et les « investissements sociaux massifs » des dernières années qui, sous la supervision personnelle de Medvedev, ont soudoyé la population, aucune force crédible ne peut sérieusement défier les hommes de Poutine. 
Malgré l'augmentation de leurs revenus, les Russes sont moins instruits et en moins bonne santé que lorsque Poutine est arrivé au pouvoir – et continuent à mourir extrêmement jeunes. L'implication de la Russie dans les affaires mondiales est entachée de poison et de corruption. 
Avec davantage de moyens, des bureaucrates moins instruits recrutent toujours plus de bureaucrates moins instruits. Par conséquent, le régime ne parvient pas à gouverner : le pays est indiscipliné et ses dirigeants le savent. 
L'objectif de Poutine était de soumettre tous les pouvoirs au contrôle des forces de sécurité russes. Sa génération d'agents du KGB a assisté à la chute du Parti communiste et de tous les organes gouvernementaux que celui-ci « dirigeait et contrôlait », y compris le KGB. 
Cette tribune, plus que tout autre écrit, définissait le deuxième mandat de Poutine. En octobre 2007, Tcherkessov (désormais chef de l’Agence fédérale antidrogue, l'un des services les plus obscures et puissants) publiait une autre tribune dans laquelle il regrettait l'avilissement de ses collègues : les guerriers sont devenus des commerçants, s'est-il plaint. 
Avant cela, les généraux d'un service concurrent, le FSB, avaient arrêté l'adjoint de Tcherkessov pour « pose de micros illégale ». Dans un geste public de désespoir, Tcherkessov a admis l'échec du projet de Poutine de ranimer la gouvernance russe en la subordonnant aux services de sécurité. 
En l'absence du contrôle du Parti communiste, les membres des services de sécurité ont trahi leur éthique et sont lancés dans le maquignonnage, usant de force lorsque les négociations ne vont pas bon train. S’il ne fait pas de doute que c’est le cas de Russes ordinaires, Tcherkessov a révélé que les proches de Poutine sont également concernés. 
Que faut-il faire lorsque les guerriers de l’ex-KGB s’entre-déchirent et posent des micros les uns chez les autres ? Le cas de Tcherkessov illustre le cauchemar de Poutine. 
Maintenant que les fidèles de Poutine ont laissé les idées néolibérales de leurs prédécesseurs sur le bord de la route et qu’ils sont désenchantés de la clique de l’ex-KGB, la mission consiste à recréer un parti politique omniprésent contrôlant les services de sécurité, le gouvernement, le milieu des affaires, et bien plus. Ce parti sera centralisé, sous la direction d’une seule personne, et réduira l'État à une fiction juridique. 
Boris Eltsine a interdit par décret les cellules de partis dans les institutions d'État. Les avocats de Poutine annuleront cette décision ; le parti aura des cellules et des comités dans chaque usine, société, unité militaire, département universitaire, etc. Attirés par des leaders charismatiques et la discipline du parti, les membres dirigeront et unifieront un pays dévasté. 
Tout comme Youri Andropov, ancien chef de file soviétique et seul autre membre du KGB à avoir dirigé la Russie, Poutine deviendra le secrétaire général du parti. Comme durant l'ère soviétique, les représentants du gouvernement ne seront que des pantins au sein du parti – rôle que tiendra le président Medvedev lorsque Poutine sera secrétaire général. 
Finalement, Poutine dispose de ce que l’histoire lui a laissé : non pas d’idées, mais seulement d’une faction aspirant à consolider son emprise sur le pouvoir. 
En accusant les guerriers d’être des commerçants et les commerçants d’être des voleurs, elle rejette ses origines marxistes. Elle subordonnera tout ceux qui travaillent réellement – commerçants, guerriers, journalistes et autres – aux idéologues du parti dont l’unique tâche consiste à chercher des ennemis. 


Une confédération pour le Kosovo 
Les échéances se rapprochent pour le Kosovo. À moins qu’un accord, soutenu par les Nations unies, ne soit trouvé d’ici début décembre, il est probable que la population en majorité albanaise de la province déclare unilatéralement son indépendance – une initiative que les Etats-Unis ont déclaré soutenir. 
Dusan Prorokovic, le secrétaire d’État serbe pour le Kosovo, a indiqué que son pays pourrait avoir recours à la force pour maintenir sa souveraineté. Même si le gouvernement hésite, il est possible que les factions ultranationalistes poussent le Premier ministre Vojislav Kostunica à envoyer des troupes : même si la présence de l’ONU au Kosovo est très faible (40 « observateurs militaires » et 2116 policiers seulement), les 15.000 soldats de l’OTAN stationnés au Kosovo rendent une confrontation armée potentiellement très dangereuse. 
L’indépendance ne serait pas mieux acceptée par la population serbe qui a déjà assisté avec désarroi à la dislocation de la « grande Serbie », avec dernièrement la sécession du Monténégro. La Serbie est prête à ne concéder qu’une « autonomie élargie » au Kosovo, et une capacité restreinte à négocier des accords internationaux. 
Bien qu’il semble que les positions des deux parties soient inconciliables, il n’est pas trop tard pour trouver un compromis. Mais il faudra pour cela ressusciter – et mettre à jour - une ancienne institution de la communauté internationale : une confédération d’États. 
Par le biais d’une résolution contraignante du Conseil de sécurité des Nations unies, le Kosovo pourrait se voir octroyer une autorité souveraine sur ses citoyens et son territoire, ainsi qu’une capacité limitée d’action sur la scène internationale. Il pourrait être habilité à signer des accords commerciaux, les accords concernant les personnes (par exemple, l’admission et la circulation des étrangers, ou les extraditions), et le droit de demander une adhésion aux Nations unies (une adhésion qui ne nécessite ni la souveraineté, ni l’indépendance). 
Cet organisme aurait toute autorité sur les questions de politique étrangère (par exemple, les alliances et les relations avec les institutions économiques internationales), de défense, des frontières (dans le cas où le Kosovo décidait de se joindre à l’Albanie), et du traitement réservé à la minorité serbe. Le Kosovo et la Serbie seraient ainsi deux entités internationales distinctes, liées au sein d’une confédération dépendant d’un organisme décisionnaire commun. 
Cette confédération serait bien sûr asymétrique, du fait que la souveraineté du gouvernement serbe sur l’ensemble du pays serait inchangé et illimité, tandis que la « souveraineté » du gouvernement kosovar sur le Kosovo serait restreint. Pour empêcher que l’une des parties l’emporte et n’impose des décisions arbitraires, l’organisme commun devrait être composé de quatre délégués serbes, de deux délégués kosovar et de trois représentants de l’UE, incitant chaque partie à obtenir le soutien des délégués européens. 
La Serbie sauverait les apparences et continuerait à avoir son mot à dire dans les affaires du Kosovo, y compris sur le traitement réservé à la minorité serbe. Le Kosovo obtiendrait quant à lui une indépendance relative, passant du statut de province d’un État à celui d’une nation souveraine capable de négocier au plan international et de demander une adhésion aux Nations unies. 
L’union européenne aurait aussi tout à gagner dans ce processus, en contribuant à stabiliser une région extrêmement volatile. Par la suite, l’UE serait chargée de suivre l’évolution du Kosovo et d’intervenir pour prévenir qu’un conflit localisé puisse dégénérer. 
Enfin, un autre avantage de cette solution est qu’elle ne serait que temporaire. L’Histoire montre qu’à un moment ou à un autre, les confédérations deviennent des fédérations (les Etats-Unis, l’Allemagne et la Suisse), ou que soumises à des forces centrifuges, elles se divisent (comme dans le cas de la République arabe unie, fondée en 1958, qui s’est scindée trois ans plus tard pour former l’Égypte et la Syrie). 
La confédération que je propose constituerait donc une étape transitoire (sur cinq ou dix ans) avant que le Kosovo devienne, selon toute probabilité, entièrement indépendant. Repousser ainsi une solution définitive donnerait du temps pour établir les perspectives d’adhésion du Kosovo à l’UE, qui partagerait enfin une « autorité souveraine » avec d’autres États indépendants, une situation qui permettrait de modérer quelque peu les revendications nationalistes dangereusement vigoureuses des Kosovars. 

Non à une Constitution européenne 
La semaine dernière, Tony Blair, Jacques Chirac, et Gerhard Schroeder se sont rencontrés à Berlin. Ils se sont quittés sur la promesse de relancer la croissance en Europe, promesse creuse souvent entendue. 
C'est sous un gouvernement conservateur que la Grande-Bretagne a fait pour la première fois acte de candidature à la construction européenne au début des années 60. C'est encore sous la conduite d'un gouvernement conservateur que le Royaume-Uni à rejoint la communauté économique européenne en 1973. 
Mais la politique britannique à l'égard de l'UE a souvent contribué à semer la zizanie plutôt qu'à améliorer les relations entre les autres Etats membres. Confrontés à une nouvelle initiative européenne, nous avons l'habitude de nous y opposer, de voter contre, de perdre le vote et finalement de l'adopter à contrecœur tout en blâmant le reste du monde. 
Il s'agit avant tout des quatre piliers du marché unique, à savoir la liberté de mouvement des biens, des services, des individus et des capitaux. Mais un marché unique ne nécessite pas une politique sociale ou industrielle unique, et encore moins une politique fiscale commune. 
Quels domaines devraient faire l'objet d'une politique commune et lesquels devraient être laissés à l'appréciation des Etats membres ? Je pense que chaque Etat membre devrait rester libre de sa politique dans les domaines sans conséquence directe importante sur les autres membres. 
Dans les secteurs qui touchent à leur intérêt national, chaque membre devrait pouvoir décider s'il les conserve sous son contrôle ou s'il en fait un domaine à responsabilité partagée. Les membres de l'UE devraient constituer un ensemble de partenariats avec différentes combinaisons d'Etats qui décident de coopérer dans les secteurs de leur choix. 
La France qui en est membre a retiré à moment donné ses forces armées du commandement intégré. La même flexibilité se retrouve avec l'euro, les accords de Schengen et le Chapitre social. 
Au début de la construction européenne, tous les pays devaient avancer ensemble, chaque membre pouvant négocier une dérogation en sa faveur. Mais depuis 1998, il est prévu par traité une procédure appelée coopération renforcée qui permet à un groupe de pays d'aller de l'avant dans un domaine donné, sans impliquer les autres membres. 
Ils n'ont pas besoin d'entraîner à toute force la Grande-Bretagne et d'autres dans leur sillage, car il n'y a plus de participation obligatoire. De cette manière, nous pouvons échapper à ces batailles institutionnalisées caractéristiques des relations au sein de l'UE. 
Je ne parle pas d'une Europe à deux vitesses qui suppose que nous soyons d'accord sur la destination mais ne cheminions pas à la même allure. Je ne veux pas atteindre la même destination que certains de nos partenaires, mais pour autant je ne veux pas me mettre en travers de leur chemin. 
Certains pensent que cela se traduira par une perte d'influence pour les pays qui ne choisissent pas de s'intégrer davantage. Mais avoir de l'influence n'est pas un but en soi, c'est seulement un moyen. 
L'UE devrait cesser d'intervenir dans tous les domaines pour se concentrer avec plus d'efficacité sur quelques-uns uns d'entre eux. Elle devrait offrir à chaque Etat membre la possibilité d'avoir sa propre approche de l'Europe, à l'intérieur même du cadre de l'UE. 
Non seulement nous sommes en désaccord sur de nombreux points, mais nous nous opposons à l'idée même d'une Constitution européenne. Une association d'Etats-nations liées par un traité n'a rien à voir avec une entité unique, qu'elle s'appelle ou non Etat, avec sa personnalité juridique et la légitimité que lui confère sa propre Constitution. 
Si la Constitution était adoptée sous sa forme actuelle ou sous une forme proche, l'UE aurait beaucoup des attributs et des signes extérieurs d'un Etat : un président, un ministre des Affaires étrangères et un système juridique. 
Ils les protègent et ils ne devraient pas les restreindre en l'absence d'un mandat explicite. Tour projet de Constitution doit être soumis au peuple britannique ainsi qu'au peuple de chaque Etat membre. 

Les théories conspirationnistes et le journalisme citoyen 
Beaucoup d'éléments laissent à penser que nous vivons une sorte d'âge d'or de la rumeur, d'informations plus ou moins exactes et de spéculations parfois hâtives qui s'expriment le plus souvent sur internet et tel un virus, se répandent dans le monde entier. Au cours du processus, les théories conspirationnistes sortent des marges du discours public où elles étaient généralement reléguées, et gagnent parfois le cœur même de la politique. 
J'ai appris cela par hasard. Ayant écrit un livre sur le détournement du pouvoir exécutif aux USA au cours des années Bush, lors de mes recherches, j'ai découvert des discussions en ligne sur internet qui épousaient l'idée de manipulations secrètes. 
L'un des plus fréquents aux USA est celui d'un complot de l'élite mondiale – via le groupe Bilderberg et le Conseil des relations extérieures – pour établir un "gouvernement mondial" qu'ils contrôleraient. Parfois la rumeur élargit les membres de cette cabale jusqu'à englober une hypothétique organisation secrète appelée Iluminati, les francs-maçons, la fondation Rhodes Scholars et comme toujours, les juifs. 
En termes littéraires, cette théorie de la conspiration ressemble beaucoup au Protocole des sages de Sion qui décrit une société secrète mondiale formée par une élite disposant de pouvoirs considérables et animée des plus mauvaises intentions. On y retrouve le même thème : la transformation terrifiante et incontrôlée de la société, menée par une élite cosmopolite, urbanisée et éduquée. 
Ceux qui étudient l'Allemagne de Weimar savent que des bouleversements soudains – une urbanisation rapide, la disparition des liens sociaux et familiaux traditionnels, le relâchement des interdits sexuels et une crise économique - ont rendu beaucoup d'Allemands réceptifs à des théories simplistes qui semblaient apporter une solution à leur détresse et donner un sens à leurs souffrances. 
De la même manière, selon "le mouvement pour la vérité sur le 11 septembre", la destruction des tours jumelles est une affaire intérieure américaine. Dans le monde musulman, une théorie conspirationniste est très répandue : Israël serait derrière ces événements et tous les juifs qui travaillaient dans les tours seraient restés à la maison ce jour là. 
Les théories conspirationnistes apparaissent généralement lorsque les gens sont peu éduqués et qu'une presse indépendante de qualité fait défaut. Dans ces conditions, pourquoi ces théories rencontrent-elles aujourd'hui du succès aux USA et dans d'autres démocraties prospères ? 
Un "ennemi" clairement désigné qui met en œuvre un "plan" est psychologiquement moins insécurisant que l'évolution chaotique des normes sociales et les échecs d'un capitalisme débridé. Et si les théories conspirationnistes sont souvent manifestement irrationnelles, les questions qu'elles soulèvent peuvent être sensées, même si les réponses reposent généralement sur des informations fantaisistes ou erronées. 
Dans la plupart des pays avancés, les journaux sont dans une situation difficile et le journalisme d'investigation est souvent le premier à en supporter les conséquences. La concentration de la propriété des médias et de leur contrôle renforce ce sentiment de défiance et incite des citoyens à combler eux-mêmes le vide. 
De même, à une époque où grâce au lobbying les entreprises peuvent influer sur – si ce n'est décider – des mesures prises par le pouvoir politique, beaucoup de gens pensent, ici aussi à juste titre, que les hommes politiques qu'ils ont élus ne les représentent plus, d'où leur tendance à croire en des forces invisibles. 
Enfin, mêmes les personnes les plus rationnelles sont devenues réceptives à certaines théories conspirationnistes parce que depuis huit ans nous avons été témoins de conspirations très sophistiquées. Le gouvernement Bush a conspiré pour engager l'Amérique et d'autres pays dans une guerre illégale en s'appuyant sur des mensonges. 
Assez fréquemment, ce sont des citoyens qui creusant aux marges du discours répandent des informations que les médias en place ignorent. Ainsi, il a fallu l'intervention d'un théoricien conspirationniste, Alex Jones, pour révéler l'utilisation de micro-ondes par les forces de police à l'encontre des citoyens américains. 
La tendance des médias établis à ne pas tenir compte ou à ne pas rapporter ce qu'il peut y avoir de fiable dans les théories conspirationnistes que l'on trouve sur internet traduit en partie un préjugé de classe. Ils considèrent ces théories comme une espèce de vulgarité dépourvue d'intérêt. 
Cette effervescence autour des théories conspirationnistes troublent les gens sans leur apporter des faits crédibles sur lesquels asseoir leur point de vue ou des débouchés constructifs pour leur indignation. C'est pourquoi tant de discussions sur internet se transforment de spéculations potentiellement intéressantes en discours de haine et en paranoïa. 
Ils devraient établir des sites spécifiques sur internet auxquels ils verseraient une cotisation, de manière à pouvoir y publier des informations hors de toute pression des entreprises. Ils doivent être formés aux techniques de base du journalisme : rechercher des informations fiables, les recouper, utiliser les citations à bon escient, ne pas rester dans l'anonymat - autrement dit assumer leur responsabilité, au même titre que les journalistes conventionnels. 
Les citoyens peuvent se considérer et être considérés comme de véritables enquêteurs quant à notre situation commune. A l'époque des mensonges d'Etat, des enquêtes sérieuses doivent servir à éclairer et non pas à susciter simplement de l'agitation. 

Les mauvaises idées sont contagieuses ! 
L'éclatement d'une bulle a conduit à un plan de relance keynésien de grande ampleur qui a permis d'éviter une récession bien plus sévère, mais qui a aussi creusé des déficits budgétaires conséquents. La réaction, des coupes drastiques dans les dépenses, a pour conséquence le maintien du chômage à un niveau inacceptable (un gaspillage de ressources et des souffrances humaines) durant peut-être des années. 
Elle n'avait pas le choix : la crise financière menaçant de faire tache d'huile depuis la Grèce et l'Irlande vers l'Italie et l'Espagne, c'est l'existence même de l'euro qui allait être en jeu. 
C'est particulièrement vrai pour les pays européens en difficulté, alors que rien ne bénéficierait davantage à la Grèce qu'un redémarrage économique de ses partenaires commerciaux. Une faible croissance va limiter les revenus fiscaux, ce qui sapera l'objectif proclamé d'une consolidation budgétaire. 
Les discussions qui ont eu lieu avant la crise montrent que presque rien n'a été fait pour redresser les fondamentaux économiques. L'opposition véhémente de la Banque centrale européenne (BCE) à un élément essentiel de toutes les économies capitalistes - la restructuration de la dette des entités en faillite ou insolvables - illustre la fragilité prolongée du système bancaire occidental. 
Pour la BCE, c'était aux contribuables de mettre la main à la poche pour la totalité de la dette souveraine de la Grèce, de crainte qu'une participation du secteur privé ne déclenche un "événement de crédit" qui aurait contraint à des payements importants sur les CDS (assurances contre le risque de défaillance d'un crédit) - ce qui aurait pu aggraver encore la crise financière. Mais si la BCE craignait réellement cela - si elle n'a pas agi pas ainsi simplement pour défendre les intérêts des créanciers privés - elle aurait dû exiger que les banques aient davantage de capitaux. 
De la même manière, elle aurait dû exclure les banques du marché à haut risque des CDS, car elles y sont à la merci des décisions des agences de notation quant à ce qui constitue un "événement de crédit". Néanmoins, lors de leur récent sommet à Bruxelles les dirigeants européens ont réussi à commencer à brider le pouvoir de la BCE et celui des agences de notation américaines. 
Curieusement la BCE menaçait de ne pas accepter des bons du Trésor restructurés à titre de collatéraux au cas où les agences de notation décideraient que la restructuration constitue un "événement de crédit". L'objectif de la restructuration était de diminuer la dette de manière à ce qu'elle devienne gérable. 
Cela montre que les banques centrales sont des institutions politiques, avec des objectifs politiques et que les banques centrales indépendantes tendent à devenir le jouet (au moins au sens cognitif) des banques qu'elles sont supposées réglementer. 
La situation n'est guère meilleure de l'autre coté de l'Atlantique. L'extrême-droite y a menacé de bloquer le gouvernement, confirmant ce que suggère la théorie des jeux - à savoir que lorsque les partisans irrationnels de la destruction font face à des individus rationnels, ces derniers ont le dessous. 
Ainsi le président Obama a accepté une stratégie déséquilibrée de réduction de la dette, sans augmentation d'impôts, pas même pour les millionnaires qui se sont encore enrichis depuis 20 ans et sans même revenir sur les exonérations fiscales au profit des compagnies pétrolières. Cela va à l'encontre de l'efficacité économique et contribue à la dégradation de l'environnement. 
Si l'on est optimiste, on peut espérer que l'impact économique de l'accord qui a permis de relever le plafond de la dette américaine et d'éviter un défaut souverain sera limité, une réduction des dépenses de quelques 25 milliards de dollars pour l'année prochaine. Mais la réduction des charges sociales (qui a rapporté plus de 100 milliards de dollars aux salariés américains) n'a pas été reconduite et très probablement le secteur des affaires, anticipant une contraction économique, va être encore plus réticent à prêter. 
Et avec le prix de l'immobilier qui continue à chuter, la croissance du PIB qui est vacillante et un taux de chômage qui reste désespérément élevé (un Américain sur six qui voudrait un emploi à temps plein n'en a pas), ce n'est pas l'austérité mais davantage de relance qui serait souhaitable - et cela irait aussi dans le sens d'un redressement budgétaire. Le déficit de croissance est dû essentiellement à une fiscalité insuffisante liée à la mauvaise situation économique ; la meilleure solution serait de remettre l'Amérique au travail. 
La mauvaise gestion financière américaine a joué un rôle important dans le déclenchement des problèmes européens. Quant à la crise financière en Europe, elle n'est pas de bon augure pour les USA, surtout compte tenu de la fragilité de leur système bancaire et du rôle que continuent à jouer les CDS au fonctionnement opaque. 
Mais le vrai problème tient à une autre forme de contagion : les mauvaises idées franchissent facilement les frontières et les océans, et les notions économiques erronées se renforcent les unes les autres de part et d'autre de l'Atlantique. 

Le froid calcul du réchauffement de la planète 
Le gouvernement britannique a récemment mené l’étude la plus complète à ce jour sur les risques et les coûts économiques du réchauffement de la planète, ainsi que sur les mesures qui pourraient réduire les émissions de gaz à effet de serre pour éviter certaines conséquences des plus désastreuses. Etabli sous la direction de Sir Nicholas Stern de l’Ecole d’économie de Londres, qui m’a succédé en tant qu’économiste en chef de la Banque mondiale, le rapport montre clairement que le problème n’est plus de savoir si l’on peut faire quelque chose pour lutter contre le réchauffement, mais plutôt si l’on peut se permettre de ne rien faire. 
Le rapport propose un programme dont le coût représenterait seulement 1 % de la consommation annuelle et éviterait au monde des risques cinq fois plus chers. Les coûts du réchauffement de la planète exposés dans ce rapport sont plus importants que dans les études précédentes, car ils tiennent compte de la preuve désormais flagrante que le processus de réchauffement est fort complexe, non linéaire et – possibilité non négligeable – qu’il pourrait être plus rapide et avoir un impact beaucoup plus important que prévu. 
En fait, cette étude pourrait même nettement sous-estimer les répercussions : par exemple, le changement climatique entraînerait une instabilité du temps, la disparition éventuelle du Gulf Stream – particulièrement préoccupante pour l’Europe – et la prolifération de maladies. 
En 1995, quand je faisais partie du Groupe d’experts international sur l’évolution du climat, les scientifiques chargés d’évaluer périodiquement le réchauffement de la planète ont prouvé formellement que la concentration de gaz à effet de serre dans l’atmosphère avait nettement augmenté depuis le début de la révolution industrielle, que les activités humaines contribuaient sensiblement à ces augmentations et qu’elles avaient des effets considérables sur le climat et sur le niveau des eaux. Toutefois, peu avaient notamment prédit que la calotte glaciaire de l’Arctique fonderait aussi vite qu’à l’heure actuelle, manifestement. 
En effet, comme dirait l’un de mes amis scientifiques : si vous êtes sur une route de montagne, que vous approchez d’un ravin dans une voiture où les freins risquent de lâcher et qu’une nappe de brume s’avance vers vous, conduiriez-vous plus prudemment ou non ? 
Un tiers du Bangladesh sera sous les eaux d’ici la fin du siècle. Les Maldives et une multitude d’îles du Pacifique, telles des Atlantides du vingt-et-unième siècle, disparaîtront. 
La pollution est un effet externe mondial aux proportions énormes. Les pays avancés n’avaient peut-être pas l’intention de causer du tort au Bangladesh ni aux îles menacées de disparition, il n’en reste pas moins qu’aucune guerre n’aurait pu être si dévastatrice. 
Cela ne veut pas dire que la taxation mondiale sera augmentée, mais simplement que dans chaque pays certaines taxes actuelles seront remplacées par une taxe sur la pollution (au dioxyde de carbone). Il est plus sensé de taxer ce qui est négatif, comme la pollution, plutôt que ce qui est positif, comme les économies et le travail. 
Même si le président George W. Bush affirme croire aux marchés, il appelle dans le cas présent à l’action volontaire. Il semble pourtant plus judicieux de se servir de la force des marchés – du pouvoir des mesure d’incitation – que de compter sur les bonnes volontés, tout particulièrement lorsqu’il s’agit de compagnies pétrolières dont le seul but est de faire un maximum de profit, sans tenir compte du danger pour autrui. 
Exxon aurait financé des soi-disant groupes de réflexion pour ébranler la confiance dans la science du réchauffement planétaire, à l’image de l’industrie du tabac qui finançait des « recherches » pour mettre en doute la validité des statistiques établissant des liens entre le tabagisme et le cancer. Certaines compagnies semblent même se réjouir de la fonte de la calotte glaciaire polaire, car elle réduit les coûts d’extraction du pétrole qui repose sous l’océan Arctique. 
La bonne nouvelle, c’est qu’il existe de nombreuses mesures d’incitation visant à réduire les émissions de dioxyde de carbone – notamment de supprimer la myriade d’aides financières inutiles. Si les Etats-Unis encouragent l’éthanol à base de maïs et imposent des tarifs à l’éthanol à base de sucre, des milliards de dollars attribués aux industries de l’essence et du pétrole sont noyés dans la masse des subventions. 
Plus important encore, la pression sur les tarifs révèle les véritables coûts sociaux de l’énergie issue des combustibles fossiles et encouragera l’innovation et la préservation de la nature. Les petits changements d’habitudes, lorsqu’ils sont pratiqués par des centaines de millions de personnes, peuvent faire une énorme différence. 
Nous n’avons qu’une seule planète et nous nous devons de la chérir. Son réchauffement est une menace que nous ne pouvons plus ignorer. 


Une crise en pleine escalade 
MUNICH – Il a semblé pendant un temps que le programme de la Banque centrale européenne de mille milliards d’euros de crédit, destiné à injecter des liquidités dans le système bancaire européen, avait apaisé les marchés financiers mondiaux. Mais les taux d’intérêt sur les obligations étatiques italiennes et espagnoles se remettent à grimper, approchant les 6 %. 
Bien évidemment, ce seuil ne constitue pas nécessairement un point de non-retour au-delà duquel la charge de la dette deviendrait insurmontable. Après tout, les taux d’intérêt en Europe du Sud dépassaient largement les 10 % au cours de la décennie précédant l’introduction de l’euro. 
Le principal problème est celui de l’Espagne, où la dette extérieure des secteurs public et privé est supérieure à celle de la Grèce, du Portugal, de l’Irlande et de l’Italie combinés, et où, comme en Grèce, elle avoisine les 100 % du PIB (93 % pour être précis). En Espagne, un quart de la population active et la moitié des jeunes sont au chômage ; des chiffres qui reflètent une perte de compétitivité du pays liée au gonflement de la bulle immobilière par des crédits bon marché en euro pendant la période de pré-crise. 
Par ailleurs, la dette de l’Espagne auprès du système de règlement TARGET de la BCE a augmenté de 55 milliards € (72 milliards $) entre février et mars, car les sorties de capitaux de ce montant devaient être compensés. Depuis juillet 2011, la dette TARGET de l’Espagne a augmenté de 199 milliards €. 
La situation n’est guère plus favorable en Italie, où la balance des opérations courantes est passée, au cours des dix dernières années, d’un excédent d’environ 2 % du PIB à un déficit de 3 % du PIB. La dette TARGET du pays a augmenté de 76 milliards € entre février et mars, le total depuis juillet 2011 atteignant 276 milliards €. 
Il est désormais clair que la BCE elle-même est en grande partie responsable de la fuite de capitaux hors de pays comme l’Espagne et l’Italie, dans la mesure où les crédits bon marché qu’elle a offerts ont repoussé les capitaux privés. L’objectif des mesures de la BCE consistait à réinstaurer une confiance ainsi qu’à permettre au marché interbancaire de récupérer. 
La France elle aussi a perdu sa compétitivité, en raison du faible crédit apporté par l’euro dans ses premières années. Selon une étude récente de Goldman Sachs, le niveau des prix du pays devrait baisser d’environ 20 % par rapport à la moyenne de l’euro – c’est-à-dire se déprécier en valeur réelle – pour que l’économie retrouve une compétitivité au sein de la zone euro. 
Tandis que la Grèce et le Portugal se trouvent face à une nécessité de déflation pour des totaux respectifs de 30 % et 35 %, les chiffres en Espagne et en Italie sont assez conséquents pour justifier un certain nombre de craintes quant au développement futur de la zone euro. Ces déséquilibres peuvent être redressés à la seule condition de fournir de gros efforts – et encore – et uniquement à condition de se résigner à dix années de stagnation. 
Beaucoup proposent de résoudre ce problème en injectant des crédits à taux de plus en plus faibles aux travers des canaux publics – fonds de sauvetage, euro-obligations, ou BCE – en provenance du noyau sain de la zone euro et en direction d’un Sud en difficulté. Pourtant ceci obligerait les épargnants et les contribuables des pays de ce noyau à fournir du capital au Sud dans des termes auxquels ils ne consentiraient jamais de leur plein gré. 
Déjà les épargnes allemandes, néerlandaises et finlandaises, qui s’élèvent respectivement à 15 000, 17 000 et 21 000 € par travailleur, ont été converties d’investissements compétitifs en simples créances d’égalisation contre la BCE. Nul ne sait ce que vaudront ces créances dans le cas d’une rupture de la zone euro. 
Pourtant, plus important encore, un apport public permanent de crédits à faible taux aboutirait finalement à une infirmité persistante, sinon à l’effondrement économique de l’Europe, dans la mesure où la zone euro deviendrait un système de gestion centralisée avec contrôle de l’État sur l’investissement. Les systèmes de ce genre ne sauraient fonctionner, car ils éliminent le marché des capitaux, qui fait alors défaut en tant que mécanisme moteur du système économique. 

Une crise de confiance ? 
LONDRES – La confiance de l'opinion publique dans les institutions financières et dans les autorités censées les réguler a été l'une des premières victimes de la crise financière. Ce n'est guère surprenant, puisque des firmes respectées ont avoué ne pas comprendre entièrement les instruments mêmes qu'elles utilisaient ou les risques qu'elles prenaient. 
Ainsi que l'a noté Ralph Waldo Emerson, "Notre méfiance revient très cher". Il y a presque 40 ans, le prix Nobel Kenneth Arrow l'avait exprimé en termes d'économie : "On peut dire avec quelque raison qu'une grande partie du retard économique dans le monde s'explique par le manque de confiance mutuelle". 
Une grande partie de la recherche en économie montre une forte relation entre le niveau de confiance dans une communauté et ses résultats économiques globaux. Sans confiance mutuelle, l'activité économique se trouve gravement handicapée. 
Même au sein de l'Europe, on constate que les pays qui se font mutuellement confiance investissent davantage, notamment dans le capital-développement, et se prêtent à des contrats plus flexibles, ce qui favorise la croissance et l'investissement. S'il est vrai que la confiance dans les institutions financières et dans les gouvernements qui les chapeautent a été affectée par la crise, nous devrions y prêter la plus grande attention et chercher le moyen de regagner cette confiance. 
Celles faites à la demande des firmes financières tendent à montrer que la confiance que leur porte l'opinion publique n'a que peu diminuée et qu'elle continue à leur faire davantage confiance qu'au Service national de santé ou à la BBC. Les enquêtes faites à la demande de la BBC tendent à prouver le contraire. 
Les banques citent des sondages qui montrent qu'elles inspirent davantage confiance que les supermarchés, tandis que ces derniers produisent des résultats qui montrent l'inverse. Pensant attirer davantage la confiance que les banques secourues au prix fort par le gouvernement, ils se lancent dans les services financiers. 
Aux USA, les économistes de la Booth School of Business de l'université de Chicago se sont livrés à une enquête indépendante, bien plus systématique. 
A l'automne, cette baisse de confiance a touché les banques, la Bourse, le gouvernement et ses régulateurs. Cette enquête a aussi montré que la baisse de confiance était fortement corrélée au comportement en matière financière. 
La confiance dans la réponse gouvernementale et dans la régulation financière est également légèrement à la hausse par rapport à la fin de l'année dernière. Ce regain de confiance est sans doute la conséquence des mesures de l'administration Obama visant à réformer le système dysfonctionnel dont elle a hérité. 
Il est particulièrement important, car le fléchissement quant aux intentions d'investissement a été le plus marqué chez ceux qui avaient perdu confiance dans la capacité du gouvernement à réguler. Il semble que régénérer la confiance dans la Réserve fédérale et dans la SEC [le gendarme de la Bourse américain] est plus important que régénérer la confiance dans la Citybank ou dans AIG. 
Les conflits incessants au Congrès quant au détail des réformes pourraient donc avoir un coût économique important si cela donne l'impression que le système ne sera pas vraiment réformé. Les enquêtes mentionnées reflètent l'attitude moyenne des électeurs et investisseurs, mais les écarts autour de cette moyenne sont très marqués. 
Certaines personnes font facilement confiance à autrui, ainsi qu'aux entreprises et aux institutions avec lesquelles elles sont en relation, tandis que d'autres sont congénitalement méfiants. Des chercheurs de l'Institut de l'université européenne de Florence et de l'université de Californie à Los Angeles ont récemment montré qu'il existe une relation entre le niveau de confiance et les revenus d'un individu. 
Elle comporte des questions simples mais très significatives permettant de déterminer jusqu'à quel point les individus sont enclins à faire confiance à ceux avec lesquels ils traitent. De manière surprenante, les résultats montrent que ceux qui sont plus méfiants que la moyenne dans leur pays ont généralement des revenus faibles. 
Il semble que non, car on trouve aussi parmi eux des personnes qui ont tendance à accorder facilement leur confiance. 
Autrement dit, si votre degré de confiance diverge fortement de la moyenne, cela peut se retourner contre vous, que vous soyez tellement méfiants au point de manquer des occasions d'investissement et d'échanges mutuellement bénéfiques, ou que vous faisiez si facilement confiance que vous vous laisser berner. 


Financer le prochain programme de développement 
WASHINGTON, DC – À l’approche de la date butoir de 2015 des Objectifs du Millénaire pour le développement, les Nations Unies intensifient leurs efforts pour faciliter les débats sur ce que devrait devenir la promotion du développement mondial. Le résultat de ces discussions façonnera les politiques et les investissements visant à stimuler la croissance du PIB, à renforcer le capital humain et à promouvoir une prospérité pour tous. 
Alors que la population mondiale est censée atteindre neuf milliards de personnes d’ici 2050, la communauté internationale doit encore rendre plus accessibles l’éducation, les soins de santé, et les perspectives d’emploi à une part importante de ceux qui habitent dans des pays en développement ou sous-développés. Entre-temps, le scénario le plus dommageable du réchauffement planétaire d’une hausse, d’ici la fin du siècle, de la température supérieure à 2 °C (3,6 °F) par rapport aux niveaux préindustriels exige des investissements plus élevés dans l’urbanisation durable, une agriculture adaptée aux changements climatiques et des filets de protection sociale. 
Les gouvernements, la société civile et le secteur privé doivent se montrer à la hauteur, coopérant pour trouver et appliquer des solutions créatives. Mais ils doivent d’abord prévoir les besoins afférents en financement, qui dépasseront rapidement les capacités actuelles des gouvernements et des bailleurs de fonds internationaux. 
Tout d’abord, les gouvernements devraient concevoir des politiques ciblées, fondées sur des données factuelles qui viennent appuyer le développement d’institutions stables. Ceci rendrait lesservices publics plus efficaces, tout en agissant de catalyseur pour augmenter l’aide au développement des bailleurs de fonds traditionnels et mobiliser des ressources du secteur privé. 
Dans bon nombre de pays, il existe là une marge considérable pour la mobilisation des ressources intérieures. L’élargissement de l’assiette fiscale, l’amélioration de l’administration du fisc et le resserrement des lacunes relatives à la taxe sur la valeur ajoutée pourraient vraiment changer la situation budgétaire des pays à faible revenu, où les recettes fiscales ne comptent que pour 10 à 14 % du PIB, au lieu du 20 à 30 % du PIB dans les pays à haut revenu. 
Un régime fiscal plus équitable aurait des effets bénéfiques sur la gouvernance, un autre instrument important de mobilisation des ressources intérieures. Grâce à une meilleure gouvernance sociétale et publique, ainsi que des politiques claires en matière de prix de transfert, les pays riches en ressources naturelles pourraient renforcer leur capacité de négocier des contrats équitables avec les entreprises du secteur de l’extraction. 
Ainsi, en 2010, le dernier quintile des ménages n’a touché que 8 % des 409 milliards $ de subventions relatives à la consommation de combustibles fossiles. Un programme de soutien ciblé pourrait augmenter substantiellement l’efficacité des dépenses, libérant des ressources pour l’éducation, la santé et l’éradication de la pauvreté. 
De plus, la promotion d’un secteur financier plus développé et plus inclusif pourrait accélérer la croissance du secteur privé, créant plus de débouchés. Un accès plus étendu aux services financiers aiderait en fait un nombre estimé de 400 millions de microentreprises et de PME à prospérer en pays en développement, tout en permettant à 2,5 milliards de personnes qui n’ont pas accès actuellement à de tels services de se bâtir un avoir. 
Un secteur financier plus solide et plus efficace réduirait également les coûts de transaction et faciliterait la gestion des risques. Les marchés obligataires en monnaies nationales contribueraient à la création d’une base nationale d’investisseurs. 
Parallèlement, la communauté internationale devrait augmenter l’offre et l’efficacité de l’aide publique au développement. Décidée en 2002 à la Conférence internationale sur le financement du développement à Monterrey au Mexique, la cible de 0,7 % du PIB de ce type d’aide incite les pays à accroître leurs contributions. 
Les bailleurs de fonds doivent structurer l’aide de façon à appuyer des politiques et des programmes judicieux de développement national, au lieu de favoriser leurs propres intérêts restreints. Ceci est très opportun, car les partenaires émergents de développement, surtout le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud, offrent de nouveaux types de trains de mesures d’aide qui intègrent les fonctions d’investissement et d’assistance non financière. 
Les organismes caritatifs privés, au cœur de la promotion de l’innovation dans les domaines de la santé, de l’environnement et de l’éducation, amèneraient une perspective précieuse des méthodes plus efficaces de prestations de l’aide. De manière plus générale, une meilleure coordination entre les bailleurs de fonds amplifierait les retombées de l’aide sur le terrain. 
Les bailleurs de fonds doivent se servir de l’aide pour « accroître la taille de la tarte » et diversifier les sources de financement pour les pays les plus pauvres du monde en apportant des garanties contre le risque, de nouveaux instruments d’investissement, des moyens de syndication de la dette et des ententes-cadres de financement. Le fait d’attirer ne serait-ce qu’une fraction des actifs détenus par les investisseurs institutionnels, les fonds souverains et les caisses de retraite publiques pourrait multiplier les effets de la finance de développement. 
La réduction des coûts de transfert, qui constituent en moyenne 9 % de la valeur des transactions, laisserait plus d’argent dans la bourse de ceux qui en ont le plus besoin. L’adaptation de produits financiers pour les communautés d’émigrés pourrait attirer des ressources pour l’investissement, tout en renforçant leurs liens, économiques ou autres, avec leurs pays d’origine. 
Finalement, la communauté internationale est la première responsable du bien-être public mondial. Les responsabilités de protéger l’environnement, d’enrayer la propagation de maladies contagieuses, de renforcer l’architecture financière internationale, d’intégrer davantage les pays en développement au commerce international et de faciliter les échanges de connaissances se situent au croisement entre les priorités nationales en matière de développement et les intérêts internationaux. 
L’accès sans droits ou quotas de douane aux marchés de l’OCDE, conjugué à des règles d’origine plus simples et plus transparentes augmenterait de 1 % le PIB des pays les moins développés, ce qui ferait sortir des millions de personnes de la pauvreté. L’investissement dans l’établissement de statistiques aiderait les gouvernements et les multinationales à prendre de meilleures décisions politiques, fondées sur des données comptables plus précises des coûts et des bénéfices associés. 
Passé 2015, l’enjeu du programme de développement résidera dans l’exploration de solutions créatives qui viendront appuyer la prospérité, l’égalité et la durabilité. Ensemble, les gouvernements, la société civile, les organismes internationaux et le secteur privé peuvent bonifier l’offre et la qualité de financement pour le développement, tout en créant un avenir meilleur pour tous. 

L’Heure Tchèque 
PRAGUE – Tandis que mon pays se trouve au seuil de la présidence de l’Union européenne, je prête l’oreille à ce que des Européens ont à en dire et l’écho de la définition tristement célèbre que Neville Chamberlain a donnée de la Tchécoslovaquie, “lointain pays dont nous ne savons pas grand-chose,” me revient. Je suppose que la bonne idée qu’a eue Donald Rumsfeld il y a quelques années, je veux parler de sa tentative de mettre la division entre une “vieille” et une “jeune” Europe, n’est pas étrangère à la réapparition de cette attitude de dédain. 
Nous, les Tchèques, sommes Européens à 100%, et l’étions déjà à l’époque où le rideau de fer nous coupait de l’Europe démocratique. Notre appartenance à l’Union, comme notre liberté, sont en comparaison si nouvelles, qu’elle ne devraient que renforcer ce sentiment proeuropéen. 
C’est pourquoi personne dans l’Union n’a à craindre de la République Tchèque qu’elle tente de lui imposer un quelconque programme nostalgique ou particulariste. Au contraire, les événements ont contraint l’Europe à un programme auquel aucun de nous ne peut se dérober et pour lequel il faudra mobiliser tout notre esprit de corps – une union authentique. 
Malheureusement, la situation est vouée à empirer, avant qu’on ne puisse en voir le début d’une amélioration. Les émeutes sociales, telles que celles que l’on a pu voir en Grèce récemment, sont susceptibles de se propager, car la récession imposera inévitablement son trop lourd tribut à la jeunesse européenne, qui a besoin de travail à un moment où les entreprises en difficulté ne sont pas en mesure de lui en donner. 
Nous les Tchèques, nous en savons quelque chose. La douloureuse transition économique que nous avons vécue en 1990 nous a enseigné quelles sont les bonnes mesures à prendre pour desserrer l’étau du désespoir. 
Afin d’endiguer la crise économique et financière actuelle, l’Europe devra continuer à se montrer aussi coopérative qu’elle l’a été jusqu’à présent. L’existence même de l’Union, et tout particulièrement de l’euro, a déjà permis d’éviter le retour de “dévaluations concurrentielles” et de politiques du “chacun pour soi,” qui ont fleuri dans l’entre-deux-guerres, à une époque où notre continent était si durement frappé par la dernière récession. 
Pour l’instant, l’incitation fiscale unifiée des Etats européens a coupé court à ce reproche, dont les populistes usent constamment vis-à-vis de l’Union européenne, à savoir l’indifférence au sort des individus. Une politique de plus grande concertation sera nécessaire pour faire face à la crise, mais aussi, dès l’éparpillement des nuages noirs, pour rétablir les normes de l’Union. 
Il est vrai que le Pacte de stabilité et de croissance a du s’assouplir en ces temps difficiles, alors que ses règles avaient été à l’origine d’une première décennie de prospérité de l’euro. Il faudra, tôt ou tard, restaurer ces règles dans leur contenu initial, si nous voulons que l’Europe retrouve le chemin d’une croissance solide, et nous devrons nous atteler, dès maintenant, à l’élaboration d’un consensus qui permette d’y parvenir. 
L’autre grand défi qui nous attend au cours de notre présidence est celui de la Russie. Il nous faut négocier un nouvel accord de partenariat et de coopération (APC), entre l’Union européenne et la Fédération de Russie, les pourparlers qui devaient être entamés l’an dernier ayant été suspendus, à cause de la guerre en Géorgie. 
L’économie russe est en bien pire état que celle des membres de l’Union européenne. La chute mondiale des prix du pétrole et du gaz a grevé le budget de la Russie, et la pénurie d’investissement, dont souffre le secteur énergétique de ce pays depuis des années, est en train d’en précipiter le déclin, comme de nombreux économistes le prédisaient depuis longtemps. 
Jusqu’à maintenant, la Russie a été moins soucieuse de se doter d’un nouvel APC que l’Union européenne, parce que ses ressources naturelles représentent les deux tiers de ses exportations vers cette même Union, et qu’elle fait de l’argent sans avoir à subir les règles strictes de l’APC. Mais vu le brusque changement des conditions économiques, c’est pour la Russie, aujourd’hui, une question d’intérêt national que d’arriver à convaincre les marchés internationaux qu’elle peut être, pour leurs intérêts aussi, un endroit attractif. 
Mais les arrangements bilatéraux qui en ressortent se font parfois au détriment d’autres membres de l’Union et risquent de déséquilibrer les relations internes à l’Union dans son ensemble. Ce n’est qu’encadrée par des règles que l’Europe pourra donner une assise ferme à ses relations avec la Russie, qu’elles soient bilatérales ou qu’elles concernent toute l’Europe. 
La plus grande force de l’Europe, en ce qui concerne sa politique étrangère, viendra, non pas de sa soumission à un multilatéralisme fondé sur des règles, aussi importantes soient-elles, mais avant tout de son unité. Quand la crise a éclaté en Géorgie, l’Europe s’est unie sur une position commune vis-à-vis du retrait de la Russie. 
La Russie serait mal avisée de chercher à rendre la pareille aujourd’hui et à prolonger les négociations de l’APC, pour amener un président de l’Union éventuellement plus accommodant à en adoucir les termes. Nous, comme toutes les présidences européennes, représenterons les intérêts de l’Europe entière, quand nous serons amenés à négocier. 


Le Don Corleone de la mère Patrie 
VARSOVIE – Le comportement du président russe Vladimir Poutine est aujourd’hui celui d’un véritable parrain de la mafia. En envahissant la Crimée, pour ensuite l’occuper et finalement l’annexer, le tsar a pointé son sabre sous la gorge de l’Ukraine en exigeant d’elle sa souveraineté territoriale, sous peine de mort. 
Le président russe n’a-t-il pas en effet clairement affirmé le fond de sa pensée dans son discours d’annonce de l’annexion de la Crimée : son régime ne redoute nullement les sanctions, et entend bien faire ce qu’il lui plaît. 
La situation est simple, le président s’est engagé dans une aventure de confrontation vis-à-vis de la communauté internationale toute entière. Le discours prononcé rappelle l’univers enfiévré et paranoïaque des Démons de Fiodor Dostoïevski, tant il évoque un univers alternatif délirant – un univers qui n’existe pas, et qui n’a jamais existé. 
En quoi les autorités ukrainiennes seraient-elles « fascistes et antisémites » ? Les Tatars de Crimée n’ont que faire de ce discours extravaguant selon lequel l’Ukraine serait sous le joug de fascistes ; ils n’ont pas oublié les violentes et meurtrières déportations de masse qui frappèrent leurs parents et grands-parents, ordonnées par Staline et conduites par le NKVD. 
Dans l’esprit de Poutine, la Russie serait depuis trente ans la victime d’une discrimination de la part du monde entier. Il est vrai que les sanglants despotes de Russie – Catherine II, Nicolas I, ou encore Staline – n’ont jamais fait preuve de discrimination à l’égard de quiconque. 
« Russes comme Ukrainiens pourraient bien perdre la Crimée pour toujours, » s’est également inquiété Poutine, qui manque pourtant de préciser quel peuple – les Polonais, ou les Lithuaniens peut-être ? – convoiterait ainsi Sébastopol. 
Selon Poutine, la Russie ne saurait tout simplement « abandonner [les citoyens de Crimée] à leur sort. » 
« Nous voulons que l’Ukraine soit un État puissant, souverain et indépendant, » affirme Poutine. Staline dira la même chose de la Pologne en 1945. 
Ceux des démocrates russes qui n’ont pas encore été réduits au silence ont d’ores et déjà courageusement relevé une similarité entre cette composante de solidarité ethnique invoquée par Poutine pour justifier l’annexion de la Crimée, et le positionnement d’Hitler pendant la crise de l’Anschluss et des Sudètes en 1938. Nous vivons la fin d’une ère – celle dans laquelle nous rêvions d’un monde gouverné par les valeurs démocratiques et l’économie de marché. 
C’est par la force que l’on peut stopper un caïd, et non par des condamnations verbales ou autres sanctions de façade. Je salue avec fierté la politique de prudence et de détermination dont fait preuve la Pologne, ainsi que l’attitude de l’opinion publique, qui nous font honneur. 
Nous devons apprécier pleinement ce que nous sommes parvenus à accomplir – et apprendre à le préserver. Les parrains de la mafia connaissent souvent un destin malheureux, et je doute que Poutine s’oriente vers une fin plus heureuse. 

De l’importance de l’adaptation au réchauffement climatique 
COPENHAGEN – Le bon dosage entre l’endiguement du réchauffement et les processus d’adaptation à ses effets est l’un des enjeux politiques les plus importants – et les plus ardus – de notre époque. On le passe très souvent sous silence. 
Les écologistes sont généralement d’avis de faire tout notre possible pour atténuer le réchauffement dans un premier temps, et de définir des stratégies d’adaptation dans un deuxième temps. Mais comme un effort d’adaptation nous permettra de faire davantage pour les gens et pour la planète, il apparaît que ce point de vue est erroné – immoral, même. 
S’adapter signifie également éviter à beaucoup de périr de catastrophes dont le réchauffement n’est pas responsable. En amenant les sociétés à se préparer aux destructions de futurs ouragans, par exemple, nous serons plus à même de les aider à faire face aux extrémités climatiques d’aujourd’hui. 
Les différentes façons dont l’homme affecte le climat et les solutions pour y remédier font l’objet d’innombrables études. L’adaptation, beaucoup moins. 
Même chose pour la climatisation, dont on usera davantage pour rafraîchir nos maisons l’été – et il le faudra, si nous voulons sauver des vies. La réduction des dégâts subis à cause du réchauffement, le fait de se donner le temps de mettre en œuvre des alternatives à la dépendance à l’énergie fossile: l’adaptation pourrait s’avérer être un facteur d’émissions de carbone supplémentaires. 
Pour fournir une réponse éclairée à cette question, nous avons besoin de comprendre ce qu’il adviendra de la planète en 2100, selon que nous aurons choisi d’investir dans l’adaptation ou dans les réductions de carbone. Sans oublier de prendre en compte le supplément d’émissions que l’adaptation aura produit. 
Ce qui compte, ce n’est pas tant la courbe, positive ou négative, des émissions, c’est le volume de retombées que nous pourrons éviter. Quelle surface de la planète serons-nous en mesure de préserver en agissant sur l'élévation du niveau des mers? 
Pour bien y répondre, il faut se pencher soigneusement sur l’élaboration de modèles économiques, en y intégrant le calcul de diverses variables et l’analyse des différences d’une région à une autre. C’est l’approche qu’ont développée trois économistes italiens, Francesco Bosello, Carlo Carraro, and Enrica De Cian, et le résultat de leur étude est un puissant plaidoyer économique en faveur de l’adaptation. 
Ce travail est fondé sur des scénarios classiques et lance les avertissements d’usage liés aux prévisions à très long terme. Mais quoi qu’il en soit, ils concluent que la plupart de nos inquiétudes actuelles s’avéreront insignifiantes, voire bénéfiques. 
L’élévation du niveau des mers, dont l’impact financier se montera à moins de 0,1% du PIB, ne sera pas trop un sujet de préoccupation. Dans le domaine de la santé, les retombées seront négligeables pour toutes les nations, sauf quelques unes. 
Chacun de ces deux secteurs fera perdre aux nations 0,5% de leur PIB, en moyenne. Mais le fait que les gens choisiront de s’adapter d’eux-mêmes au changement de leur environnement permettra d’éviter une grande partie de ces dégâts. 
Dans les modèles économiques simples, que les médias citent souvent en référence, le coût du réchauffement – si on n’y met aucun frein – est estimé à 2% du PIB pour le monde riche, d’ici la fin du siècle. Mais c’est oublier de prévoir que les gens régleront leurs habitudes sur les changements de leur environnement. 
L’adaptation permettra de réduire les pertes liées au changement climatique de 5% du PIB à moins de 3% – mais il s’agira tout de même d’un impact important. L’enjeu majeur du réchauffement porte par conséquent sur la lutte contre ses effets sur le tiers-monde. 
La nouvelle étude montre surtout que le phénomène d’adaptation sera plus à même de résoudre les problèmes que les réductions de carbone. Réduites à un niveau qui n’étouffe pas la croissance économique, celles-ci pourraient épargner l’équivalent de 3 mille milliards de dollars en dommages, contre 8 mille milliards de dollars pour l’adaptation. 
L’argument économique plaide clairement en faveur de l’adaptation. La prochaine étape décisive sera de faire en sorte que cet argument pèse davantage dans notre débat politique sur nos choix en matière de lutte contre le réchauffement. 


Une journée pour la justice planétaire 
PRINCETON – Ce que nous infligeons à notre planète, à nos enfants et à nos petits enfants, et aux déshérités, par notre insouciante production de gaz à effet de serre, est une des offenses majeures de notre ère. Le 24 octobre prochain, vous pouvez vous exprimer contre cette injustice. 
Ce nom provient du nombre de parts de carbone par million dans l’atmosphère - un seuil que nous ne devrions pas dépasser si nous voulons éviter un changement climatique majeur selon Jim Hansen, sans doute un de nos plus éminents climatologues aujourd’hui. Il mesure l’importance du problème puisque nos émissions de CO2 ont déjà atteint 386 ppm et augmente de deux ppm chaque année. 
Cette nécessité de réduire les gaz à effet de serre se fait de plus en plus pressante au fur et à mesure que les prédictions du réchauffement climatique (dénoncées comme ‘alarmistes’ lorsqu’elles furent exprimées la première fois il y a quelques années) s’avèrent trop prudentes. Nous approchons un point de non retour où le réchauffement climatique sera inévitable, quoique nous fassions. 
Il y a 400 ans, des explorateurs tentaient de trouver le légendaire ‘Passage du Nord-est’ entre le nord de l’Europe et de la Russie et la Chine. Ils découvrirent une glace arctique impénétrable et durent abandonner leur projet. 
Ce n’est qu’un des nombreux signes dramatiques montrant que le changement climatique est en marche et que notre planète est plus chaude qu’elle ne l’a été depuis longtemps. Mais des eaux arctiques sans glaciers sont plus qu’un symptôme du réchauffement climatique. 
Une surface sans glace absorbe plus de chaleur du soleil qu’une surface couverte de glace ou de neige. En d’autres termes, nos émissions de gaz à effet de serre ont, en provoquant un réchauffement qui a permis la fonte des glaciers arctiques, créé un effet rétroactif qui génèrera plus de réchauffement et plus de fonte des glaces, même si nous devions interrompre toute production de gaz à effet de serre demain. 
En Sibérie, de vastes quantités de méthane, un gaz à effet de serre extrêmement puissant, sont contenues dans ce que l’on avait coutume d’appeler le ‘permafrost’, des régions dans lesquelles on pensait que les sols étaient définitivement congelés. Mais certaines régions connaissent aujourd’hui une fonte de leurs sols, libérant ainsi le méthane qui contribue au réchauffement, et donc plus de fonte, ce qui libère encore plus de méthane. 
Les pays développés commencent à peine à réaliser l’énormité des incidences des gaz à effet de serre. Lors du Sommet des Nations Unies sur le changement climatique en septembre dernier, le président rwandais Paul Kagame a déclaré que, alors que les pays développés hors Afrique sont presque entièrement responsables du problème, son impact se fera probablement sentir majoritairement en Afrique, continent dont les moyens pour faire face à ce défi sont limités. 
Kagame a alors suggéré d’accorder à chaque pays un quota d’émissions de CO2 par habitant et d’autoriser les pays développés qui seraient en dessous de ce quota à échanger leur excédent de quota avec les pays qui seraient au-dessus. L’argent que recevraient les pays en développement ne représenteraient pas une aide financière mais plutôt une reconnaissance des pays riches admettant qu’ils doivent payer pour quelque chose qu’ils se sont appropriés dans le passé : bien plus que la simple part de la capacité de notre atmosphère à absorber nos rejets de gaz. 
Le Sri Lanka s’est aligné sur cette proposition, en s’appuyant sur des études faites par le panel intergouvernemental des Nations Unies sur le changement climatique qui ont calculé qu’en 2008, les émissions de carbone acceptables en terme d’environnement ne devaient pas dépasser plus de 2,172 kilogrammes par personne. En fait, les émissions mondiales par habitant étaient de 4,700 kilogrammes, soit plus du double des émissions acceptables. 
Mais alors que les émissions des pays riches étaient largement au dessus des limites autorisées, les émissions du Sri Lanka n’étaient que de 660 kilogrammes, et donc largement en dessous. Comme l’a indiqué le gouvernement Sri Lankais, « ceci signifie que les pays qui émettent peu, comme nous, ne pourraient pas émettre plus car notre marge a déjà été exploité par les pays développés ou par les pays lourdement pollueurs, et ceci sans notre consentement.» 
Elle évoque, à une échelle bien supérieure, le colonialisme des puissances occidentales au XIXème siècle. Il faudra impérativement mettre en œuvre les actions nécessaires pour y remédier lors du rendez-vous sur le changement climatique à Copenhague en décembre prochain. 
Mais ce qu’ils considèrent comme une « action forte » ne sera pas suffisant pour redescendre sous les 350 ppm. Dans certains pays, y compris aux Etats-Unis, il demeure encore trop d’obstacles politiques pour mettre en place même les étapes les plus élémentaires. 
Le 24 octobre, les peuples de presque tous les pays organiseront des actions pour faire prendre conscience de la nécessité d’un traité international pour ramener notre atmosphère en dessous 350 ppm de CO2. Des escaladeurs planteront des drapeaux sur les sommets Himalayens, où la fonte des glaces est déjà importante, et des plongeurs se rendront à la grande barrière de corail au large de l’Australie, elle aussi en danger à cause du changement climatique. 
Les cloches des églises sonneront 350 fois, 350 cyclistes circuleront dans les villes et 350 arbres seront plantés dans de nombreux endroits. Vous trouverez des informations sur les actions organisées près de chez vous sur www.350.org pour y participer ou pour contribuer vos propres idées. 

Un Jour de libération 
J’avais 7 ans en 1960 quand ma grand-mère, Angelica, m’ouvrit les yeux sur la signification du 8 mai 1945, le jour où l’Allemagne nazie capitula et de la fin de la Deuxième guerre mondiale en Europe. Nous passions nos vacances d’été en Normandie, là où la libération de l’Europe commença le jour du débarquement, le 6 juin 1944. 
Plus je réfléchis à la leçon qu’elle m’enseigna 45 ans plus tôt, mieux je comprends une autre dimension, moins évidente, de ce qu’elle me dit : « nous » avons perdu la guerre. 
Dans l’Allemagne d’aujourd’hui, une grande majorité s’accorde à dire que le 8 mai 1945 est un jour de libération, non seulement pour l’Europe mais aussi pour l’Allemagne elle-même. Par rapport à l’opinion publique de 1960, cela représente assurément un énorme progrès. 
Et c’est pourquoi il importe peu que les événements importants aient eu lieu 60 ans plus tôt (dans le cas de la Deuxième guerre mondiale), 90 ans plus tôt (dans le cas du génocide arménien) ou même 600 ans plus tôt (dans le cas de la bataille du Kosovo en 1389). Les conflits violents du passé peuvent survivre sous forme de guerre du souvenir dans le présent, comme on peut le voir dans le cas de la dispute entre la Chine et la Corée du Sud d’une part et le Japon d’autre part. 
Les anciens agresseurs essaient souvent de retirer toute légitimité de supériorité morale à leurs anciennes victimes en réclamant eux-mêmes le statut de victimes. Ainsi, le 60ème anniversaire du bombardement de Dresde par les forces alliées le 13 février 1945 fut probablement un des moments les plus importants pour la « politique du souvenir » allemande que ne le sera le 60ème anniversaire du 8 mai 1945. 
Heureusement, leur campagne de propagande fut un échec. Même s’il est vrai que les milliers de civils tués à Dresde et dans d’autres villes allemandes furent des victimes innocentes sur le plan individuel, on ne peut douter de l’impératif moral d’infliger une défaite collective à l’Allemagne. 
Le 8 mai 1945 ne fut pas « l’heure zéro », comme le dit la sagesse populaire allemande. Il eut des antécédents : le manque de résistance préventive à la maison et à l’étranger pour s’opposer à la montée de cette menace dans l’Allemagne nazie des années 1930. 
Oui, le 8 mai 1945 fut un jour de libération auquel l’armée soviétique contribua de manière décisive. Malheureusement, pour des millions d’Européens de l’Est et du centre, cette libération fut suivie des années d’oppression stalinienne. 
La guerre du souvenir qui oppose actuellement les républiques baltes à la Russie, par rapport aux célébrations internationales du 9 mai cette année à Moscou, rappelle à l’Allemagne sa responsabilité historique particulière. Le Pacte germano-soviétique de non-agression, connu sous le nom de pacte Hitler-Staline, signé en août 1939, s’accompagnait d’une annexe secrète portant pour les deux parties en présence sur la division en sphères d’intérêt des États frontaliers de la Finlande, de l’Estonie, de la Lettonie, de la Lituanie, de la Pologne et de la Roumanie. 
Personnellement, cependant, je me souviendrai toujours de la phrase de ma grand-mère : « Dieu merci, nous avons perdu cette guerre ! ». 

Le renminbi, un danger pour le Droit de tirage spécial du FMI 
SANTA BARBARA – La campagne de la Chine visant à inclure sa devise, le renminbi, dans l'actif de réserve du FMI semble sur le point de réussir. La semaine dernière, le FMI a formellement recommandé de l'ajouter au panier de devises qui détermine la valeur de son Droit de tirage spécial (DTS). 
Pourtant ce serait une erreur. La recommandation en ce sens n'a pas de véritable justification sur le plan économique ; elle est de nature politique, et ses conséquences à long terme seront sans doute regrettables. 
Sur le plan technique, l'inclusion du renminbi dans le panier de devises du DTS est contestable. Jusqu'à présent le FMI insistait sur deux critères : le pays émetteur de la devise doit être un grand pays exportateur et sa devise doit pouvoir être utilisée et négociée à grande échelle. 
Le renminbi est loin d'être dans la même catégorie que les quatre devises qui constituent aujourd'hui le panier du DTS. En 2014 la devise chinoise n'était qu'en 7° place dans les réserves des banques centrales, en 8° place en matière d'émission d'obligations au niveau international et en 11° place pour les transactions en devises. 
Encore récemment, en août, le FMI faisait preuve de scepticisme quant à l'introduction du renminbi dans le panier du DTS. Il soulignait qu'un "travail significatif" était encore nécessaire et suggérait qu'il serait préférable d'attendre 2016 pour prendre une décision, de manière à ce que la transition se fasse "en douceur". 
En août, elle a relâché légèrement le régime de taux de change de sa devise. Elle a émis des obligations d'Etat libellés en renminbi à Londres et a prévu de créer de nouvelles plateformes de négociation pour sa devise dans plusieurs centres financiers européens. 
Le FMI a reçu le message 5 sur 5 et prend les mesures voulues. Christine Lagarde, la directrice générale du FMI, est très favorable à l'introduction du renminbi et le conseil d'administration du Fonds devrait prendre sa décision à la fin du mois. 
Il est vrai que cela calmera les dirigeants chinois et les incitera à continuer à travailler dans le cadre du régime monétaire international existant. En Occident on craint parfois que certaines initiatives récentes de la Chine (notamment la création de la Banque asiatique d'investissement pour les infrastructures) ne traduisent la volonté de l'empire du Milieu de créer de nouvelles institutions internationales destinées à concurrencer celles dominés par l'Occident, comme le FMI. 
La décision d'intégrer le renminbi au panier de devises du DTS pourrait éloigner au moins provisoirement ce danger. Néanmoins cela pourrait constituer un précédent inquiétant, car cela introduit des considérations politiques dans un domaine où seules interviennent en principe des considérations économiques objectives. 
Ce qui était jusqu'à présent un domaine réservé à des devises qui constituaient manifestement une élite pourrait devenir un champ de bataille désordonné entre d'autres devises pour accéder à ce même statut. On peut toujours dire que ce n'est qu'une question de temps avant que le renminbi ne remplisse toutes les conditions requises pour rejoindre les devises composant le DTS, d'autant que son utilisation sur le plan international est en croissance exponentielle. 
Mais il faut tenir compte de l'incertitude liée à une extrapolation linéaire de cette tendance et ne pas surestimer les perspectives du renminbi. De la même manière, le renminbi va sans doute être utilisé de plus en plus fréquemment dans les transactions avec la Chine. 
Mais il est bien moins prometteur en terme de véhicule d'investissement ou d'actif constitutif des réserves, ceci en raison du contrôle des capitaux qui encore strict en Chine et du faible niveau de son développement financier. Et contrairement à ce que l'on croit souvent, l'inclusion du renminbi dans le panier de devises du DTS n'ajoutera pas grand chose à son internationalisation. 
La totalité des réserves s'élevant à plus de 10 000 milliards de dollars, ce ne seront que quelques miettes dans le panier. Les raisons politiques d'inclure le renminbi dans le DTS ne sont que trop claires. 

Une défaite pour la coopération fiscale internationale 
NEW YORK – La plupart des gouvernements de la planète – désireux de mobiliser davantage de recettes fiscales pour financer le développement et contrer les démarches d'évasion fiscale du type de celles révélées lors du fameux scandale Luxembourg Leaks survenu l'an dernier – ont tout intérêt à coopérer en matière de fiscalité. Et pourtant, lors de la troisième Conférence internationale sur le financement du développement, organisée le mois dernier à Addis-Abeba, la dynamique amorcée en direction d'un renforcement de la coopération fiscale internationale a subi un net revers. 
Lors de cette conférence, plusieurs pays développés se sont en effet opposés à une proposition visant à instaurer un organe fiscal internationale au sein des Nations Unies, en remplacement de l'actuel Comité d'experts de l'ONU. Ces États ont insisté sur la nécessité d'inscrire la coopération fiscale exclusivement dans le cadre du leadership de l'OCDE, institution dont ils sont au contrôle. 
Deux ans plus tard, en 2004, le Conseil économique et social des Nations Unies (l'ECOSOC) avait institutionnalisé son groupe d'experts jusqu'à lors informel, en créant un comité régulier. Ceci signifiait que les experts se réuniraient fréquemment, et qu'ils exerceraient dorénavant un mandat plus conséquent que la simple tâche consistant à mettre à jour un modèle de convention d'interdiction de la double imposition. 
Quatre ans plus tard, lors de la deuxième Conférence internationale sur le financement du développement, organisée à Doha au Qatar, les dirigeants politiques reconnaîtront la nécessité d'accomplir davantage en matière de fiscalité, et demanderont à l'ECOSOC d'envisager le renforcement de plusieurs accords institutionnels. Par la suite, au cours de l'année conduisant à la conférence d'Addis-Abeba, le Secrétaire général des Nations Unies fera valoir la nécessité d'un « comité intergouvernemental de coopération en matière fiscale, sous les auspices de l'ONU ». 
Cette prise de position, vivement appuyée par les organisation non gouvernementales et par la Commission indépendante pour la réforme de l'impôt international sur les sociétés, conférera davantage de poids aux demandes des pays en voie de développement, organisés autour du Groupe des 77 ainsi que de la Chine, réclamant un pouvoir équitable dans la fixation des normes fiscales internationales. Jusqu'à la 11e heure des négociations d'Addis-Abeba, ils continueront avec fermeté d'appeler à la création d'un organe intergouvernemental doté du mandat et des ressources lui permettant d'établir un cadre mondial cohérent en matière de coopération fiscale internationale. 
Ces efforts se révéleront vains : les pays développés, conduits par les États-Unis et le Royaume-Uni – refuges d'un grand nombre des sociétés multinationales impliquées dans le scandale Lux Leaks – parviendront à bloquer une avancée pourtant extrêmement nécessaire en matière de gouvernance mondiale. 
L'OCDE, dont les membres sont pour l'essentiel les 34 pays les plus riches de la planète, est très certainement compétente pour fixer des normes fiscales internationales. Néanmoins, la domination exercée par un groupe d'États autour des normes fiscales conduit dans les faits à une situation dans laquelle l'architecture de gouvernance mondiale en matière fiscale ne suit pas correctement le rythme de la mondialisation. 
Le Consensus de Monterrey convenu en 2002 préconisait le renforcement du « poids et de la participation des pays en voie de développement au processus décisionnel en matière d'économie internationale et d'élaboration des normes ». Mais bien que l’OCDE invite plusieurs pays en voie de développement à participer à ses débats dans la fixation des normes, elle ne leur confère aucun pouvoir décisionnel. 
L’institution est contrainte d’opérer sous l’égide de l’ONU, qui jouit de la légitimité institutionnelle nécessaire pour répondre efficacement aux défis de la mondialisation via des normes globales cohérentes, destinées à lutter contre les pratiques fiscales abusives ainsi qu’à garantir une juste imposition du bénéfice des sociétés à travers le monde. 
Malgré la déception d’Addis-Abeba, il ne faut pas s’attendre à ce que les voix appelant à une réforme du système fiscal international gardent le silence, mais plutôt à ce qu’elles s’élèvent encore davantage, dans biens des régions du monde, dans la mesure où la résistance contre-productive qu’opposent les pays développés à toute démarche donnant-donnant en matière de coopération internationale engendre un déferlement de mesures fiscales unilatérales qui échappent au contrôle de l’OCDE. 

La nouvelle économie climatique 
NEW YORK – Ce vendredi, dans le cadre de sa toute dernière évaluation globale des preuves du réchauffement climatique, le Groupe d'experts intergouvernemental des Nations Unies sur l'évolution du climat démontrera les raisons pour lesquelles les climatologues internationaux sont plus catégoriques que jamais quant à la responsabilité de l'activité humaine – et principalement des combustibles fossiles – dans l'augmentation des températures et du niveau des mers. 
Ces dernières années, un certain nombre d'événements climatiques extrêmes – ouragan Sandy à New York et dans le New Jersey, inondations en Chine, ou encore sécheresses dans le Midwest américain, en Russie ainsi que dans de nombreux pays en voie de développement – ont engendré des dommages considérables. La semaine dernière, le Mexique a été frappé simultanément dans sa région Pacifique et dans le Golfe du Mexique par des ouragans qui ont laissé derrière eux des villages et des villes dévastés. 
Ceci soulève une nouvelle question au centre du débat : celle de savoir comment réconcilier action renforcée en direction de la réduction des émissions de gaz à effet de serre et croissance économique solide. 
La plupart des États ayant commencé à investir sérieusement dans les énergies renouvelables, nombre d'entre eux mettant par ailleurs en oeuvre des tarifs et réglementations en matière de carbone, certaines critiques font valoir le risque soulevé par de telles politiques à l'égard de la croissance. L'économie internationale s'efforçant encore aujourd'hui de se remettre de la crise financière de 2008, la hausse des prix de l'énergie – à ce jour pas encore compensée par une plus haute efficience énergétique – suscite l'inquiétude des entreprises comme des responsables politiques. 
Or, de manière tout à fait étonnante, c'est bien le charbon, combustible le moins écologique, qui connaît actuellement la plus forte augmentation d'utilisation. Et bien que les entreprises et les investisseurs se couvrent en procédant à une poignée de mesures d'efficience des ressources, investissant dans quelques actifs peu polluants, ils conservent pour autant en grande partie intacts leurs portefeuilles et activités à forte intensité carbone. 
Les partisans d'une action écologique renforcée affirment de leur côté que la réalisation d'investissements dans le peu polluant serait de nature à générer une croissance plus propre, et beaucoup plus favorable. Ils font valoir la possibilité d'économies liées à une meilleure efficience énergétique, ainsi que les opportunités de marché générées par les technologies à énergie propre au fil du temps et à mesure de l'ancrage des processus de découverte et de connaissance. 
Le changement climatique ne devrait pas constituer une problématique partisane, les politiques climatiques devant par ailleurs principalement reposer sur le marché. Le défi consiste à corriger les défaillances du marché afin que les marchés et l'entrepreneuriat puissent jouer leur rôle véritable dans la promotion de l'innovation ainsi que la répartition efficace des ressources. 
Le projet de Nouvelle économie climatique proposé par cette commission réunit sept instituts de recherche politique majeurs issus de six continents, supervisés par un panel d'anciens responsables de gouvernement, ministres des finances et autres dirigeants d'entreprise éminents, conseillés par ailleurs par un groupe d'économistes de premier plan issus des quatre coins de la planète. L'objectif consiste à apporter de nouvelles preuves susceptibles de faire autorité concernant la manière dont les États et les entreprises pourraient atteindre une croissance économique plus forte, tout en appréhendant les risques liés au climat. 
Ils ont davantage tendance à promouvoir l'investissement et la croissance économique, soutenir la création d'emplois, s'efforcer de stabiliser les finances publiques, développer les marchés, engendrer des bénéfices, veiller à la fiabilité de l'approvisionnement énergétique et alimentaire, produire des biens et des services, lutter contre la pauvreté, ou encore bâtir des villes. Ainsi, la question essentielle qu'il nous faut nous poser ne consiste pas à savoir si nous sommes capables de réduire les émissions, mais à déterminer la manière dont les politiques publiques pourraient contribuer à atteindre ces objectifs fondamentaux tout en réduisant les émissions et en bâtissant une économie plus résiliente à l'endroit du climat. 
À l'époque de la publication de la Stern Review sur l'économie du changement climatique, il y a de cela sept ans, le sujet revêtait une nature principalement théorique. Aujourd'hui, quel que soit leur stade de développement, tous les États visent un nouveau modèle de croissance économique qui prenne en compte la question climatique. 
L'Allemagne travaille par exemple aujourd'hui à la transition énergétique la plus ambitieuse de la planète en direction d'une faible intensité carbone, qui reposerait sur la préservation des énergies ainsi que sur les énergies renouvelables. La Corée du Sud a par ailleurs fait de la « croissance verte » un thème économique central. 
Le géant de la distribution, Wal-Mart, inscrit désormais la réduction des émissions au coeur de sa chaîne d'approvisionnement. De leur côté, la Banque mondiale et la Banque européenne d'investissement ont cessé de prêter aux usines à charbon les plus génératrices d'émissions. 
De vraies questions demeurent cependant quant à la vitesse avec laquelle il conviendrait pour les économies de s'orienter vers une faible intensité carbone, et quant à la manière la plus efficace de le faire. Certaines politiques de réduction des émissions se révèlent clairement onéreuses, tandis que d'autres, à priori constitutives d'une option plus rentable, ne sont tout simplement pas envisagées. 
Un certain nombre d'intérêts puissants s'opposeront inéluctablement à toute transition vers une faible intensité carbone, rejetant et bien souvent occultant les thèses des partisans d'une telle évolution. Il est en ce sens d'autant plus important de clarifier les choix entrepris. 

Inégalités riches-pauvres en matière de santé 
ROTTERDAM – Les personnes se situant le plus bas sur l’échelle socio-économique (ce que l’on détermine selon leur niveau d’instruction, leur profession ou leurs revenus) vivent en moyenne moins longtemps et en moins bonne santé que celles se évoluant sur des échelons supérieurs. L’espérance de vie à la naissance est en effet susceptible de varier à hauteur de 5 à 10 ans en fonction de la situation sociale et économique de l’individu, les plus pauvres souffrant 10 à 20 ans de plus de la maladie ou du handicap au cours de leur existence par rapport aux plus riches. 
Une telle situation n’aurait pas été surprenante au XIXe siècle, compte tenu de la faiblesse du revenu moyen, de l’ampleur de la pauvreté ainsi que du manque de sécurité sociale. Or, ces chiffres se vérifient encore aujourd’hui au sein des pays à haut revenu, dont ceux présentant des indices élevés de prospérité économique et de développement humain – et même dans les États d’Europe occidentale les plus généreux sur le plan social. 
Depuis la fin de la Seconde Guerre mondiale, les pays d’Europe de l’Ouest s’efforcent de réduire les inégalités socio-économiques, ou d’en atténuer les conséquences au moyen d’un impôt progressif, de programmes de sécurité sociale, ainsi que de nombreuses prestations financées par la collectivité, telles que le logement social, l’instruction publique, la santé, la culture et les loisirs. Mais si ces politiques ont permis de réduire les inégalités dans certains domaines socio-économiques, et notamment en matière de revenus, de qualité des logements et d’accès à la santé, elles se sont avérées insuffisantes dans l’élimination des inégalités en termes de santé. 
Plusieurs données chronologiques à long terme indiquent que l’écart socioéconomique de mortalité s’est réduit pendant un certain temps jusqu’aux années 1950, mais a substantiellement augmenté depuis. Le constat le plus troublant réside dans le fait que les États procédant aux politiques sociales les plus généreuses ne constituent pas une garantie de réduction des disparités dans le domaine de la santé. 
Les États-providence modernes sont loin d’avoir fait disparaître les inégalités sociales, les disparités d’accès aux ressources matérielles et humaines continuant de générer une inégalité de vie parmi les citoyens. Pour autant, l’objectif de l’État-providence n’a jamais consisté en une redistribution radicale des richesses. 
Ainsi, bien que cet échec de l’État-providence contribue en partie à expliquer la persistance des inégalités de richesse, il convient d’explorer d’autres directions pour pouvoir comprendre – et inverser – leur aggravation. Deux explications possibles se dégagent d’une littérature scientifique de plus en plus riche sur le sujet : mobilité sociale sélective ascendante et diffusion retardée du changement comportemental. 
Au cours du XXe siècle, la mobilité sociale a augmenté lentement mais sûrement dans l’ensemble des pays à haut revenu, la réussite dans les études et le statut professionnel dépendant moins du milieu familial de l’individu que de ses capacités cognitives et autres caractéristiques personnelles. Ainsi, les catégories socio-économiques les moins favorisées ont non seulement diminué en nombre, mais se sont également probablement homogénéisées s’agissant des caractéristiques personnelles de nature à accroître les risques de problèmes de santé. 
Par ailleurs, les individus bénéficiant d’une position socio-économique supérieure ont tendance à adopter de nouveaux comportements rapidement dans leur existence, étant par ailleurs plus enclins à s’interdire un certain nombre de comportements nuisibles pour la santé, tels que le tabagisme ou les régimes alimentaires trop gras. Ainsi, les nouvelles recommandations de comportement émises par les autorités sanitaires tendent à exacerber les inégalités en matière de santé, au moins temporairement. 
D’importantes disparités relatives au tabagisme, à l’exercice physique, au régime alimentaire et à la consommation d’alcool affectent de nombreux États-providence d’Europe occidentale. Le système social, créé pour combattre la pauvreté, s’est avéré moins efficace contre les « maladies de l’affluence » telles que les problèmes cardiaques et le cancer du poumon. 
Tout ceci souligne la nécessité de concevoir des solutions innovantes face aux disparités qui mettent inutilement et injustement en danger la vie de ceux dont les ressources sont les plus faibles, qui génèrent des coûts considérables pour le système de santé, et qui entravent la pleine participation de la main-d’œuvre (ce qui complique dans certains pays les démarches destinées à retarder l’âge de la retraite). 
Ces dernières décennies, les politiques sociales de la plupart des États européens occidentaux se sont éloignées de la redistribution. Il s’agit là d’une erreur, dans la mesure où les conséquences de cet éloignement – creusement des inégalités de revenus, fragilisation des filets de sécurité sociale, et réduction de l’accès aux soins de santé – sont vouées à aggraver à long terme les inégalités en termes de santé. 
En réalité, l’existence de politiques redistributives et mieux ciblées, liées aux effets de la mobilité sociale sélective ascendante et des rythmes divers de la diffusion du changement comportemental, s’avère cruciale dans l’amélioration de la santé des individus appartenant aux catégories socioéconomiques les plus défavorisées. Il serait bénéfique de complémenter l’aide aux revenus par des programmes de santé préventifs, tandis que des programmes de sensibilisation aux questions sanitaires pourraient permettre de réduire le lien entre faiblesse des capacités cognitives et problèmes de santé. 
La réduction des inégalités dans ce domaine exige la possibilité de soins plus intensifs pour les patients se situant sur les plus bas échelons socioéconomiques, des soins qu’il conviendrait d’adapter à leurs besoins et difficultés spécifiques. Par exemple, les recettes fiscales sur le tabac, lequel affecte de manière disproportionnée les catégories aux revenus les plus faibles, pourraient être utilisées pour financer des programmes d’arrêt du tabac ciblés sur les fumeurs les plus défavorisés. 
L’ampleur et la persistance des inégalités en matière de santé sont la preuve qu’une amélioration de l’état de santé des individus les moins instruits et les plus nécessiteux permettrait de faire des progrès considérables en faveur de l’amélioration de la santé de populations entières. Ceci pourrait nécessiter la refonte du système social dans une certaine mesure, le jeu en valant néanmoins très largement la chandelle. 

La sécurité informatique du cyberespace 
Les créateurs d'Internet, des membres d'une petite communauté fermée, étaient très à l'aise avec un système ouvert où la sécurité n'était pas une préoccupation primordiale. Mais avec près de trois milliards d'utilisateurs sur le Web de nos jours, cette très grande ouverture est devenue une vulnérabilité sérieuse. 
Une « cyber-attaque » peut prendre de nombreuses formes, comme de simples enquêtes, la défiguration de sites Internet, les attaques par déni de service, l'espionnage et la destruction des données. Et le terme de « guerre cybernétique » bien que mieux défini comme toute action hostile dans le cyberespace, qui amplifie ou est équivalente à une importante violence physique, garde des définitions tout aussi protéiformes et à l'image des définitions de la « guerre cybernétique » qui va du conflit armé à n'importe quel effort concerté pour résoudre un problème (par exemple, « la guerre contre la pauvreté »). 
La guerre cybernétique et le cyber-espionnage sont en grande partie associés aux États, alors que la cybercriminalité et le cyber-terrorisme sont la plupart du temps associés à acteurs non-étatiques. Les coûts les plus élevés proviennent actuellement de l'espionnage et du crime. 
Mais c'est facile : l'attribution inadéquate touche aussi la dissuasion d'un État à un autre, pourtant elle fonctionne toujours. 
Un attaquant inconnu peut également être dissuadé par des mesures de cyber-sécurité. Si les pare-feu sont solides, ou si la redondance et la résilience permettent un rétablissement rapide, ou si la perspective d'une réplique automatique par l'entité visée (« une barrière électrique ») paraît possible, alors une attaque devient moins intéressante. 
Tandis que l'attribution précise de la source finale de la cyber-attaque est parfois difficile, la détermination ne doit pas être inattaquable. Dans la mesure où les faux drapeaux sont imparfaits et que les rumeurs sur la source d'attaque sont largement tenues pour crédibles (bien que cela n'ait pas de valeur légale probante), les dommages de réputation envers la puissance douce d'un attaquant peuvent contribuer à la dissuasion. 
En conclusion, une réputation de capacités offensives et de principes politiques avérés assurant des moyens de représailles, peuvent contribuer à une meilleure dissuasion. Naturellement il est plus difficile de décourager des acteurs non-étatiques, donc les défenses améliorées comme le droit de préemption et l'intelligence humaine deviennent déterminantes dans de tels cas. 
En même temps, il est important de poursuivre des efforts internationaux pour développer un code de la route apte à limiter les conflits. Les secteurs les plus prometteurs pour la coopération internationale d'aujourd'hui, concernent la plupart du temps des problèmes posés à des États par des tiers criminels ou terroristes. 
La Russie et la Chine ont cherché à établir un traité établissant un large aperçu international d'Internet et de « sécurité de l'information », qui interdirait la tromperie et le code intégré malveillant, ou des circuits qui pourraient être activés en cas de la guerre. Mais les États-Unis ont soutenu que les mesures de limitation de l'armement interdisant des possibilités offensives pourraient affaiblir les défenses contre des attaques et seraient impossibles à vérifier ou à mobiliser. 
De même en termes de valeurs politiques, les États-Unis ont résisté aux accords qui pourraient légitimer la censure d'Internet par les gouvernements autoritaires - par exemple, par la « Grande muraille pare-feu de Chine. » En outre, les différences culturelles empêchent toutes les larges ententes sur la réglementation du contenu en ligne. 
Néanmoins il est peut-être possible d'identifier les comportements comme la cybercriminalité, illégaux dans de nombreuses de juridictions nationales. Tenter de limiter toutes les intrusions serait impossible, mais on pourrait commencer par la cybercriminalité et le terrorisme qui impliquent des acteurs de non-étatiques. 
Certaines des réponses les plus importantes doivent être nationales et unilatérales, centrées sur l'hygiène, la redondance et la résilience. Cependant il est probable que les principaux gouvernements découvriront bientôt que l'insécurité créée par des cyber-acteurs non-étatiques va demander une coopération plus étroite entre les gouvernements. 



Un monde démondialisé ? 
CAMBRIDGE – Ça prendra quelques mois, voire quelques années, mais les Etats-Unis et les autres économies avancées finiront bien par se remettre de la crise actuelle. L’économie mondiale, elle, ne sera semble-t-il plus la même. 
Lorsque le pire sera derrière nous, notre monde sera quelque peu dé-mondialisé, le rythme du commerce international se sera ralenti, les financements externes seront amoindris et les pays riches auront perdu leur appétit pour les comptes courant déficitaires. Les pays en développement vont-ils en pâtir ? 
Dans la seconde, la croissance est un produit dérivé de l’explosion de la production des marchandises. Dans le dernier cas, la croissance est obtenue par une restructuration économique et une diversification de la production. 
Nous ne devons cependant pas nous en soucier exclusivement car ils sont défectueux et finalement inacceptables. Nous devrions nous préoccuper du fardeau que les pays du dernier groupe pourraient avoir à supporter. 
Emprunter à l'étranger permet aux consommateurs et au gouvernement de vivre au dessus de leurs moyens pour un temps, mais dépendre des capitaux étrangers n'est pas une bonne stratégie. Le problème n’est pas que le flux des capitaux étrangers peut facilement s’inverser, mais que le type de croissance qui en découle – fondé sur des devises surestimées et des investissements sur des biens et des services non exposés à la concurrence internationale, tels que l’immobilier ou le bâtiment – n’est pas viable. 
Lorsqu’il est élevé, il tend à supplanter les investissements sur les produits manufacturés et autres biens non négociables habituellement. En outre, l’explosion de production des marchandises génère souvent de tristes mesures dans les pays dirigés par de faibles institutions. 
Il n’est donc pas surprenant que les pays qui ont eu une croissance solide et régulière au cours des 60 dernières années sont ceux qui ont optés pour une autre stratégie : promouvoir la diversification de produits manufacturés et autres biens « modernes ». 
Elle doit sa croissance à son extraordinaire et rapide passage vers un portefeuille de segments industriels de plus en plus sophistiqué. Et ces dernières années, la Chine est aussi devenue dépendante à un gros excédent commercial venant des Etats-Unis – en contrepartie de sa devise sous-évaluée. 
Les pays dont la croissance s’est vite accrue à l’orée du grand crash de 2008 avaient tous un excédent commercial (ou un très léger déficit). Ces pays ne souhaitaient pas recevoir beaucoup de capitaux étrangers : ils avaient compris que cela ruinerait leurs efforts pour maintenir une devise nécessairement compétitive. 
L’opinion générale admet que les balances commerciales importantes avec l’étranger – telles que celle issue de la relation bilatérale Chine-Etats-Unis – ont joué un grand rôle dans ce crash. Pour que la macroéconomie mondiale soit stable à l’avenir, il faut éviter d’avoir une balance des transactions courantes si déséquilibrée. 
Les conditions pour une macroéconomie mondiale stable vont-elles à l'encontre des conditions de croissance des pays en développement ? Est-ce que le besoin des pays en développement d’augmenter considérablement leur fourniture de produits industriels est forcément incompatible avec l’intolérance mondiale pour les déséquilibres commerciaux ? 
Ce qui compte, c’est leur production de produits (et services) industriels modernes, qui peut augmenter sans cesse du moment que la demande est en hausse en même temps. Maintenir une devise sous-évaluée a l’avantage de soutenir la production de tels biens et l’inconvénient de grever la consommation intérieure – ce qui explique la naissance d’un excédent commercial. 
Autres instruments encore plus puissants : des politiques industrielles explicites. 
Donc, la bonne nouvelle est que les pays en développement peuvent se permettre de poursuivre leur croissance rapide, même si le commerce international est ralenti et qu’un faible appétit pour les capitaux étrangers et les déséquilibres commerciaux prévaut. Leur potentiel de croissance ne sera pas profondément touché, s'ils assimilent ce que la nouvelle donne mondiale implique en terme de mesures nationales et internationales. 
L’une des implications est que les pays développés vont devoir remplacer leurs politiques industrielles par des politiques basées sur le taux de change. Une autre est que les acteurs internationaux (à l’instar de l’Organisation mondiale du commerce) devront être plus tolérants envers ces dispositions dans la mesure où les répercussions sur la balance commerciale seront neutralisées en ajustant le taux de change réel. 

Ajuster à temps ou se préparer au manquement 
BRUXELLES – Tandis que le plan de sauvetage de la Grèce par le Fonds monétaire international et l’Union européenne s’élevant à 45 milliards d’euros se met en route, la nécessité d’une nouvelle approche, bien plus générale, saute aux yeux. Nous avons deux problèmes à régler : la crédibilité du programme de stabilisation fiscale de la Grèce et la manière de couvrir l’absence de fonds à moyen terme dans ce pays. 
Le problème fondamental, qui n’a pas encore été abordé, concerne le fait qu’un ajustement fiscal de cette ampleur oblige le gouvernement à prendre des mesures qui ne peuvent être appliquées qu’avec l’approbation générale de la population : une réduction des salaires et une réduction des dépenses sociales. 
Le coût unitaire de la main d’ouvre a augmenté de 10 à 20 % de plus qu’en Allemagne. Si la Grèce souhaite rester dans la zone euro, elle va devoir se plier à une “dévaluation interne”, c'est-à-dire à une réduction significative du salaire nominal. 
Le gouvernement peut (et a déjà) élagué les salaires du secteur public, mais ce n’est pas suffisant. Une baisse considérable des salaires du secteur privé aussi est nécessaire au plus tôt afin de stimuler les exportations (qui représentent aujourd’hui moins de 20 % du PIB, même en comptant les biens et les services) pour créer au moins une source de croissance. 
La Grèce a donc besoin d’un « Pacte de compétitivité nationale » résultat de l’accord entre le gouvernement, l’opposition, les employeurs et les travailleurs sur un train de mesures permettant de réduire le coût unitaire de la main d’ouvre d’au moins 10 %. Pour ce faire, la Grèce a trois solutions : ajuster les salaires nominaux, allonger le temps de travail ou réduire les contributions à la sécurité sociale (compensées par une hausse de la taxe à valeur ajoutée). 
Une baisse considérable des dépenses sociales aussi est inévitable afin de parvenir à des finances publiques saines. L’accroissement du déficit fiscal au cours des dix dernières années est essentiellement dû à une hausse massive des indemnités sociales accordées par l’état (passées de 20 à près de 30 % du PIB), non accompagnée d’une augmentation conséquente des recettes fiscales. 
Contrairement à l’opinion générale, la masse salariale dans le secteur public est infime. Le gouvernement a déjà imposé la plupart des ajustements nécessaires dans ce domaine. 
Au bout du compte, étant donné que les dépenses sociales représentent presque 60 % du total des dépenses publiques, il faudra opérer une réduction massive pour réussir l’ajustement fiscal. Car l’autre solution, le quasi doublement des recettes fiscales en l’espace de quelques années seulement, n’est tout simplement pas faisable. 
Réformer l’état providence en profondeur et établir un système d’administration fiscale moderne prend du temps. Or, l’humeur noire des marchés financiers ne laisse pas beaucoup de temps à la Grèce, ce qui nous amène au second problème fondamental auquel le pays est confronté. 
Afin d’obtenir la marge de manouvre nécessaire pour appliquer leur plan de réforme avec efficacité, le gouvernement grec pourrait se contenter d’annoncer un nouveau calendrier : repousser l’échéance de toutes les dettes publiques en cours de cinq ans, à un taux d’intérêt inchangé. 
Soit la recette pour créer des différends politiques sans fin, car les Grecs considèreraient le taux d’intérêt trop élevé, tandis que l’Allemagne le considèrerait trop bas (tout du moins par rapport aux taux du marché). En outre, une fois que la zone euro aura commencé à refinancer la Grèce sans l’aide aucune de créanciers privés, il sera politiquement impossible de stopper cet engrenage. 
En adoptant le calendrier évoqué plus avant, le gouvernement grec montrerait sa volonté à rembourser sa dette dans la totalité, ce qui pourrait être accepté sans trop de remue-ménage sur les marchés financiers. Il va sans dire que les marchés verraient tout changement de calendrier non accompagné d’un programme d’ajustement crédible comme le prélude à un manquement réel par la suite, conduisant alors à une prime de risque encore plus élevée. 
Or, même le meilleur programme d’ajustement ne peut être financé sans l’aide de créanciers privés, c'est-à-dire sans l’adoption d’un certain calendrier. La seule manière de s’en sortir pour la Grèce est d’allier les deux : repousser l’échéance de sa dette et conclure des accords sur les dépenses sociales et les salaires. 

Guerre au narcotrafic sur pilote automatique 
Il s’agit de la « guerre » contre le trafic de drogue, dont les effusions de sang se sont récemment accrues. Tant cette lutte est devenue systématique – et violente –, nombre d’habitants d’Amérique latine s’interrogent aujourd’hui : quelle partie souffre le plus de dépendance pathologique ? 
La nouvelle stratégie promue par la secrétaire d’état Hillary Clinton pour endiguer la montée en flèche des homicides liés au trafic de drogue – qui se porteraient, d’après des rapports gouvernementaux mexicains qui auraient filtrés, à plus de 22 000 depuis fin 2006 – est d’établir « des communautés plus fortes et plus résilientes ». Ciudad Juárez, ville mexicaine frontalière en pleine expansion, aujourd’hui capitale mondiale de la criminalité, se trouverait en haut de la liste. 
Ciudad Juárez et El Paso au Texas sont reliées par quatre ponts, d’innombrables tunnels et un réseau de tout-à-l’égout. Les cartels rivaux qui se battent dans le but de s’arroger des plaza, nom de passage réservé au narco-trafic, s’affrontent sans vergogne et massacrent les forces de police. 
Or, s’attaquer aux problèmes économiques et sociaux bien ancrés d’une ville telle que Juárez n’est pas aussi simple que d’inonder ses rues de 8 000 soldats armés de mitraillettes. A cet égard, le président mexicain Felipe Calderón n'a pas changé une ligne du scénario habituellement employé pour lutter contre le trafic de drogue (en Bolivie, en Colombie ou au Pérou). 
Le discours de l’administration Obama pour décrire le degré de violence et l’état de la corruption qui chemine des Andes à la frontière américaine reflète toutefois une nouvelle perception du problème. Trois anciens présidents d’Amérique latine, le deuxième homme le plus riche du Mexique, Ricardo Salinas, et la cour suprême d’Argentine, entre autres, qualifient la « guerre contre la drogue » d’échec manifeste qui a eu pour effet de diminuer les prix à la consommation, de stimuler la production et d’affaiblir les Etats déjà fragiles. 
Il est d’ailleurs remarquable que les actuels présidents bolivien et équatorien aient tous deux été des victimes directes des dommages collatéraux de cette lutte contre le narcotrafic. D’une part, Evo Morales s’est hissé à la tête de la Bolivie en tant que leader des cultivateurs de feuilles de coca lors de la campagne très brutale visant à éradiquer leur récolte, le soi-disant plan Dignité. 
La profonde ambivalence de ces responsables politiques quant à l’objectif d’un monde exempt de substances illégales est partagée par l’Union européenne, où les restrictions sur la consommation de stupéfiants se sont relâchées au cours des dix dernières années. En outre, les trois derniers présidents des Etats-Unis ont reconnu avoir – dans une quantité plus ou moins grande – consommé des substances psychotropes illicites, tandis que, d’après les Nations unies, sept millions d’Américains consomment de la cocaïne régulièrement. 
Mais, l’inertie de la superstructure bureaucratique consacrée à la question (d’une valeur d’environ 40 milliards de dollars aux Etats-Unis comme dans l'Union européenne), alimentée par une peur bien enracinée face aux « menaces » posées par les cartels et les drogues elles-mêmes, semble aiguiller les responsables politiques vers une option familière : le pilote automatique de la répression. 
Par exemple, le soutien que les Etats-Unis apportent à la campagne mexicaine contre les cartels paraît être gravé dans la pierre, le Congrès se disant prêt à fournir 300 millions de dollars cette année encore pour améliorer la sécurité et la présence militaire. En Colombie, il est prévu d’installer sept nouvelles bases militaires conjointes, sans apparemment interrompre le soutien aux entrepreneurs américains privés qui ont détruit les récoltes à coup de fumigènes et par là changé le marché. 
Tandis que les défauts de notre forteresse anti-drogue se perçoivent plus distinctement, il devient cependant de plus en plus difficile de s’imaginer que les risques comportés par les drogues sont plus élevés et dévastateurs que les dégâts causés par la répression. 
La prohibition fait carrément flamber les prix – une augmentation époustouflante de 15 000 % pour acheminer la cocaïne vers l’Europe après un traitement dans les Andes. Tandis que la guerre contre la drogue s'évertue à démanteler les cartels et leurs dirigeants, elle se répercute de manière perverse sur le marché prospère, qui se niche dans les flux commerciaux légaux et s’aligne sur des mesures tarifaires stimulantes. 
Lors d’une interview avec le magazine mexicain Proceso, le bras droit de l’immense cartel Sinaloa, Ismael Zambada, a cette année mis les points sur les « i » : « La question des narcotiques touche des millions de personnes. 
On ne peut imputer l’émergence de la puissante mafia de la drogue en Amérique latine au côté maléfique de certains individus. Ces derniers ont été façonnés par des sociétés très inéquitables où sévit une guerre bureaucratique, incohérence et mal menée. 
En effet, au Mexique, la fureur des Zetas s’explique par l’entrainement contre-insurrectionnel qu’un petit groupe de soldats experts a reçu dans les années 1990, des déserteurs en fin de compte. Du reste, ces dernières années, les meilleures recrues des Zetas proviennent des forces militaires spéciales guatemaltèques, dont l'une des infâmes épreuves d'intronisation consiste à décapiter une poule vivante en mordant sa tête. 
Il est grand temps de reconsidérer le statut des substances illicites et leur régulation, en s'orientant vers une légalisation sélective, ainsi qu’une classification nouvelle du marché car il s’agit de santé publique plutôt que de criminalité. Il semblerait que les responsables politiques actuels enfoncent des portes ouvertes en usant de précaution. 

L’autre crise financière 
NEWPORT BEACH – Deux variantes de crise financière continuent de faire des ravages dans les économies occidentales, alimentant chômage et pauvreté: celle dont parlent régulièrement les journaux, impliquant les gouvernements de nombreux pays à travers le monde, et une autre, moins visible, impliquant les petites et moyennes entreprises ainsi que les ménages. 
Dans le contexte de la crise financière mondiale, les gouvernements du monde entier se sont engagés dans une relance budgétaire et monétaire, afin d'éviter une probable dépression. Ils sont parvenus à compenser les dangereuses perturbations économiques provoquées par le désendettement du secteur privé, mais au prix d’un encombrement de leurs soldes budgétaires et des bilans de leurs banques centrales. 
Bien que la qualité du crédit souverain se soit détériorée pratiquement partout, et continuera très probablement à évoluer dans la même direction, les implications ont été différentes pour chaque pays. Certains pays occidentaux – comme la Grèce – avaient des comptes publics fragiles dès le départ et ont rapidement basculé en mode de crise persistante. 
D'autres pays avaient fait preuve de davantage de responsabilité budgétaire, mais ont été submergés par les dettes reprises d'autres entités (par exemple, les banques irresponsables ont coulé le budget de l'Irlande). D'autres encore, dont les États-Unis, n’ont connu aucune menace immédiate, mais n'ont pas réussi à avancer sur des questions à plus long terme. 
Il n'est pas surprenant que les approches politiques aient également varié. En fait, elles n’ont partagé qu’une seule caractéristique, néanmoins cruciale (et décevante) : l'impossibilité de compter sur une croissance rapide comme moyen le « plus sûr » de désendetter une économie surendettée. 
Les États-Unis opèrent un transfert progressif de ressources des créanciers vers les débiteurs via la répression financière. Et l'Allemagne est lentement en train de consentir à une expansion prudente de sa demande intérieure. 
Nous avons assez parlé de la crise de la dette souveraine, qui, compte tenu de son impact au niveau national, régional et mondial, a été particulièrement bien couverte. Après tout, les souverains sont appelés de la sorte parce qu'ils ont le pouvoir d'imposer des taxes et des réglementations et, dans le cas extrême, de procéder à la confiscation. 
L’autre crise du crédit est tout aussi conséquente et reçoit beaucoup moins d'attention, alors qu’elle érode l'intégrité des sociétés, leur capacité productive ainsi que la capacité de maintenir un certain niveau de vie (en particulier pour les plus démunis). Je connais très peu de pays occidentaux dans lesquels les petites et moyennes entreprises, de même que les ménages à revenus moyens ou faibles, n'ont pas connu une baisse significative de leur accès au crédit – sous forme non seulement de nouveaux financements, mais aussi de la capacité à renouveler des lignes de crédit et refinancer d’anciens prêts. 
Les causes immédiates sont bien connues. Elles vont de la prudence généralisée dans l’octroi de prêts bancaires à l’aversion au risque anormalement élevé, du discrédit de certains véhicules de crédit à la suppression pur et simple de certaines institutions du secteur de l’intermédiation financière. 
Ces contraintes de crédit sont l'une des raisons pour lesquelles les taux de chômage continuent d'augmenter dans de nombreux pays – souvent à partir de niveaux déjà alarmants, tels que 25% en Grèce et en Espagne (où le chômage des jeunes est supérieur à 50%) – et pourquoi le chômage reste particulièrement élevé dans des pays comme les États-Unis (quoique à un niveau beaucoup plus bas). Ce n'est pas juste une question de capacités perdues ou d’augmentation de la pauvreté; la persistance d'un chômage élevé entraîne également des troubles sociaux, l'érosion de la confiance dans les dirigeants politiques et les institutions et le risque croissant d'une génération perdue. 
En effet, les statistiques de chômage dans de nombreux pays avancés sont dominées par le chômage de longue durée (généralement défini comme six mois ou plus). Pour ceux qui ont une expérience de travail préalable, l’érosion des compétences devient un problème, tandis que les primo-entrants infructueux sur le marché du travail ne sont pas seulement au chômage, mais risquent de devenir inemployables. 
Les gouvernements font trop peu pour répondre à la débâcle du crédit privé. Sans doute, il est nécessaire de commencer par régler le côté souverain de la crise, mais il semble que la plupart des responsables n’aient même aucun plan global en tête. 
L’asymétrie politique est la plus grande dans les pays qui sont les plus gravement touchés par la crise de la dette souveraine. Dans ces pays, le secteur privé a essentiellement été laissés à lui-même, et la plupart des ménages et des entreprises sont en difficulté, alimentant ainsi la permanence de l’implosion économique. 
D'autres pays semblent avoir adopté une approche « Field of Dreams » – également connue comme « construis, ils viendront » – des marchés du crédit privé. Aux États-Unis, par exemple, les taux d'intérêt artificiellement bas pour les prêts hypothécaires, résultant de la l'activisme politique de la Réserve fédérale, sont censés redémarrer un financement prudent. 
Aux deux endroits, d’autres entités d'élaboration de politiques, disposant de bien meilleurs outils, semblent réticents ou incapables de jouer leur rôle. Dans de telles conditions, l'action des banques centrales continuera à avoir un impact insuffisant. 
En fait, seul le Royaume-Uni a visiblement opté pour une action plus coordonnée et directe en vue de contrer les déficits persistants issus de la partie privée de la crise du crédit. En effet, le « Plan pour le financement du crédit », conçu conjointement par la Banque d'Angleterre et le Trésor, vise à « accroître les incitants des banques et des sociétés de construction à prêter aux ménages du Royaume-Uni et aux sociétés non financières », tout en les tenant responsables d’un bon comportement. 
L'exemple britannique est important mais, compte tenu de la portée et de l'ampleur des défis, la proposition est relativement modeste. Le programme peut stimuler une certaine intermédiation du crédit productif, mais il n’ébranlera pas de manière significative ce qui restera l'un des principaux obstacles à une reprise économique robuste. 
Un accès adéquat au crédit pour les segments productifs fait partie intégrante d'une économie qui fonctionne bien. Sans cela, la croissance faiblit, la création d'emplois est insuffisante et l’élargissement des inégalités de revenus et de richesse détruit le tissu social. 

Une pause pour l’Europe 
PRINCETON – La semaine dernière dans un discours très attendu, le président allemand Joachim Gauck a mis en garde contre la poursuite aveugle d’une Union Européenne toujours plus « resserrée », reconnaissant que les inégalités grandissantes entre les états membres génèrent « un sentiment d’embarras, et même une incontestable colère, » et augmentent le risque d’humiliation nationale. Il a aussi souligné qu’en plus de la crise économique, survient « une crise de confiance en Europe en tant que projet politique. » 
Gauck a clairement affirmé qu’il demeure irrémédiablement pro-européen, mais il a souligné le besoin d’une réflexion plus concertée sur l’avenir de l’Europe – et surtout de la zone euro. Se trouvant au seuil d’une plus grande intégration, les Européens hésitent, « incertains de vraiment vouloir avancer dans cette aventure. » 
Gauck n’est peut-être pas allé assez loin : au point où nous en sommes, une union plus forte pourrait être un mirage. Tout progrès significatif vers une stabilisation de la zone euro nécessiterait un engagement financier substantiel – potentiellement sans fin, et l’UE n’est pas politiquement prête à faire ce pas. 
Prétendre encore et encore avancer, puis se raviser au moment critique, exacerbe l’incertitude politique et la vulnérabilité économique. Plutôt que de poursuivre vers plus d’unité de manière indécise, il serait peut-être approprié de rendre une souveraineté effective aux autorités nationales des pays de la zone euro. 
Une telle démarche permettrait se soulager rapidement l’anxiété, donnant ainsi aux Européens l’opportunité de se regrouper pour préparer les prochaines étapes vers une Europe plus intégrée et un euro plus résilient. Pour ce faire, les dirigeants de la zone euro doivent prendre trois mesures essentielles. 
L’argument contre la gouvernance budgétaire européenne est clair. Avant la crise, la détermination résolue appliquée à la réduction des déficits budgétaires nationaux en deçà de 3% du PIB a entrainé des abus excessifs. 
Et l’idée selon laquelle la croissance économique serait la panacée budgétaire a entrainé des prévisions optimistes de PIB totalement irréalistes. Lorsque la crise a éclaté, les objectifs de 3% de déficits ont justifié une austérité soutenue – une forme de ce que l’anthropologue Clifford Geertz a décrit comme une « involution, » ce qui arrive lorsqu’un processus s’intensifie plutôt que de se modifier en réponse aux pressions externes ou internes. 
Il devient d’autant plus facile de contrecarrer les efforts de surveillance au gré de la complexification de la métrique budgétaire. L’argument en faveur d’un retour de la responsabilité du budget aux autorités nationales est aussi fort – et pas uniquement du fait de la grande inefficacité de l’autorité budgétaire centralisée. 
Le risque que les gouvernements succombent encore à la tentation budgétaire demeure, mais les souffrances qu’endurent actuellement les citoyens pourraient dissuader de retomber dans les excès à l’avenir. 
Plutôt que de renforcer le principe du « pas de renflouement » et établir un précédent, les pays endettés ont utilisé les crédits officiels pour rembourser les créanciers privés. Ces pays se sont donc ainsi condamnés à l’austérité incessante, à une croissance faible, et à une forte dette, tout en affaiblissant toute incitation future permettant aux prêteurs privés d’imposer une discipline budgétaire aux emprunteurs souverains. 
Aux Etats-Unis, chaque état est responsable pour sa gestion budgétaire sans être obligé de suivre un modèle global unique. Les états ne sont pas règlementés par le gouvernement fédéral ; ils sont disciplinés parce qu’ils savent que personne ne remboursera leurs dettes pour eux. 
Et le système semble fonctionner : au début de la crise, les états américains avaient des ratios de déficits et de dettes sensiblement moins importants que les états membres vulnérables de la zone euro. Jusqu’à présent, l’intégration européenne a largement été un processus de « chute en avant » par lequel chaque trébuchement sert de leçon d’où émerge une union plus forte. 
Mais alors que cette approche incertaine pourrait suffire à des déclarations de bonnes intentions, elle n’inspire pas la confiance nécessaire pour que les pays prennent l’important engagement financier aujourd’hui nécessaire. Les Européens devraient avoir une chance de reprendre pied. 
En résumé, reculer d’un pas offrirait une opportunité pour repartir, réfléchir et déterminer la meilleure voie vers une Europe plus stable et plus intégrée. Pour qu’une union budgétaire fonctionne – aussi improbable que ce résultat puisse sembler – il faut de solides fondations. 
Comme l’a expliqué Gauck, les Européens « font une pause pour [s’]équiper à la fois intellectuellement et émotionnellement en vue de la prochaine étape, ce qui nécessitera [de leur part] de pénétrer sur un territoire inexploré. » Donner aux Européens le temps et l’espace nécessaire pour choisir plus d’Europe renforcerait les valeurs essentielles sur lesquelles repose l’intégration depuis plus de six décennies. 


Une ouverture européenne vers le monde arabe 
BERLIN – Les peuples tunisien et égyptien ont démontré que la démocratie dans les pays arabes ne s’obtient pas nécessairement à la pointe d’un fusil occidental. Mais même si cette volonté de changement démocratique s’est exprimée localement et de manière authentique, rien ne permet de garantir une transition politique réussie : les gouvernements démocratiquement élus auront à faire face aux mêmes problèmes économiques et sociaux qui ont provoqué la chute des anciens régimes – dont le premier est la nécessité de créer des emplois et des débouchés pour les jeunes. 
Mais ce développement ne sera pas possible sans une aide extérieure, une occasion que l’Europe ne doit pas manquer compte tenu de la multitude de liens entre les pays de l’Union européenne et les pays de la rive sud de la Méditerranée. 
Jusqu’à présent, l’UE a proposé de soutenir le processus de démocratisation en Tunisie et en Égypte en contribuant à l’organisation d’élections libres et équitables, et à la réforme des forces de police, des tribunaux et des administrations locales. Mais ce type de soutien politique et administratif n’est pas suffisant, pas plus qu’un projet d’investissements à grande échelle, similaire à une sorte de Plan Marshall. 
L’Europe a besoin d’énergies propres et ne sera pas en mesure d’en produire suffisamment sur son territoire. Les pays d’Afrique du Nord ont eux aussi besoin d’énergie – et en particulier de plus d’électricité et de nouveaux réseaux permettant d’alimenter le développement urbain et industriel. 
Un approvisionnement électrique sans interruption peut faire la différence entre, par exemple, l’échoppe d’un cordonnier et une usine de chaussures. Les pays de la région disposent d’un environnement idéal pour la production d’énergie solaire thermique. 
Il est donc évident que les accords de coopération et les investissements privés dans ce secteur doivent être encouragés. Le problème est que ces investissements ne produiront de résultats qu’au long et moyen termes. 
Ils n’apportent pas de solutions aux problèmes économiques et sociaux actuels, ni ne représentent une nouvelle approche sociétale de l’Europe envers ses voisins méditerranéens. Les nouveaux programmes de l’UE doivent principalement mettre l’accent sur le renforcement des capacités spécifiques de la Tunisie, de l’Égypte et d’autres pays de la région, et rechercher les occasions qui profitent aux deux rives de la Méditerranée. 
Catherine Ashton, vice-présidente de la Commission européenne et haute représentante de l’Union pour les Affaires étrangères et la politique de sécurité, a proposé un « Partenariat pour la démocratie et une prospérité partagée avec le sud de la Méditerranée », qui contient de nombreuses mesures utiles, telles que l’octroi simplifié de visas aux étudiants, aux chercheurs et aux hommes d’affaires. 
Mais pour rendre ce partenariat plus concret, je suggère qu’on lui adjoigne un « Pacte pour le travail et les compétences » entre l’UE et les pays arabes qui ont choisi la voie d’une mutation démocratique. L’Europe, même si elle a peur de l’immigration clandestine, a besoin de travailleurs étrangers pour des raisons démographiques – et en particulier de jeunes ingénieurs, personnels techniques, médecins et aides-soignants. 
Au plan pratique, l’UE et ses États membres devraient octroyer 30.000 visas et permis de travail par an aux diplômés des pays méditerranéens participants. Un tel programme comprendrait, comme première étape, des stages dans des entreprises européennes, suivis de la possibilité de travailler en Europe pour une durée de 5 à 8 ans. 
Un tel programme, appliqué sur une période de 15 ans au moins, serait un signal fort en lui-même. Il montrerait aux jeunes Tunisiens, Égyptiens et d’autres pays en mutation qu’il existe d’autres options qu’embarquer sur un bateau à destination de l’île italienne de Lampedusa. 
Une fois mis en ouvre, ce pacte pour le travail contribuerait à modifier les mentalités européennes concernant les immigrés arabes – et l’image de l’Europe dans les pays du sud de la Méditerranée. Il créerait sans doute des liens durables entre les populations et les économies des deux rives. 
Il est bien sûr évident que certains bénéficiaires de ces programmes choisiront de rester dans le pays d’accueil. 
Et les prêts européens de démarrage d’entreprise faciliteraient grandement le désir de vouloir réussir au pays. Il faut faire connaître cette approche à la fois à l’opinion publique européenne et aux populations des pays arabes. 

Combler le fossé stratégique de l’Europe 
MADRID – L’actuelle crise ukrainienne constitue un sujet d’analyse sensible depuis déjà presque un an. Une question semble néanmoins avoir échappé aux examens les plus minutieux : que nous indiquent l’annexion de la Crimée et l’invasion de l’Est ukrainien par la Russie de la politique étrangère de l’Union européenne ? 
Dans les premières phases de la crise, l’Allemagne, qui avait considérablement misé sur la modernisation de la Russie, s’est montrée réticente dans la prise de quelque mesure conséquente. En revanche, à mesure que cette crise s’accentuait, la chancelière allemande Angela Merkel s’est efforcée de persuader ses homologues européens de mettre en œuvre un régime de sanctions complet et prégnant. 
Bien que cette démarche se soit clairement orientée dans la bonne direction, elle ne remédiait en rien aux échecs de politique étrangère à l’origine de la crise ukrainienne, qui continuent d’entraver la formulation d’une réponse de la part de l’Europe – ces échecs résidant précisément dans le caractère malavisé de la Politique européenne de voisinage (PEV), et dans l’approche confuse qu’elle promeut en matière d’énergie. Sur ces deux fronts, le manque de vision stratégique de l’UE crée l’impression selon laquelle les démarches de l’Europe seraient systématiquement déjouées par le président russe Vladimir Poutine. 
La situation ukrainienne constitue en effet une victoire tactique pour la Russie, en vertu de laquelle un cessez-le-feu à la fois durable et fragile – ainsi que la législation qui l’accompagne et confère une autonomie politique considérable à Donetsk et Luhansk – permettent à la Russie d’isoler le conflit aux portes des frontières de l’UE. Par ailleurs, le report de la mise en œuvre d’éléments essentiels de l’accord d’association entre l’UE et l’Ukraine semble indiquer clairement que, pour l’heure, la Russie dicterait les modalités de l’engagement UE-Ukraine. 
Au sein de l’Europe, le Kremlin parvient à appliquer efficacement la stratégie du diviser pour mieux régner, à en juger notamment par la décision de la Hongrie consistant à suspendre les approvisionnements de gaz vers l’Ukraine. Le gouvernement du Premier ministre Viktor Orbán, dont le comportement s’inscrit depuis quelques années en contradiction avec les critères de la démocratie dans l’UE, approuve désormais ouvertement un certain nombre de régimes politiques autoritaires – en premier lieu le régime de Poutine – avec des conséquences potentiellement sérieuses pour l’unité européenne. 
N’en demeure pas moins avantageux le timing du cessez-le-feu actuel, qui coïncide avec l’établissement d’une nouvelle Commission européenne, de même que l’accent à court terme que place Poutine sur les victoires tactiques. Les dirigeants de l’UE auraient tout intérêt à tirer parti de l’arrêt des combats, en cessant de réagir pour enfin commencer à anticiper. 
Cette vision nécessiterait une reconceptualisation de la PEV. La problématique ne réside pas de manière inhérente dans les objectifs de ce programme, qui entend contribuer à guider la transition politique, sociale et économique des États voisins ; la difficulté réside davantage dans la manière dont cette mission se trouve interprétée et mise en œuvre. 
Pour commencer, la PEV repose sur l’hypothèse selon laquelle l’ensemble des États voisins de l’UE, au sud comme à l’est, aspireraient en fin de compte à intégrer les valeurs et structures européennes au sein de leur propre pays. Autrement dit, la PEV semble faire fi des différences existant chez les États partenaires de l’UE sur le plan du développement, de la culture, et des aspirations. 
S’agissant de son fonctionnement, la PEV souffre d’une approche excessivement technique, et d’un manque de vision stratégique. À titre d’exemple, antérieurement à la crise ukrainienne, la Commission européenne a fait preuve d’une telle obsession autour de la négociation des modalités techniques de l’accord d’association qu’elle a échoué à envisager de manière appropriée les retombées potentielles de ce processus – comme par exemple une réponse de la part de la Russie. 
L’UE reconnaît bien entendu la nécessité d’une stratégie cohérente, et s’est efforcée d’œuvrer dans cette direction en créant le Service européen pour l’action extérieure ainsi que le poste de Haut Représentant de l’Union pour les affaires étrangères. La création du SEAE a malheureusement débouché sur des querelles intestines au sein de la Commission européenne, la Haute Représentante sortante Catherine Ashton ayant peu fait pour apaiser les tensions, refusant de s’ingérer dans les désaccords internes à l’UE. 
Chaque État maîtrisant pour l’essentiel sa propre politique en matière d’énergie, le marché énergétique européen est devenu inefficace, excessivement dépendant des approvisionnements russes. Quant à ce qu’il existe de stratégie énergétique à l’échelle de l’UE, elle s’est jusqu’à présent limitée aux énergies renouvelables, plutôt que d’appréhender la convergence entre géopolitique et sécurité énergétique. 
Un certain espoir existe néanmoins. La nouvelle Commission, significativement restructurée par son président Jean-Claude Juncker, pourrait bien conférer à l’Europe le leadership stratégique dont elle a si cruellement besoin. 
Juncker a en réalité d’ores et déjà exprimé le souhait d’intégrer la nouvelle Haute Représentante Federica Mogherini au sein du programme des politiques de la Commission. Il s’agirait pour la nouvelle structure – qui charge Mogherini d’orienter et de coordonner le travail des différents commissaires, dont les commissaires responsables des échanges commerciaux, de la PEV ainsi que du climat et de l’énergie – de renforcer la cohérence et l’orientation des politiques de l’UE, notamment une fois que Mogherini aura achevé ses travaux d’évaluation du paysage stratégique mondial, que le Conseil européen l’a chargée d’effectuer. 
L’existence d’une Commission restructurée ne suffira pas cependant à refaçonner la stratégie de politique étrangère de l’Europe. Pour ce faire, Mogherini doit s’affirmer en tant que leader, et pouvoir compter sur le soutien de Juncker ainsi que du nouveau président du Conseil européen, Donald Tusk. 
Celle-ci dispose en effet d’un large ensemble d’outils ; il lui faut tout simplement savoir les exploiter du mieux possible. Si l’Europe y parvient, elle sera davantage en mesure de répondre non seulement au défi russe, mais également aux nombreuses autres problématiques qui caractérisent un environnement mondial actuel en pleine mutation. 

Une Europe pour tous 
Les membres de longue date de l’Union européenne semblent douter de l’avenir de l’Union européenne, mais les Ukrainiens regardent l’Union européenne avec un certain espoir et une certaine admiration. L’objectif fondamental de notre politique étrangère est de nous intégrer au progrès européen, parce que l’Ukraine a découvert que l’autonomie nationale n’est pas une fin en soi mais un simple commencement. 
Nous sommes, Européens, tous liés par un lien auquel nous ne pouvons échapper, liés en une destinée unique. Tous les aspects de la culture que nous partageons, sans parler du siècle de souffrances que nous venons de partager, nous le confirment. 
Nous ne pourrons plus jamais nous permettre de vivre avec les notions étroites de deux Europes, une Europe de nantis et une Europe de démunis, d’élus et de bannis. Quiconque vit sur le continent européen aujourd’hui ne peut, en fait ne doit, être considéré comme un étranger à son Union. 
Certains diront bien sûr que l’Ukraine ne fait pas partie de l’Europe. Qu’ils viennent à Kiev et rencontrent ses habitants, jeunes et vieux, les ouvriers, les épouses de fermiers, les avocats et les médecins et les instituteurs qui se sont levés et sont restés debout dans le froid et la neige des semaines durant pour défendre leurs libertés l’hiver dernier. 
Ne font-ils pas corps avec ceux qui moururent au combat pour la défense de la République espagnole dans les années 1930, ceux qui libérèrent Budapest en 1956 et mirent fin au fascisme en Espagne et au Portugal dans les années 1970 ? Ne sont-ils pas animés du même esprit que celui du syndicat polonais Solidarnösc et des masses pacifiques qui amorcèrent la Révolution de velours à Prague en 1989 ? 
A tous ceux qui considèrent que l’Ukraine est trop à la traîne pour devenir membre de l’Union, je dirai ceci : qu’ils viennent eux aussi visiter mon pays et voir les mères qui restent jusque tard au bureau pour enseigner à leurs enfants l’usage de l’ordinateur de leur bureau. 
Je crois que notre futur est aussi prometteur que le passé de l’Europe est fier, et que notre destiné n’est pas celle d’une terre frontière oubliée dans une région troublée mais celle d’un participant influent de la paix et de l’unité de l’Europe. L’autodétermination n’est plus synonyme d’isolation parce que parvenir à l’indépendance nationale de nos jours signifie simplement le retour sur la scène mondiale doté d’un nouveau statut. 
Les nouvelles nations peuvent construire avec leurs anciens occupants le même genre de relation fructueuse que la France a établi avec l’Allemagne : une relation fondée sur l’égalité et les intérêts mutuels. 
Nous savons que notre rôle dans ce grand édifice ne s’établira pas en une nuit. Nous savons que les grands travaux de l’unification européenne ne se limitent pas aux documents et aux déclarations mais prennent racine dans l’action novatrice conçue pour améliorer les niveaux de vie et apporter la sécurité à tous les Européens. 
Mais tout comme l’Union européenne elle-même, cela se construira et cela se fera. Nous savons que le défi est grand mais le jeu en vaut la chandelle et l’Europe doit comprendre que c’est là notre objectif. 
La rénovation de l’Ukraine passe en partie par une bataille novatrice pour mettre fin à un siècle cauchemardesque durant lequel le fascisme et le communisme, des idéologies nées au cœur de l’Europe, se sont affrontés pour prendre le pouvoir. A travers les cités ukrainiens il y a quelques mois encore, parents et enfants affrontaient des troupes armées, des chiens grondants et même la mort. 
Je refuse d’accepter le désespoir comme réponse finale aux ambiguïtés et horreurs de l’histoire de l’Ukraine. Je refuse d’accepter l’idée que l’Ukraine soit si tragiquement condamnée à vivre au cœur de la nuit sans étoiles de l’héritage communiste au point de ne jamais pouvoir apercevoir le point du jour de la paix et d’une véritable unité européenne. 
Quand les citoyens de l’Union européenne réfléchissent à la place de l’Ukraine en Europe, il leur faudra considérer de près et savoir regarder au-delà du visage que nous leur montrerons. Voir au-delà des zones dévastées que nous a infligé le communisme, au-delà de la pauvreté et des divisions sociales à travers lesquels nos anciens leaders aujourd’hui répudiés ont cherché à prolonger leur main mise. 
Il leur faudra plutôt considérer de près le visage de notre président, Victor Ioutchenko, ravagé par le poison qu’on lui a administré lors de la campagne électorale de l’an dernier, et se souvenir des mots de ce grand Français qu’était André Malraux, pour qui « les plus beaux visages sont ceux que l’on a blessé ». 

Une Europe des juges 
MAYNOOTH, IRLANDE – A l’heure où la tragédie financière grecque atteint son triste dénouement, une autre crise menace le projet européen – cette fois en Allemagne, dans le cadre d’une affaire présentée devant la Cour Constitutionnelle du pays. 
Loin de l’atmosphère raréfiée des sommets de l’UE (qui ont jusqu’à maintenant formulé la réponse de l’Union aux évènements en Grèce), d’autres acteurs institutionnels ont façonné le système de l’UE, et continuent de le faire. Les cours de justice en particulier, ont fait avancer l’intégration européenne autant que les hommes politiques. 
La puissante Cour de Justice de l’Union Européenne (CJUE) en particulier, a souvent été critiquée pour avoir utilisé la loi européenne afin de déguiser un ordre du jour intégrationniste. Sans les doctrines de cette Cour d’effet direct et de suprématie, et sans la volonté des cours nationales d’appliquer ces doctrines dans leur propre juridiction, L’UE n’aurait probablement pas atteint ce niveau d’intégration. 
Les cours nationales ont latitude pour évaluer les effets de l’intégration européenne sur leurs institutions constitutionnelles et démocratiques, en confirmant ou en rejetant l’intégration déjà en place, ou en établissant des limites aux arrangements supranationaux qui pourraient empiéter plus encore sur la souveraineté nationale. 
Ceci est très important car en mai 2010, un groupe d’éminents économistes allemands menés par Joachim Starbatty a demandé à la Cour Constitutionnelle allemande de statuer sur l’assistance de l’UE à la Grèce et le nouveau plan de sauvetage européen, soutenant qu’ils constituaient une violation de l’Article 125 – la clause de « non renflouement » du traité de l’UE. Les audiences de la cour débuteront le 5 juillet. 
La Cour constitutionnelle de l’Allemagne est l’une de celles à avoir exprimé avec le plus de force ce qu’elle considère être les limites appropriées de l’intégration européenne, respectueuses de la Loi Fondamentale du pays (la constitution). Dans nombres d’arrêts qui ont fait date, la Cour a exprimé ses réserves sur ce qui pourrait constituer un pas supplémentaire vers une Union Européenne fédérale. 
En 1993, lors des débats sur la ratification du Traité de Maastricht, les juges avaient clairement exprimé leur réserve quant à la direction que prenait le processus d’intégration européenne. Leur principal argument était que les pratiques démocratiques au niveau de l’UE exigeaient que le Bundestag préserve une marge substantielle de compétences politiques. 
Pour cette même raison, la compétence visant à accorder des compétences supplémentaires devait rester une prérogative de l’état allemand et ne pouvait être transférée à l’UE. Mais surtout, la cour a aussi affirmé son autorité pour invalider les lois européennes dans les cas où les juges estimaient qu’elles manquaient de fondement dans les traités européens. 
Dans un autre arrêt important datant de juin 2009, la Cour a rendu la ratification allemande du Traité de Lisbonne conditionnelle au vote d’une nouvelle législation donnant des pouvoirs accrus de supervision au Bundestag sur les affaires européennes. La Cour s’est fondée sur les mêmes doctrines constitutionnelles et les mêmes conceptions de souveraineté que celles qui ont étayé son jugement de Maastricht. 
C’est maintenant au tour de la cour de Karlsruhe de déterminer si le Mécanisme Européen de Stabilité (MES) est conforme à la Loi Fondamentale. La menace d’un arrêté d’illégalité du MES de la part les juges a pesé très lourd dans les efforts fournis ces derniers mois par la Chancelière Angela Merkel et le président Nicolas Sarkozy pour rattacher l’UE à un cadre de gouvernance plus économiquement intrusif, établi par un amendement aux traités en vigueur. 
Le débat sur la souveraineté en Allemagne et dans d’autres états membres de l’UE a bien sûr été relancé par la crise de la dette mais surtout par un ensemble d’arrêts controversés de la CJUE, principalement par l’interprétation de la Cour des libertés d’établissement et de prestation de service stipulées dans ses arrêts Viking, Laval, et Ruffert. 
En Allemagne, le mécontentement créé par l’impact cumulatif de ces décisions a été exprimé publiquement par certaines des personnalités représentatives les plus influentes du pays. En septembre 2008, par exemple, l’ancien président Roman Herzog publiait une polémique intitulée « Arrêtez la CJUE ! » 
L’attaque cinglante de Herzog a résonné dans toute l’Europe, faisant écho à des inquiétudes exprimées de longue date quant à une « judiciarisassion » et ce que certains voient déjà comme une tendance irréversible du renforcement du pouvoir de la CJUE et d’autres institutions européennes. Dans de nombreux états membres, les arrêts de la CJUE ont provoqué de violentes réactions, surtout à gauche, de la part des syndicats et des mouvements sociaux pointant du doigt le zèle présumé de la Cour à se ranger du côté des intérêts affairistes plutôt que de ceux des travailleurs. 
En effet, la menace contre l’ordre légal de l’UE ne se trouve pas uniquement à la Cour Constitutionnelle allemande. En Irlande, une coalition gouvernementale aux prises avec les plans d’austérité pourrait bien ne pas avoir d’autre choix que d’organiser un référendum sur le Mécanisme Européen de Stabilité. 
Il est presque certain que les groupes euro-sceptiques exigeront de la Cour Suprême irlandaise qu’elle statue sur la constitutionnalité du MES. Le gouvernement irlandais a déclaré avec force que tout amendement au Traité de Lisbonne lié à des réformes de la zone euro ne nécessitera pas de referendum. 
Son raisonnement semble être que les changements proposés sont très loin des jurisprudences de la Cour Suprême, et que le MES n’altère aucunement la portée ni les objectifs fondamentaux de l’UE. Si la Cour Suprême irlandaise devait décider que le MES nécessite le consentement populaire, l’UE serait alors confrontée à la perspective d’un référendum de plus sur l’Europe. 


Une transaction équitable pour les ressources de l’Afrique 
WINDHOEK – La Namibie est une économie fondée sur ses ressources naturelles qui s’est engagée dans un ambitieux programme de développement. Notre projet est de faire de la Namibie une économie de la connaissance, diversifiée, d’ici à 2030. 
L’un des principes fondateurs majeurs de cette vision est l’idée de « partenariat » - un préalable important pour parvenir à un développement dynamique, efficace et durable. Les partenariats entre les gouvernements et les investisseurs étrangers sont au cour d’une gestion saine des ressources naturelles. 
Il est difficile d’aboutir à un véritable partenariat lorsque les pays riches en ressources ne voient les compagnies minières et de forages étrangères que comme des adversaires à la recherche d’accords contractuels injustes et inéquitables. Du point de vue des entreprises, les lourdes pertes imputables à des perturbations dans les projets et à des renégociations de contrats rendent les partenariats peu attrayants. 
Par contre, les partenariats sont plus solides si les compagnies et les gouvernements reconnaissent que des contrats durables et mutuellement bénéfiques sur des projets assurant des revenus stables sont dans leurs intérêts communs. Cela nécessite un cadre qui prenne entre autre en compte les possibilités de développement, les préoccupations environnementales, les conditions de travail, les intérêts communautaires, et qui soit adaptable aux évolutions circonstancielles. 
Pour les gouvernements, les contrats ont un caractère plus durable s’ils sont négociés de manière à permettre aux pays de percevoir des revenus à long terme prévisibles et équitables. Pour les pays en développement, cette source de revenu peut être substantielle sur plusieurs décennies et est nécessaire aux gouvernements pour leur permettre d’investir dans les infrastructures, la santé, l’éducation, etc. 
Par ailleurs, des contrats mal conçus et mal négociés empêchent non seulement les pays de profiter des revenus de leurs ressources naturelles sur le long terme, mais enracinent aussi la pauvreté, la corruption et même les conflits, particulièrement lorsque les systèmes de gouvernance sont inadéquats. 
Pour les sociétés, la pérennité des contrats est mieux assurée s’ils sont négociés de manière à ce que la rétribution soit continue pour un investissement risqué et exigeant en capitaux par rapport à la valeur actualisée nette de leurs gains. Les sociétés veulent aussi, bien sûr, des contrats qui ne seront pas désavoués par le gouvernement suivant. 
De nombreux gouvernements en Afrique n’ont tout simplement pas la capacité pour négocier des contrats complexes qui exigent une connaissance approfondie et élargie en droit, en finance, en géologie, en modèles économiques, etc., que maitrisent typiquement les sociétés. En conséquence, les contrats qui sont négociés ne répondent souvent pas aux critères énoncés précédemment – et portent ainsi préjudice non seulement aux gouvernements, mais aussi aux entreprises intéressées par des contrats durables. 
Dans ces circonstances, il est urgent de donner aux gouvernements des pays pauvres la facilité pour négocier à parité égale avec les investisseurs étrangers afin de conclure des accords qui seront, contextuellement, aussi justes que possible. De telles négociations seront vraisemblablement – et perçues comme – plus équilibrées, plus transparentes, et donc plus durables. 
Le temps est venu d’instaurer une telle facilité – dans l’intérêt d’un partenariat mutuellement bénéfique entre les gouvernements et les investisseurs étrangers. 

Une donne équitable pour la Turquie 
La Commission européenne a lancé à la Turquie ce qui ressemble fort à un ultimatum : si vous n’ouvrez pas vos ports aux navires chypriotes d’ici un mois, les négociations en cours sur votre adhésion à l’Union européenne s’interrompront. 
Le rapport de la Commission sera étudié par le Conseil européen le mois prochain, lors d’une réunion où les dirigeants européens se poseront les questions suivantes : le marché proposé par l’UE à la Turquie concernant Chypre est-il équilibré ? 
Si les réponses aux deux premières questions sont négatives – ce qui me semble être le cas –, la troisième revêt par conséquent une importance capitale. 
Il est vrai que la Turquie a fermé ses ports aux navires chypriotes (grecs) et que cette mesure va à l’encontre des accords. Mais il est aussi vrai que la partie turque au nord de Chypre se voit refuser l’accès au libre-échange et aux autres avantages de l’appartenance à l’UE. 
On s’attendait à ce qu’elle soit réunifiée lorsque le pays a rejoint à l’UE en 2004. Si la partie turque a accepté le plan de réunification des Nations Unies, ce n’est pas le cas de la partie grecque, puisque ses dirigeants n’ont pas répondu à l’accord implicite sur le soutien des Européens. 
Il s’agit manifestement d’une erreur, puisque l’UE se retrouve associée au conflit et laisse la possibilité aux responsables chypriotes grecs de freiner l’avancement des négociations entre l’UE et la Turquie. Dans ces conditions, comment la Turquie peut-elle encore se fier à l’impartialité de l’UE ? 
Ces dernières années, la Turquie a entrepris des réformes politiques et juridiques d’une ampleur considérable, manifestement encouragées par la volonté populaire de se rapprocher de l’Europe. Mais le soutien du public à l’adhésion s’est largement affaibli, car les Turcs ont l’impression que la donne qui leur est proposée n’est pas très équitable. 
Cette situation renforce la position de ceux qui veulent que la Turquie aille dans une autre direction, c’est-à-dire vers une société plus islamique et non vers un État laïc moderne. L’absence de progrès récents dans le processus de réformes de la Turquie peut donc s’expliquer dans une large mesure par l’attitude de l’UE. 
Se pose alors la troisième question : quelle sorte de Turquie veut l’UE ? 
La réponse ne devrait pas faire de doutes : il est certainement dans les intérêts de l’UE de consolider davantage la démocratie et l’économie turques. 
Il est triste de constater qu’une vaste majorité d’électeurs européens se prononce contre l’adhésion de la Turquie, mais ce n’est qu’en réponse à la situation actuelle. Quand on leur demande s’ils accepteraient d’avoir pour partenaire une Turquie réformée – c’est-à-dire qui remplit pleinement les critères de Copenhague (démocratie, Etat de droit, respect des droits de l’homme et économie de marché performante) –, ils sont nombreux à changer d’avis. 
D’une part, ils doivent convaincre leur électorat qu’il est indispensable que l’UE tienne ses promesses, dans le plus grand intérêt de tous les Européens. D’autre part, ils doivent proposer un accord équitable dans le cadre des négociations avec la Turquie. 
Les Finlandais, actuellement à la présidence de l’UE, ont en l’occurrence pris l’initiative d’une solution pragmatique tenant compte des deux parties opposées dans le conflit. Il est nécessaire que la décision finlandaise soit fortement soutenue par l’ensemble des dirigeants européens. 
En même temps, il conviendrait de fournir un nouvel effort pour concrétiser les propositions des Nations Unies au sujet de Chypre. Et si cela signifie qu’il faudra exercer des pressions sur certains acteurs dans les rangs même de l’UE, alors le jeu en vaut la chandelle. 



Dire adieu aux armes nucléaires 
MOSCOU – Il y a vingt-cinq ans ce mois-ci, j’étais assis en face du président américain Ronald Reagan à Reykjavik, en Islande, pour négocier un plan qui visait à réduire, et à éliminer totalement à l’horizon 2000, les terrifiants arsenaux d’armes nucléaires détenus par les Etats-Unis et l’Union soviétique. 
Malgré nos divergences, Reagan et moi-même partagions la ferme conviction que les pays civilisés ne devaient pas faire d’armes aussi barbares le pivot de leur sécurité. Même si nous ne sommes pas parvenus à concrétiser nos aspirations les plus élevées à Reykjavik, le sommet fut néanmoins, selon les termes de mon ancien homologue, « un point tournant fondamental dans la quête d’un monde plus stable et plus sûr ». 
Les années qui viennent risquent de déterminer si notre rêve partagé de débarrasser le monde des armes nucléaires se réalisera ou non. 
Les critiques du désarmement nucléaire le présentent comme irréaliste au mieux, et au pire comme un rêve utopiste dangereux. Ils avancent la « longue paix » de la Guerre froide comme preuve du fait que seule la dissuasion nucléaire est en mesure d’éviter une nouvelle guerre majeure. 
La dissuasion nucléaire a toujours été un garant brutal et fragile de la paix. En ne parvenant pas à proposer un plan convaincant de désarmement nucléaire, les Etats-Unis, la Russie et les autres puissances nucléaires dessinent par leur inaction un avenir dans lequel les armes nucléaires seront fatalement utilisées. 
Comme moi-même, George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn et d’autres le disions il y a cinq ans, la dissuasion nucléaire devient de moins en moins fiable et de plus en plus dangereuse à mesure qu’augmente le nombre d’États dotés de l’arme nucléaire. A moins de guerres préventives (qui se sont révélées contreproductives) ou de sanctions efficaces (qui se sont jusqu’à présent révélées insuffisantes) seules des mesures sincères tendant à un désarmement nucléaire peuvent nous donner la sécurité mutuelle nécessaire à l’acceptation de compromis difficiles sur le contrôle des armements et les questions de non-prolifération. 
Le Traité sur les forces nucléaires à portée intermédiaire de 1987 a éliminé les inquiétants missiles de frappe rapide qui menaçaient alors la sécurité de l’Europe. Et le Traité de réduction des armes stratégiques (START I), signé en 1991, a réduit les énormes arsenaux nucléaires américain et soviétique de plus de 80 pour cent en une décennie. 
J’ai appris durant ces deux longues journées de négociations à Reykjavik qu’elles peuvent être aussi constructives que difficiles. En liant un éventail de questions interconnectées, le président Reagan et moi-même avons bâti la confiance et la compréhension nécessaires à la modération d’une course aux armements nucléaires sur laquelle nous avions perdu tout contrôle. 
Les puissances nucléaires doivent à présent se conformer aux exigences du Traité sur la non-prolifération des armes nucléaires de 1968 et reprendre des discussions de « bonne foi » sur le désarmement. Ce retour à la table des négociations permettrait d’augmenter le capital moral et diplomatique dont disposeraient les négociateurs cherchant à limiter la prolifération nucléaire dans un monde où plus de pays que jamais ont les moyens de se doter de l’arme nucléaire. 
Seul un programme sérieux de désarmement nucléaire universel peut apporter l’assurance et la crédibilité nécessaires à l’établissement d’un consensus global sur le fait que la dissuasion nucléaire est une doctrine qui a fait son temps. Nous ne pouvons plus nous permettre, que ce soit politiquement ou financièrement, la nature discriminatoire du système actuel de pays dotés et de pays non-dotés de l’arme nucléaire. 
Avant que je devienne le dirigeant de l’Union soviétique en 1985, les relations entre les deux superpuissances de la Guerre froide étaient au plus bas. Reagan et moi-même sommes pourtant parvenus à créer un réservoir d’esprit constructif grâce à des échanges constants et des entretiens en face à face. 
Il semble qu’il manque aujourd’hui des dirigeants ayant l’audace et la vision pour établir la confiance permettant de replacer le désarmement nucléaire au centre d’un ordre mondial pacifique. Les difficultés économiques et la catastrophe de Tchernobyl nous ont poussé à agir. 
Le président Barack Obama a approuvé ce traité comme instrument essentiel pour limiter la prolifération et empêcher une guerre nucléaire. Il est temps qu’Obama honore les engagements qu’il a pris à Prague en 2009, qu’il endosse le rôle de Grand communicateur de Reagan et persuade le Sénat américain de formaliser l’adhésion des Etats-Unis au CTBT. 
Cette évolution inciterait les autres irréductibles – la Chine, l’Égypte, l’Inde, l’Indonésie, l’Iran, Israël, la Corée du Nord et le Pakistan – a réviser leur position par rapport au CTBT. Nous serions alors un peu plus près d’une interdiction totale d’essais nucléaires dans quelque environnement que ce soit – atmosphérique, sous-marin, extra-atmosphèrique ou souterrain. 
Une seconde étape nécessaire serait pour les Etats-Unis et la Russie de donner suite à l’accord New START et d’entreprendre des réductions plus importantes des têtes nucléaires, en particulier des armes tactiques et de réserve qui n’ont aucune utilité, qui gaspillent des fonds et menacent la sécurité. Cette étape doit être liée à l’imposition de limites sur les boucliers de défense antimissile, l’un des principaux points d’achoppement du sommet de Reykjavik. 
Un Traité sur l’interdiction de la production de matières fissiles (FMCT), sur lequel les discussions multilatérales ont longtemps été bloquées à Genève, et la réussite d’un second Sommet sur la sécurité nucléaire en 2012 à Séoul, devraient permettre de contrôler les matières nucléaires dangereuses. Cela signifie aussi que le Partenariat mondial contre la prolifération des armes de destruction massive – nucléaires, chimiques et biologiques – soit reconduit et étendu lors de la prochaine réunion des pays participant l’an prochain aux Etats-Unis. 
Dans le contexte économique actuel, les armes nucléaires représentent un gouffre financier sans fond. Si, comme il le semble, les difficultés économiques persistent, les Etats-Unis, la Russie, et les autres puissances nucléaires doivent saisir l’occasion pour lancer des réductions multilatérales des armements par la biais de nouveaux circuits ou de circuits existants comme la Conférence du désarmement des Nations unies. 
Dans le même temps, l’accroissement des forces militaires conventionnelles – dû en grande partie au déploiement par les Etats-Unis de leur énorme puissance militaire dans le monde – doit également être abordé. Alors que nous nous apprêtons à progresser sur la question du Traité sur les forces conventionnelles en Europe (FCE), il est temps de sérieusement envisager une réduction de la charge que représentent les budgets et les forces militaires dans le monde entier. 
Le président américain John F. Kennedy a dit un jour que « chaque homme, chaque femme et chaque enfant vit sous la menace d’une épée de Damoclès nucléaire, qui tient par le fil le plus ténu, capable de se rompre à tout moment ». Depuis plus de 50 ans, l’humanité regarde ce pendule mortel avec crainte, tandis que les chefs d’État débattent de la manière de renforcer ce fil qui s’effiloche. 

Une nécessaire discrimination positive en Europe 
La violence en France, alimentée par un taux de chômage atterrant et des politiques impitoyables, reflète l'échec total du modèle français d'intégration sociale. Cependant, des manifestations de violence ailleurs en Europe, comme les attaques à la bombe à Londres en Juillet et le meurtre violent du réalisateur néerlandais Theo van Gogh dans les rues d'Amsterdam en novembre 2004, avaient déjà révélé avec une douloureuse clarté l'incapacité de l'Europe à intégrer ses minorités. 
La réponse de l'Amérique montre que l'intégration ne peut être envisagée comme une rue à sens unique. La société impose ses exigences et ses contraintes aux minorités pour qu'elles rejoignent les rangs de la majorité, mais doit en contrepartie accepter de se donner les moyens de faire une place à tous ses citoyens. 
L'Europe pourrait choisir de suivre le modèle des politiques d'affirmative action mises en place par l'Amérique et visant à donner des opportunités aux noirs. L'affirmative action, ou discrimination positive comme certains ont choisi de l'appeler, a commencé avec les admissions à l'université. 
Elle eut pour conséquence que l'appartenance ethnique commença à être considérée comme un facteur positif, non seulement pour les admissions à l'université, mais aussi pour les attributions de marchés publics, les possibilités de crédits pour les petites entreprises et le recrutement des fonctionnaires. Les arguments logiques justifiant la discrimination positive lors de ces premières années étaient qu'après un long passif d'injustice systémique, se contenter de mettre hors la loi la discrimination basée sur le genre ou la race n'assurerait pas l'égalité des chances à tous. 
Ils sont pourtant toujours en vigueur trente ans plus tard. En effet, des entreprises américaines parmi les plus grandes, comme General Motors, General Electric et Walmart, ont créé de leur propre chef des programmes de discrimination positive pour recruter leur personnel et sélectionner des fournisseurs. 
De même, des présentateurs et des présentatrices de toutes les origines ethniques animent les journaux télévisés d'Amérique. Or, en France, la nomination de la présentatrice noire Audrey Pulvar a fait sensation, car la plupart de ses collègues français sont blancs. 
La discrimination positive aux États-Unis a réussi à créer une vaste classe moyenne afro-américaine. Le pourcentage de foyers noirs gagnant plus de 50 000 $ par an (corrigés de l'inflation) a plus que triplé au cours des quatre dernières décennies, passant de 9,1% en 1967 à 27,8% en 2001. 
Il est vrai qu'aux États-Unis, on voit davantage de gens de couleur et de femmes à des postes à haute responsabilité, tant dans le secteur public que privé, que dans n'importe quelle autre partie du monde. Le fait qu'une vaste sous-classe noire persiste, ce que les récentes inondations de la Nouvelle-Orléans ont révélé de façon aussi spectaculaire que dramatique, est principalement la conséquence de l'échec de certains systèmes scolaires. 
Naturellement, les programmes de discrimination positive ont toujours fait l'objet d'attaques de la part de ceux qui ne peuvent en bénéficier. En 2003, un étudiant blanc a demandé à la Cour suprême américaine de déclarer que l'utilisation des critères raciaux dans les politiques d'admissions violait la Clause d'égalité de protection du quatorzième amendement de la constitution américaine. 
La Cour suprême a néanmoins établi que le programme était constitutionnel, citant un “intérêt d'État impérieux” dans la diversité raciale. “La participation effective par des membres de tous les groupes raciaux et ethniques à la vie civile de notre nation,” a déclaré la Cour, “est essentielle à la réalisation du rêve d'une seule nation indivisible.” 
En prenant cette décision, la Cour suprême a pris en compte un dossier soumis par 60 grandes entreprises américaines, menées par General Motors, demandant le soutien de la discrimination positive. Elles avançaient que les capacités nécessaires pour évoluer sur le marché actuel ne peuvent être développées qu'au contact d'une grande diversité de personnes. 
Ce que les programmes de discrimination positive de l'Amérique ne peuvent pas faire en revanche, c'est instaurer des quotas pour les minorités, car ils constitueraient une entrave à la compétition entre différents groupes. Mais lorsqu'on compare les groupes entre eux, il est permis d'utiliser le statut de membre d'une minorité sous-représentée d'un individu pour faire un choix en sa faveur. 
Actuellement, du point de vue français, les lois et les réglementations basées sur l'appartenance ethnique sont considérées comme un empiètement malvenu sur l'idéal républicain. Le président français Jacques Chirac s'oppose farouchement aux quotas d'immigration, de peur qu'une telle politique ne stigmatise certains groupes. 
En outre, le ministre français de l'Intérieur Nicolas Sarkozy n'a pas fait grand-chose d'autre que de remettre des bourses spéciales aux immigrants les plus intelligents des banlieues. La France possède bien des programmes de discrimination positive, mais qui concernent la pauvreté, non les groupes ethniques. 
Si les politiciens européens veulent vraiment éviter qu'un fossé ne se creuse entre les groupes de population, la discrimination positive est essentielle – pas seulement sur le lieu de travail, mais aussi pour les prêts aux petites entreprises, les prêts immobiliers, les marchés publics et l'entrée dans les écoles. Tony Blair, qui en juillet dernier s'est retrouvé confronté aux failles de l'intégration au Royaume-Uni, devrait profiter de la présidence actuelle de l'Union européenne par les Britanniques pour faire des programmes de discrimination positive la priorité lors de la réunion des chefs de gouvernements européens à Bruxelles le mois prochain. 

Des énergies vertes abordables 
COPENHAGUE –Même si l’opinion publique est de plus en plus sceptique à propos du réchauffement climatique, le consensus scientifique n’a jamais été aussi unanime : le changement climatique provoqué par l’activité humaine est bien réel et nous l’ignorons à nos risques et périls. 
Une des solutions de plus en plus souvent avancée aujourd’hui paraît sensée : la quantité des gaz à effet de serre relâchés chaque jour dans l’atmosphère doit être radicalement réduite. 
Même les partisans de cet objectif admettent qu’il est difficilement réalisable – et ils ont raison. En fait, ils ont tellement raison qu’ils ont tort. 
Malgré la place croissante que prennent les énergies solaire et éolienne, et autres sources d’énergie propre, celles-ci ne représentent que 0,6 pour cent de la consommation énergétique mondiale. Les énergies renouvelables proviennent en grande partie de la combustion non durable de bois et de biomasse par les populations du Tiers Monde. 
Est-ce possible ? Selon l’Agence internationale de l’énergie (AIE), pour atteindre l’objectif d’une réduction par deux des émissions de carbone entre aujourd’hui et 2050, il faudrait : 
• 30 nouvelles centrales nucléaires 
• 17.000 éoliennes de plus 
• 400 centrales électriques à biomasse 
• 2 barrages hydroélectriques de la taille de celui des Trois Gorges en Chine 
• 42 centrales au charbon et au gaz naturel sans émission de carbone, une technologie qui reste à perfectionner. 
Mais voilà : cette liste n’énumère pas ce qu’il faudra construire entre aujourd’hui et 2050, mais chaque année d’ici cette date ! 
Et un point de plus : même si nous parvenions à réaliser ce programme (ce qui est évidemment impossible), il n’aurait qu’une incidence infinitésimale sur les températures moyennes mondiales d’ici 2050. 
Ce n’est à l’évidence pas un très bon retour sur investissement. En fait, la projection des coûts d’un tel projet – quelques 5 mille milliards de dollars par an d’ici 2050 – est tellement plus élevée que ses bénéfices éventuels qu’on ne peut guère parler d’une solution. 
Il y a, heureusement, une manière plus intelligente et efficace de s’attaquer au réchauffement climatique. Si, au lieu de dépenser des milliers de milliards de dollars pour construire un nombre improbable de centrales énergétiques – ou, de manière plus plausible, de maintenir des milliards de personnes dans la pauvreté parce que les combustibles fossiles seront devenus trop chers – nous tentions de rendre les énergies vertes moins chères ? 
Aujourd’hui, les panneaux solaires sont tellement chers – près de dix fois le prix des combustibles fossiles en termes de coût par unité d’énergie émise – que seuls les Occidentaux riches et bien intentionnés (et généralement bien subventionnés) sont en mesure de les installer. Mais imaginez la situation si nous parvenions à multiplier par dix l’efficacité des cellules photovoltaïques, ou en d’autres mots si nous rendions l’énergie solaire moins coûteuse que les combustibles fossiles. 
En un mot, oui. Le prix de l’énergie solaire décroît régulièrement depuis trente ans – de 50 pour cent environ par décennie – et cette baisse devrait normalement s’accentuer sous réserve d’investissements suffisants dans la recherche et le développement. 
Quels seraient les investissements nécessaires ? En consacrant 0,2 pour cent seulement du PIB mondial (environ 100 milliards de dollars par an) à la recherche et développement sur les énergies propres, je pense que nous pourrions réaliser des avancées décisives, non seulement au plan de l’énergie solaire, mais également dans un large éventail d’énergies alternatives. 
Prenons le cas d’un des miracles du monde moderne – l’ordinateur personnel. Les ordinateurs ne sont pas devenus incontournables parce que les gouvernements ont subventionné leur achat ou imposé des taxes sur les machines à écrire et les calculatrices. 
Ce qui s’est passé, en grande partie à cause de la course à l’espace, est que le gouvernement des Etats-Unis a massivement investi dans la recherche et le développement dans les domaines de la physique du solide et de l’ingénierie électronique. Les percées subséquentes n’ont pas seulement permis à Neil Armstrong de marcher sur la Lune en 1969, mais également à Apple de sortir le premier Mac en 1976 et IBM le premier PC cinq ans plus tard. 
Nous pouvons réaliser le même exploit avec les énergies propres. Oublions la subvention de technologies inefficaces et la taxation abusive des combustibles fossiles et finançons plutôt la recherche fondamentale qui permettra de rendre les énergies vertes si bon marché et efficaces qu’elles seront irrésistibles. 


Peu d’espoir pour l’Afghanistan sans une meilleure gouvernance 
NEW YORK – Les Etats-Unis et leurs alliées afghans et de l’Otan ont enregistré des progrès indéniables en Afghanistan cette année. La campagne Marja en cours, l’arrestation du mollah Abdul Ghani Baradar et de deux gouverneurs « de l’ombre » des Talibans au Pakistan, et les récentes attaques par drones visant des dirigeants du réseau Haqqani lié à al Quaïda sont autant de pas dans la bonne direction. 
Mais quels que soient les autres progrès futurs, les Etats-Unis et leurs alliés ne pourront réussir en Afghanistan que si le gouvernement afghan se montre à la hauteur – ce qui n’est pas le cas aujourd’hui. À moins d’une évolution positive, tous les efforts ultérieurs seront vains et le niveau actuel d’engagement international en Afghanistan deviendra inacceptable. 
Le président américain Barack Obama a défini ainsi les objectifs des Etats-Unis en Afghanistan : empêcher que ce pays soit un refuge sûr pour al Quaïda, briser l’élan des talibans et aider les forces de sécurité et le gouvernement du pays à « assumer la responsabilité de l’avenir de l’Afghanistan ». 
Deuxièmement, ils doivent convaincre le Pakistan de commencer à s’opposer activement aux talibans afghans et faire en sorte qu’ils ne disposent plus du refuge et du soutien dont ils bénéficient actuellement au Pakistan. Troisièmement, ils doivent soutenir l’émergence d’un gouvernement afghan légitime qui ne soit pas perçu comme corrompu et inefficace par les citoyens, contrairement au gouvernement actuel. 
Du fait que la stratégie de l’Otan repose sur des avancées significatives dans chacun de ces domaines, même les signes actuels de progrès au plan militaire et dans l’attitude du Pakistan face aux talibans afghan ne serviront à rien si le gouvernement afghan en place ne parvient pas à établir sa légitimité. Les tentatives faites récemment par l’administration du président Hamid Karzaï pour éviter d’avoir à rendre des comptes à plusieurs niveaux est la preuve que le gouvernement afghan actuel n’en a ni l’envie, ni la capacité. 
Au cours de l’année précédant les élections d’août 2009, les responsables de l’Otan ont constaté que le dégoût des citoyens afghans quant à la corruption massive de leur gouvernement constituait un terrain de recrutement extrêmement favorable pour les Talibans. À l’époque, ces responsables ont estimé que les élections donneraient un mandat clair aux dirigeants afghans pour entreprendre des réformes. 
Il n’y avait aucune liste d’électeurs et il était donc quasiment impossible d’empêcher le bourrage des urnes. L’organisme chargé du scrutin, la Commission électorale indépendante, était contrôlé par des commissaires nommés par et inféodés à l’un des candidats, Hamid Karzaï. 
Un autre organisme, la Commission des plaintes électorales (ECC) – un organisme de surveillance composé d’experts afghans et internationaux contrôlé par des commissaires nommés par les Nations unies – est resté crédible tout au long du processus électoral. Seule la présence de l’ECC, et en particulier de ses commissaires internationaux et l’espoir qu’il garantirait une certaine équité du scrutin, ont empêché que ces élections controversées ne se transforment en un conflit ouvert. 
À la suite de ces élections, beaucoup ont espéré que Karzaï comprendrait la nécessité de mettre en place un gouvernement plus transparent et responsable, pour sauvegarder à la fois l’avenir de l’Afghanistan et les perspectives de maintien du soutien militaire et financier international. Lors d’un discours majeur prononcé à Londres en janvier dernier, Karzaï s’est engagé à faire des progrès dans la lutte contre la corruption et à améliorer la transparence et la responsabilité de son gouvernement. 
Depuis son discours de Londres, Karzaï s’est activement opposé à tous les efforts d’éradication de la corruption officielle, il a essayé de faire nommer des seigneurs de la guerre dans son cabinet, a échoué à promouvoir la société civile et affaibli le processus visant à accroître la participation des femmes au Parlement. Facteur aggravant, il a publié un décret le 13 février qui lui permet de nommer l’ensemble des 5 membres de la Commission des plaintes électorales, une mesure clairement destinée à renforcer le système de parrainage et à affaiblir les perspectives des mouvements d’opposition lors d’élections futures, une autre preuve du fait que son administration n’a aucune intention de remédier au manque de transparence et de responsabilité du gouvernement. 
Bien que le gouvernement afghan n’ait pas nécessairement besoin d’être totalement centralisé, le pays n’a aucune chance de s’en sortir si le gouvernement central échoue dans sa tâche. Pour cette raison, à moins que le gouvernement Karzaï change de direction, il n’y a plus aucune justification à ce que les pays membres de l’Otan risquent la vie de leurs soldats et engagent des ressources importantes dans la guerre en Afghanistan si la poursuite des progrès actuels et des objectifs de l’Otan est rendue impossible par la corruption et le manque de légitimité du gouvernement afghan. 
Karzaï est libre de diriger le pays à sa guise, mais les Etats-Unis et leurs alliés ne peuvent et de doivent pas maintenir leur niveau actuel d’engagement à moins que son gouvernement démontre qu’il peut être un partenaire viable. Il lui reste dix-huit mois pour en faire la preuve. 



La révolution féministe afghane 
Le 16 avril, plus de 300 femmes afghanes, dont beaucoup d'étudiantes, ont manifesté dans les rues de Kaboul contre une nouvelle loi qui devait imposer aux femmes un ensemble de restrictions dans le style qu'affectionnent les talibans. Elle autorisait le viol dans le cadre du mariage, limitait la liberté de déplacement des femmes (par exemple pour aller travailler ou étudier) sans la permission d'un homme, et obligeait même les femmes à s'habiller conformément aux desiderata de leur mari. 
Les femmes, qui faisaient face à une foule d'hommes surexcités les traitant de "putes" et d'autres épithètes, ont marché trois kilomètres sous la pluie avant de remettre leur pétition contre la loi aux députés. Mais les deux Chambres du Parlement avaient voté la loi et le président Karzai l'avait signée. 
Lorsque les médias occidentaux ont cherché à savoir ce que disaient ces femmes, ils ont souvent entendu des arguments proches de ceux avancés par les féministes en Occident : "Ces lois transforment les femmes en objet, propriété des hommes". 
Mais si le point de vue des féministes en Occident peut être utile aux femmes afghanes et à d'autres femmes dans les pays en développement qui résistent à certaines formes d'oppression masculine, il serait erroné de penser – contrairement à ce que nous croyons trop souvent – que nous avons pour mission de diffuser "notre" féminisme. Bien au contraire, en Occident nous avons des leçons à retenir du féminisme exprimé par ces héroïques femmes afghanes quant à nos propres insuffisances. 
La théorie centrale des féministes qui apparaissent dans les sociétés traditionnelles et religieuses est très différente de celle de leurs homologue en Occident – et d'une certaine manière, bien plus profonde et humaine. En Inde par exemple, elles m'ont exposé une vision de l'égalité de la femme bien plus centrée sur la famille que sur l'individu, valorisant davantage le service rendu à la communauté que la gratification personnelle. 
Le consensus qui apparaît en Inde en faveur de davantage de droits et de liberté pour les femmes, va sûrement entraîner des remous (notamment dans les classes moyennes en pleine croissance), mais il n'a pas encore et ne va peut-être jamais porter atteinte au lien de confiance et d'amitié entre hommes et femmes. Et il ne va sans doute pas pousser l'Inde dans la direction d'une société de solitude, individualisée et fragmentée – avec la révolution sexuelle transformée en marchandise – que reflète le féminisme occidental autocentré. 
Cette version du féminisme – l'exigence d'égalité pour la femme qui préserve néanmoins son rôle spécifique au sein du foyer, la primauté donnée à la famille et les droits considérés dans le contexte de la communauté et de la spiritualité – paraît être un excellent correctif des excès du féminisme occidental. Dans l'idéal, l'attitude des hommes à l'égard du progrès dans les pays en développement devrait aussi évoluer, parvenant à combiner leur autonomie en tant qu'individu avec leur rôle de soutien de famille, leur insertion au sein de la communauté et leurs autres engagements. 
Par ailleurs, du point de vue intellectuel, ces femmes nous rappellent que le féminisme occidental aurait pu se développer autrement qu'il ne l'a fait et qu'il peut encore changer pour adopter une définition plus satisfaisante et plus humaine de la notion d'égalité. Simone de Beauvoir, dont l'œuvre-phare, Le deuxième sexe, a servi de référence au féminisme occidental d'après-guerre était une existentialiste, mais elle n'était ni une épouse ni une mère ni une femme de foi. 
Aussi, sa réflexion plaçait-elle la liberté de la femme dans un contexte laïque et individualiste où l'individu est isolé et dans lequel la "liberté" signifiait une pure autonomie plutôt qu'une intégration égalitaire dans un tout – comportant la famille, la communauté et même Dieu. L'élément d'espoir pour toutes les femmes, en Orient comme en Occident, est que le président Karzai, soumis à des critiques virulentes sur le plan international – et pas seulement en provenance d'Occident – a modifié la loi moins d'une semaine après la manifestation. 
Cette protestation générale montre comment 30 ans de luttes féministes en Occident ont abouti à des progrès. Mais le temps est révolu où le féminisme occidental avait le leadership, et pour de bonnes raisons. 
Aussi le leadership bascule-t-il vers les femmes des pays en développement. Leurs besoins sont plus urgents, et franchement, leurs problèmes sont beaucoup plus graves que les notres. 
Il leur faut développer rapidement les concepts appropriés pour répondre aux défis auxquels elles sont confrontés. Si l'une de ces courageuses femmes afghanes qui ont manifesté à Kaboul écrivait (comme je l'espère l'une d'elles ou l'une de ses sœurs dans le monde en développement est en train de le faire) le texte marquant des 50 prochaines années du féminisme non occidental, il sera sans doute imprégné de l'idée d'égalité et en même temps très concret. 

La guerre contre l’opium de l’Afghanistan 
Le commerce de l’opium, qui brasse des milliards et des milliards de dollars, est au coeur du malaise et menace de faire retomber le pays entre les mains de terroristes, d’insurgés et de criminels. James Jones, commandant suprême de l’OTAN, a en effet qualifié cette drogue de « talon d’Achille » de l’Afghanistan. 
La récolte record de cette année – 6.100 tonnes – générera plus de 3 milliards de recettes illicites, soit près de la moitié du PIB. Les profits des trafiquants de drogue en aval seront vingt fois plus importants. 
Les connivences en haut lieu permettent d’acheminer des milliers de tonnes de précurseurs chimiques nécessaires à la fabrication de l’héroïne. Des convois armés transportent librement l’opium brut à travers le pays, et il arrive même que des véhicules de l’armée et de la police soient impliqués. 
Les hauts fonctionnaires obtiennent leur part du gâteau, soit en récoltant une partie des recettes, soit en recevant des bakchichs en l’échange de leur silence. Certains gouverneurs de province et autres fonctionnaires poussent le vice jusqu’à être eux-mêmes de gros bonnets de la drogue. 
Il est donc à craindre qu’une coalition nuisible d’extrémistes, de criminels et d’opportunistes ne s’empare du pouvoir afghan et de sa société, asphyxiée par l’opium. 
La toxicomanie intraveineuse propage le VIH/Sida en Iran, en Asie centrale et dans l’ex-URSS. Les autorités sanitaires d’Europe occidentale devraient se préparer à une hausse du nombre de décès par overdose : compte tenu de l’abondance des récoltes de cette année, les doses d’héroïne seront beaucoup plus pures. 
Tout d’abord, il est crucial de lever le voile de la corruption en Afghanistan. Les gens en ont assez des magnats arrogants et bien armés qui vivent dans des palais et conduisent de luxueuses limousines Mercedes, dans un pays où la quasi-totalité de la population doit survivre avec moins de 200 dollars par an et où à peine 13 % possèdent l’électricité. 
Il est temps que le gouvernement afghan dénonce et mette à la porte les fonctionnaires corrompus, appréhende les grands trafiquants et les propriétaires de champs d’opium et saisisse leurs biens. Des aides ont permis de former des agents de police et des procureurs, de construire des tribunaux et des centres de détention. 
L’ironie, c’est que les pays d’origine des soldats qui risquent leur vie en Afghanistan sont aussi les plus lourds marchés d’héroïne afghane. En outre, il est indispensable que les pays voisins de l’Afghanistan fassent davantage pour empêcher les insurgés, les armes, l’argent et les précurseurs chimiques de traverser les frontières du pays. 
L’éradication du trafic d’opium ne peut se faire sans le renforcement de la sécurité et de l’État de droit. En effet, les trafiquants opèrent en toute impunité et peuvent à leur guise récolter l’argent servant à payer les armes et les soldats qui combattent l’armée afghane et les forces militaires de l’OTAN. 
Le Conseil de sécurité des Nations Unies a autorisé la Force internationale d’assistance à la sécurité à prendre toutes les mesures nécessaires pour remplir sa mission. Les troupes de l’OTAN devraient avoir le feu vert pour venir en aide à l’armée afghane dans sa lutte contre l’opium – pour détruire les laboratoires de fabrication d’héroïne, dissoudre les marchés d’opium, prendre d’assaut des convois et traduire les gros trafiquants en justice. 
Pour les cultivateurs, l’histoire est différente. Un arrêt forcé de leur activité pourrait les pousser vers les extrémistes – ce qui ne réglerait pas définitivement le problème et produirait même l’inverse des effets escomptés, comme on l’a vu dans certains pays des Andes. 
Jusqu’ici, le soutien international a été généreux, mais toujours en deçà des fonds versés à d’autres pays après un conflit majeur – et les besoins sont en l’occurrence beaucoup plus importants. Les cultivateurs ne seront sevrés de l’opium à long terme que si leurs moyens d’existence sont durables. 
L’histoire récente est une preuve parlante de ce qui pourrait arriver. Mais pour améliorer la situation du pays, il faudra immanquablement éliminer l’opium. 

Un guide pratique sur les faucons israéliens 
L'annonce du premier ministre Ariel Sharon indiquant sa volonté de démanteler les colonies juives de la Bande de Gaza ainsi que certaines colonies de Cisjordanie a choqué et pris au dépourvu la nation israélienne et les nations du monde entier. Beaucoup ont dénoncé le plan de Sharon comme étant un stratgème. 
Malgré l'apparence qu'ils donnent aux étrangers, les débats en Israël sur l'avenir des territoires occupés n'ont jamais été réduits à une simple histoire de faucons et de colombes. Comme toute chose en Israël, le processus est plus complexe, et particulièrement lorsque les faucons sont concernés. 
Les faucons idéologiques considèrent les territoires occupés comme faisant partie intégrante de la Terre historique d'Israël, la patrie du peuple juif. Pour eux, les territoires relèvent du patrimoine juif, ce qui explique leur insistance à appeler la Cisjordanie par son appellation historique hébraïque : la Judée et la Samarie. 
Les faucons idéologiques ne sont pas tous religieux, bien que ceux qui le soient fondent leur revendication sur des promesses et des prophéties divines. Mais beaucoup de faucons idéologiques sont des nationalistes séculiers et leur jargon est similaire à celui des nationalistes types d'Europe de l'Est et d'Europe Centrale. 
Les faucons idéologiques appartiennent généralement au Parti National Religieux et au Likud. Ils sont inspirés par une idéologie nationaliste associée à Vladimir Jabotinsky, qui a fondé le sionisme " révisionniste " afin de défier la version plus modérée adoptée par les Pères Fondateurs d'Israël, notamment Chaim Weizmann et David Ben-Gurion. 
Pour eux, étant donné la forme géographique étroite et vulnérable d'Israël et l'hostilité continue des Arabes, le contrôle de la Cisjordanie et de Gaza ne constitue pas un impératif idéologique, mais répond à des considérations de sécurité. Pour eux, les colonies juives dans les territoires ne constituent pas un retour aux terres historiques, mais représentent des bastions de sécurité destinés à prévenir (ou à repousser depuis un endroit plus stratégique) une attaque au coeur d'Israël. 
Cette évaluation de la situation peut être juste ou erronée, mais elle n'est certainement pas idéologique. Ariel Sharon, qui vient d'un milieu militaire (il a grandi dans un milieu social dont les idées s'apparentaient davantage au Parti travailliste qu'à celles de Jabotinsky), est un faucon stratégique. 
Pour les faucons idéologiques, les compromis sont une trahison : comment mettre en péril le patrimoine historique du peuple juif, sans parler de la promesse de Dieu envers Abraham ? 
Avec la défaite et la disparition de Saddam Hussein, le danger d'un " front oriental " contre Israël s'est affaibli. Sans partenaire palestinien, et en raison du terrorisme palestinien continu que les actions acharnées d'Israël ne parviennent pas à réprimer, les mesures prises par Sharon découlent de cette réflexion orientée vers la stratégie : ériger une barrière efficace, déplacer certaines des colonies isolées et stratégiquement intenables, et attendre. 
Quelques mois plus tard, il a scandalisé ses partisans lors de la conférence du parti Likud en déclarant que l'occupation était inacceptable et intenable, un autre choc pour ceux qui avaient toujours parlé de territoires " libérés " plutôt que de territoires " occupés ". En décembre dernier, il a explicitement déclaré qu'Israël était tournée vers un cessez-le-feu unilatéral qui entraînerait immanquablement le " relogement " de certaines colonies. 
Bien que ces déclarations ne s'apparentaient une fois encore qu'à un simple verbiage, elles n'en ont pas moins constitué un langage nouveau pour un premier ministre Likud. Les dernières déclarations de Sharon ont pourtant explicitement nommé les colonies devant être évacuées ; le directeur du Conseil national de sécurité, le général Giora Eiland, a été nommé président d'un comité interministériel de relogement chargé d'élaborer des plans pour évacuer les colonies et de prévoir une compensation pour les colons relogés. 
Certains faucons idéologiques du gouvernement de Sharon ont menacé de démissionner ; Shimon Peres a annoncé que le Parti travailliste offrirait à Sharon un filet de sécurité parlementaire ; il est également question que le Parti travailliste rejoigne un gouvernement d'unité national. 
Le choix du moment par Sharon peut avoir été guidé par les problèmes qu'il rencontre suite aux enquêtes policières sur sa prétendue corruption. Toutefois, quiconque souhaiterait prédire le comportement futur de Sharon doit garder à l'esprit qu'à l'inverse de Begin et de Shamir, Sharon a un passé militaire et que pour lui, la sécurité, et non l'idéologie, passe avant tout. 

Le monde est plat et le ballon est rond 
La Suisse et l’Australie se sont étonnamment qualifiées pour les huitièmes de finale, et la performance des équipes asiatiques et africaines a été légèrement décevante, le Ghana étant le seul pays encore en compétition. Seules deux rencontres, Italie – Etats-Unis et Portugal – Pays-Bas, ont été marquées par des coups bas et de l’agressivité, avec leur lot de cartons jaunes et rouges. 
Après un hiver interminable et un printemps non-existant, l’été est arrivé avec le premier coup de sifflet. Du jour au lendemain, l’Allemagne s’est montrée sous un jour nouveau, ensoleillée et charmante. 
L’organisation de la Coupe du Monde est exceptionnelle (il fallait s’y attendre), et l’excellent travail de la police ne laisse pratiquement aucune chance aux hooligans. Toute l’Allemagne fait la fête avec des invités venus du monde entier (on s’y attendait moins). 
Les médecins sont en grève, les impôts augmentent, la coalition au pouvoir se déchire, et même la Chancelière Angela Merkel proclame que le pays va très mal. Mais les Allemands, imperturbables, continuent à célébrer la grande fête du football avec leurs nouveaux amis du monde entier. 
A Berlin et dans d’autres grandes villes, les taxis portent les drapeaux des pays d’origine des chauffeurs, de l’Angola à l’Arabie saoudite. Les supporters arborent aussi de fabuleux costumes aux couleurs de leur pays. 
En bref, la Coupe du Monde en Allemagne, c’est un peu le Songe d’une nuit d’été, version Woodstock. A l’extérieur des stades, les projections publiques des matches sont devenues de joyeux “ happenings ” collectifs. 
Premièrement, l’Europe et l’Amérique du Sud sont plus dominantes qu’il y a quatre ans, et demeurent les grandes puissances incontestées du football international. Il faut espérer que la Coupe du Monde en Afrique du Sud en 2010 permettra enfin de rééquilibrer la situation. 
Dans les équipes de France, d’Angleterre et du Portugal, de jeunes joueurs se sont fait remarquer, malgré la présence de Zidane, Beckham et Figo. Quant aux Brésiliens, ils ont l’air plus offensifs et mieux partis avec Robinho et Juninho qu’avec leurs champions vieillissants de 2002. 
Cette relève est accélérée par une troisième tendance : au plus haut niveau de la compétition internationale, le football est devenu plus rapide et plus athlétique, et les meilleures équipes occupent le terrain de manière plus efficace. 
On observe d’ailleurs un parallèle avec la mondialisation, qui exerce des pressions semblables sur les économies nationales. Reste à savoir si – comme la mondialisation - ce nouveau style de football va s’imposer (après tout, la jeunesse espagnole a perdu face à la France). 
Espérons qu’après le coup de sifflet final à Berlin le 9 juillet, les Allemands garderont en eux un peu de cet état d’esprit. L’Allemagne aurait bien besoin d’un tel optimisme car, malheureusement, deux principes universels continueront de se vérifier immanquablement à l’avenir : premièrement, l’hiver revient toujours, et deuxièmement ,comme disait Herberger, le ballon est rond et le prochain match est toujours le plus difficile. 

Par Bjørn Lomborg 
PRAGUE – Les conditions météorologiques observées autour du monde cet été ont contribué à alimenter amplement le débat sur le réchauffement climatique. Les sécheresses et autres vagues de chaleur sont autant de signaux avant-coureurs de l’avenir de notre planète, la réduction du carbone est nécessaire aujourd’hui plus que jamais, et pourtant les mesures significatives en la matière font toujours défaut. 
Mais au-delà de cette problématique bien connue, quelque chose d’incroyable s’est récemment produit : les émissions de dioxyde de carbone aux États-Unis ont diminué jusqu’à atteindre leur niveau le plus bas en 20 ans. 
Les États-Unis produisaient autrefois près de la moitié de leur électricité à partir du charbon, et près de 20% à partir du gaz. Au cours des cinq dernières années, ces chiffres ont changé, dans un premier temps très légèrement, mais désormais de façon spectaculaire : au mois d’avril de cette année, la part du charbon dans la production d’énergie a diminué jusqu’à atteindre 32%, à égalité avec le gaz. 
Ce passage rapide de l’Amérique au gaz naturel est la conséquence de trente années d’innovation technologique, et notamment du développement de la fracturation hydraulique, ou « fracking », qui a ouvert la voie à de nouvelles ressources conséquentes en gaz de schiste, auparavant inaccessibles. En dépit de certaines préoccupations légitimes sur la question de sa sécurité, on ne peut que reconnaître les avantages considérables qu’il présente. 
Ajusté à l’inflation, le gaz n’a jamais été aussi peu onéreux en 35 ans, avec des tarifs cette année 3 à 5 fois inférieurs à leur niveau du milieu des années 2000. Et bien que la fébrilité de l’économie puisse expliquer en partie la réduction des émissions de carbone aux États-Unis, l’EIA fait clairement valoir le gaz naturel en tant qu’explication principale de cette réduction. 
Cette diminution est d’autant plus impressionnante lorsque l’on considère que 57 millions de nouveaux consommateurs en énergie ont fait leur apparition dans la population américaine au cours des vingt dernières années. En effet, les émissions de carbone aux États-Unis ont diminué de près de 20% par habitant, et se situent aujourd’hui à leur niveau le plus bas depuis le départ de Dwight D. Eisenhower de la Maison Blanche en 1961. 
David Victor, expert en énergie à l’Université de Californie de San Diego, estime que le passage du charbon au gaz naturel a réduit les émissions de CO2 aux États-Unis de 400 à 500 mégatonnes (Mt) par an. Pour mettre ce chiffre en perspective, il représente près de deux fois l’effet total du protocole de Kyoto sur les émissions de carbone dans le reste du monde, y compris dans l’Union Européenne. 
Il serait tentant de croire que les sources d’énergies renouvelables sont responsables de la diminution des émissions, mais les chiffres indiquent clairement le contraire. À l’origine d’une réduction de 50 Mt de CO2 par an, les 30 000 turbines éoliennes américaines ne réduisent les émissions que d’un dixième de la quantité que le gaz naturel permet de réduire. 
Il y a là comme une gifle au visage de la pensée la plus répandue, qui continue d’affirmer que l’imposition de réductions du carbone – au moyen d’un système de plafonnement et d’échanges de droits d’émission de gaz à effet de serre, ou à travers une taxe carbone – constituerait la seule manière de lutter contre le changement climatique. 
Depuis 1990, l’UE subventionne en masse l’énergie solaire et éolienne, pour un coût annuel dépassant les 20 milliards $. Le volume de ses émissions de CO2 per capita n’a cependant diminué que de moins de la moitié de la réduction de volume atteinte aux États-Unis – c’est-à-dire qu’en termes de pourcentage, l’Amérique aboutit aujourd’hui à de meilleurs résultats. 
En raison d’un scepticisme très répandu en Europe à l’égard du fracking, il ne s’opère aucun miracle gazier dans l’UE, tandis que l’abondance d’énergies renouvelables largement subventionnées n’a pas permis d’atteindre les objectifs fixés en matière de CO2. En combinant ceci à la fermeture de centrales nucléaires en Allemagne, on aboutit de manière ironique à une résurgence du charbon. 
De même, un certain nombre d’hommes politiques américains bien intentionnés ont démontré le caractère inapproprié d’une action de lutte contre le réchauffement climatique au travers de subventions et d’allègements fiscaux. La diminution relativement faible des émissions atteinte au moyen de l’énergie éolienne coûte plus de 3,3 milliards $ chaque année, et les factures annuelles des réductions encore bien plus faibles atteintes grâce à l’éthanol (biocarburants) et aux panneaux solaires s’élèvent au moins à 8,5 milliards $ et 3 milliards $. 
Un certain nombre d’estimations suggèrent que le recours aux taxes carbone nécessaire à une réduction supplémentaire de 330 Mt de CO2 dans l’UE coûterait 250 milliards $ par an. D’un autre côté, le recours bienheureux au fracking aux États-Unis permet non seulement de réduire bien davantage et gratuitement les émissions, mais emporte également des avantages à long terme pour la société, grâce à la baisse des prix de l’énergie. 
Vérité incroyable, le fracking a réussi là où Kyoto et les taxe carbone ont échoué. Comme le montre une étude menée par le Breakthrough Institute, le fracking est le résultat d’un investissement substantiel de la part du gouvernement dans l’innovation technologique ces trente dernières années. 
Les économistes s’intéressant au changement climatique ont souligné à maintes reprises qu’une telle innovation énergétique constituait la solution la plus efficace en matière de climat, dans la mesure où il s’agissait de la manière la plus sûre de réduire le prix des sources d’énergies vertes futures jusqu’en dessous du prix des combustibles fossiles. Par opposition, les subventions actuelles en faveur d’une énergie solaire ou d’un éthanol inefficaces constitueraient un gaspillage d’argent ne bénéficiant qu’à un certain nombre d’intérêts particuliers. 
Loin d’être une panacée, le fracking est véritablement, et de loin, la meilleure option de cette décennie en matière d’énergie verte. 



Un nouveau départ dans les relations sino-japonaises ? 
Edmonton – Du 6 au 10 mai, le président chinois Hu Jintao fait une visite très attendue au Japon, d'autant qu'il est seulement le deuxième chef d'Etat chinois à se rendre dans ce pays. Ce déplacement soigneusement organisé par les deux pays va être observé avec attention par le monde entier, ceci en raison du caractère orageux - pour le moins que l'on puisse dire - des relations sino-japonaises pendant toute la précédente décennie. 
Lorsque le prédécesseur de Hu, Jiang Zemin, s'était rendu au Japon il y a 10 ans, les relations entre les deux pays étaient tendues, tournant même à la confrontation. La Chine était mécontente du refus du gouvernement japonais de présenter des excuses pour les agressions du passé, alors que la Corée du Sud l'avait fait ; et de son coté le Japon s'inquiétait du réveil de la Chine. 
Hu a succédé à Jiang en 2002, presque au moment où le Premier ministre japonais Junichiro Koizumi arrivait au pouvoir et encourageait l'émergence d'une "nouvelle pensée" dans la politique japonaise à l'égard de la Chine, ce qui passait pour une prise de distance avec les blessures du passé et pour une perspective d'amélioration des relations entre les deux pays. Mais plutôt que d'accepter la branche d'olivier tendue par la Chine, Koizumi a appliqué un programme nationaliste qui comportait une visite annuelle au sanctuaire de Yasukumi, lieu considéré par les voisins du Japon comme le symbole de son militarisme. 
Mais les deux pays savent que cette tension est contraire à leur intérêt à long terme. Les successeurs de Koizumi, Shinzo Abe et Yasuo Fukuda, cherchent depuis deux ans à améliorer les relations bilatérales avec des sommets à Pékin et la visite l'année dernière du Premier ministre chinois Wen Jiabao au Japon qui a été couronné de succès. 
Il insistera sur les intérêts stratégiques et économiques communs, s'exprimera en faveur d'une augmentation des échanges et fera sans doute bonne impression sur l'opinion publique. Le Japon n'est pas seulement le premier partenaire commercial de la Chine et son premier investisseur, mais c'est aussi son voisin le plus puissant avec lequel elle veut être en bons termes, en partie pour montrer que le réveil chinois n'est une menace ni pour l'Asie ni pour le reste du monde. 
Le Japon dont la reprise économique est due en grande partie à l'approfondissement des relations avec la Chine veut lui aussi montrer qu'il ne la considère pas comme une menace, mais comme une opportunité, au moins du point de vue économique. Il y a 30 ans, le Premier ministre de l'époque, Takeo Fukuda, le père de l'actuel Premier ministre, signait un Traité de paix et d'amitié avec la Chine. 
Mais contrairement à ce qui s'était passé il y a 30 ans lorsque les Japonais considéraient la Chine comme un partenaire privilégié, aujourd'hui, les sentiments négatifs des opinions publiques des deux pays à l'égard l'un de l'autre l'emportent sur les sentiments positifs. Derrière les sourires, la politesse de façade et un langage diplomatique soigneusement pesé, se tapissent soupçon et méfiance. 
Malgré de nouveaux projets conjoints dans le domaine des économies d'énergie et de la protection de l'environnement – des domaines dans lesquels la Chine voit le Japon comme un leader parmi les pays industrialisés –ils s'opposent sur l'appartenance de ces eaux qui recèlent un énorme potentiel en termes de gisements pétroliers, gazeux et minéraux. Après plusieurs cycles de négociation, aucune solution n'est encore en vue et l'on n'attend pas d'avancée dans ce domaine à l'occasion de la visite de Hu. 
La Chine quant à elle s'inquiète d'une possible stratégie de confinement à son égard conduite par les USA et le Japon, notamment dans le cas d'une crise dans le détroit de Taiwan. Aussi, même si des deux cotés on se montre favorable à une "relation stratégique bénéficiaire aux deux pays" et malgré des progrès bilatéraux dans le domaine militaire, il y a encore un long chemin à parcourir pour parvenir à des relations de confiance. 
L'année dernière, les projets d'investissement économiques du Japon en Chine ont baissé de 24% par rapport à 2006, tandis que le volume des investissements réalisés baissait de 25%, en partie à cause du changement de la réglementation chinoise en ce qui concerne les investissements étrangers. Les problèmes récents de sécurité alimentaire avec l'affaire des "raviolis chinois empoisonnés" ont manifestement renforcé la méfiance des consommateurs japonais à l'égard des exportations chinoises. 
Si Fukuda a clairement fait savoir qu'il ne se rendrait pas au sanctuaire de Yasukuni, 160 parlementaires japonais y sont allés le mois dernier, ce qui montre que les forces conservatrices japonaises restent fortes et que rien ne dit que les prochains Premiers ministres japonais ne s'y rendront pas. Et jusqu'à aujourd'hui, le Japon n'a pas rempli son engagement formalisé par un traité de nettoyer le territoire chinois des quelques 700 000 à 2 000 000 d'armes chimiques abandonnées sur place par l'armée japonaise à la fin de la Deuxième Guerre mondiale - un autre risque de crise potentielle si l'une de ces armes venait à faire des victimes en Chine. 


Un nouveau départ pour l’Europe 
Au moment où les dirigeants européens se retrouvent au Portugal pour mettre la touche finale au nouveau Traité de réforme simplifié, il serait judicieux de faire comme si les cinquante dernières années d'intégration européenne n'avaient jamais eu lieu. Imaginons alors ce que l'Europe devrait faire pour régler les problèmes prioritaires, notamment sans la pression politique de cinquante années d’élaboration d’accords et de construction d'institutions délabrées. 
En plus de cela, faisons un gros effort d'imagination et supposons que même si ce scénario d'Union européenne à « l'année zéro » signifie que nous n'avons pas un demi-siècle de coopération intra-européenne sur laquelle s’appuyer, les nations qui la composent aujourd'hui seraient tout de même disposées à adopter des politiques communes d'une portée considérable. 
Mettons alors de côté notre incrédulité et essayons d’imaginer ce que l'Europe pourrait et devrait faire pour relever certains des défis politiques les plus importants et récalcitrants qui détermineront si les cinquante prochaines années seront aussi constructives que les cinquante dernières. Ou, en d'autres termes, faisons face à nos problèmes à la lumière des mécanismes existants de l'Union et de son potentiel pour créer de nouvelles politiques de grande envergure. 
D'une manière générale, il est indispensable que les responsables de l'élaboration des politiques européennes aux niveaux national et européen progressent à trois égards, à savoir : prendre davantage d’initiatives concernant certains problèmes mondiaux, créer et renforcer le capital humain au sein de l'Union et dans le monde entier, et améliorer l'efficacité de son propre dispositif politique. 
L’Europe a besoin de fixer des priorités plus claires et identifiables. Il lui faut également s’appuyer sur son rôle de direction relatif au changement climatique en adoptant des objectifs rigoureux, puis d'employer son influence internationale sur le plan commercial et économique pour défendre la cause de nouvelles normes sur les émissions à l’échelle mondiale – que les scientifiques considéreront comme constructives. 
Au sujet des problèmes de conflit et de sécurité, il importe que l'Europe entre dans une nouvelle phase où elle adoptera des positions claires et sans équivoque sur des problèmes tels que la prolifération nucléaire ou la prise de sanctions à l’encontre du régime militaire birman. Il est nécessaire de placer une Europe vigoureuse et impartiale sur la scène mondiale, plutôt que de lui donner un rôle d’institution dans laquelle différents points de vue coexistent. 
Les instruments de « soft power », comme l'aide au développement et les partenariats économiques de l'Union, devraient être liés à un sentiment grandissant de rayonnement politique et sécuritaire en vue de garantir que l'Europe est un acteur mondial avec lequel il faut compter. Pour cela, il faudra que l'Union cherche à élargir ses horizons transatlantiques afin qu'elle-même et les États-Unis coopèrent plus étroitement sur la définition – donc la protection – de leurs intérêts communs, dans un monde où ils représentent à eux deux un peu moins de 10 % de la population totale. 
Ces différents points sont loin d'être des critiques excessives des efforts de l'Union européenne pour créer une politique étrangère et de sécurité commune. Ils ne font que souligner ce que bon nombre de personnes en Europe savent pertinemment : jusqu’ici, les problèmes de développement international et de conflit ont progressé bien plus vite que les réponses politiques apportées par l'Union. 
Il est extrêmement important pour les activités futures de l'Union européenne de construire davantage de capital humain aux niveaux européen et mondial. L’éducation est de loin l'investissement le plus rentable que l'Europe puisse faire : elle doit donc se lancer dans une stratégie plus ambitieuse que jamais pour créer une nouvelle dynamique de savoir et d’emploi en son sein, tout en aidant à améliorer l'éducation dans des pays les plus pauvres du monde. 
De plus, l’Europe doit enfin prendre le taureau de la politique d’immigration par les cornes –qui a constamment échappé à des générations de dirigeants politiques. L’élaboration d’une réglementation européenne est nécessaire pour concilier la volonté en baisse de recourir à une main d’œuvre importée avec les craintes répandues de tensions culturelles et de troubles sociaux. 
De même, il importe que les gouvernements européens redoublent d’efforts pour renforcer le sentiment de partage d’une histoire et de valeurs européennes. Quel meilleur moyen pour créer la société multiculturelle que les démographes jugent inévitable que de consolider l'identité européenne ? 
Pendant ce temps, des doutes subsistent sur les dispositifs politique et institutionnel dont l’UE aura besoin pour atteindre ses objectifs ainsi que d'autres objectifs ambitieux. Des soupirs de soulagement ont salué l'accord de milieu d'année des dirigeants de l'Union sur un traité de réforme visant à restructurer ses mécanismes décisionnels. 
Malgré tout, nous estimons que le recours au vote à la majorité qualifiée dans les gouvernements membres, tel que prévu par le nouveau traité, devrait aussi s'appliquer au processus de ratification. De cette façon, s’il s’avère qu’une faible minorité de gouvernements européens n’est pas en mesure de ratifier le traité, celui-ci ne sera pas torpillé comme son prédécesseur, le Traité constitutionnel, l’a été en 2005. 

L’Afrique en péril 
ADDIS ABEBA – Le changement climatique touchera l’Afrique en premier et le plus durement, bien que ce continent n’ait pour ainsi dire rien fait pour le provoquer. 
L’Afrique n’a donc en rien contribué à l’accumulation des gaz à effet de serre au cours du temps à cause d’une industrialisation génératrice de carbone. De plus, sa contribution actuelle est également négligeable et provient pour l’essentiel de la déforestation et de la dégradation des forêts et des terres arables. 
Et pourtant le changement climatique frappera le plus durement l’Afrique, parce qu’il portera atteinte au secteur agricole du continent, très vulnérable, dont dépend 70 pour cent de la population. Toutes les estimations concernant les retombées possibles du réchauffement climatique font apparaître qu’une grande partie du continent deviendra plus sec et qu’il subira dans l’ensemble des plus grandes variations climatiques. 
Nous savons quelles conséquences ont les sécheresses périodiques sur les vies de dizaines de millions d’Africains. Nous pouvons donc sans difficulté imaginer quel impact un climat plus sec pourrait avoir sur l’agriculture. 
A vrai dire, le changement climatique tant redouté est déjà manifeste. La sécheresse qui frappe actuellement une grande partie de l’Afrique de l’Est – bien plus sévère que les sécheresses passées – a été directement liée au changement climatique. 
La première étape, et la plus importante, sera d’obtenir une limitation de la hausse des températures au 2°C qui semblent inévitables, au-delà desquels se profile une catastrophe environnementale que les pays pauvres et vulnérables ne pourront surmonter. La deuxième étape est de faire en sorte que des ressources adéquates soient mises à la disposition des pays et régions pauvres et vulnérables pour leur permettre de s’adapter au changement climatique. 
Le changement climatique, principalement lié aux activités des pays développés, a rendu la lutte des pays pauvres et vulnérables contre la pauvreté encore plus difficile. Il a créé un environnement encore moins favorable au développement. 
Les pays développés sont donc dans l’obligation morale de verser une compensation partielle aux pays et régions pauvres et vulnérables pour couvrir une partie du coût des investissements qu’ils devront faire pour s’adapter au changement climatique. 
Diverses estimations ont été faites concernant l’ampleur des investissements nécessaires. Une estimation prudente – qui a des chances raisonnables d’être acceptée parce qu’elle est prudente – prévoit des investissements à hauteur de 50 milliards de dollars à partir de 2015, et de 100 milliards à partir de 2020 et au-delà. 
Certaines personnes ont estimé que les pays développés n’étaient pas en mesure de verser de telles sommes, en particulier compte tenu du difficile contexte économique actuel. Mais jusqu’à présent, personne n’a prétendu que le coût des dégâts causés aux perspectives de développement des régions et pays pauvres était inférieur au montant compensatoire permettant de couvrir les coûts d’ajustement. 
Il n’en reste pas moins, affirment certains, que quel que soit le coût réel des dégâts, les pays développés ne peuvent pas aujourd’hui fournir une assistance financière de cette ampleur. Mais nous savons tous que ces pays et leurs banques nationales ont pu dépenser des milliers de milliards de dollars en quelques mois pour renflouer leurs banquiers qui, dans les années précédentes, avaient engrangé des bénéfices record. 
Si le monde développé est capable de dépenser de telles sommes pour remédier à une crise économique provoquée par le secteur financier, comment est-il possible qu’il ne puisse se permettre de dépenser quelques milliards de dollars pour remédier à un désastre qu’il a lui-même créé et qui menace la survie de continents entiers ? 
Il s’agit de priorités mal pensées concernant l’allocation de ses ressources. Il s’agit de valeurs morales qui permettent de renflouer des banquiers qui s’attendent à ce que tout le monde sauf eux paie pour la crise qu’ils ont provoquée et qui ne permettent pas de compenser les plus pauvres de la planète, dont la survie est menacée par les dégâts causés par les pays développés. 
Je ne peux pas croire que les citoyens des pays développés, une fois au courant de la situation, puissent soutenir les banquiers et s’opposer à une compensation partielle des pays et régions pauvres. Je ne peux pas croire qu’ils accepteront une telle injustice. 

Encore un faux choix pour l’Afrique 
DJIBOUTI – Dans le contexte de l’émergence des économies asiatiques et de leur volonté de jouer un rôle plus important sur la scène mondiale, certains ont suggéré que l’Afrique devait choisir entre d’une part préserver ses partenariats avec l’Occident et de l’autre forger de nouvelles alliances avec l’Asie. Il s’agit du même faux choix que les pays africains se sont entendus dire qu’ils devaient faire à l’époque de la Guerre froide, lorsque l’Union soviétique et les pays occidentaux, menés par les Etats-Unis, se disputaient une influence sans partage sur l’ensemble du continent. 
L’idée que l’Afrique doit à nouveau choisir entre deux blocs concurrents – entre les Chinois et les Occidentaux – est aujourd’hui en vogue auprès de certains stratèges, groupes de réflexion et journalistes occidentaux. Réduire les options de l’Afrique à un choix aussi grossier évoque un nouveau « Grand Jeu » dans lequel les puissances étrangères se partageraient le continent en fonction de leurs intérêts. 
Ces dernières années, les investisseurs occidentaux ont donné la priorité à des marchés émergents comme le Brésil et la Chine, engendrant un déficit de financement des marchés pionniers d’Afrique. Plusieurs de nos partenaires asiatiques ont développé avec succès leur base industrielle, ce que cherchent également à faire les pays africains. 
De même, aucun pays en développement ne doit négliger les occasions substantielles présentées par l’établissement de relations avec les puissances émergentes d’Asie. Il n’est que naturel que les relations commerciales et diplomatiques entre ces deux continents dynamiques soient sur une trajectoire ascendante. 
La Chine est par ailleurs devenue le plus important partenaire commercial de l’Afrique, avec des flux commerciaux passant de 11 milliards de dollars en 2000 à 210 milliards l’an dernier. Les investissements directs étrangers de la Chine en Afrique ont progressé de 500 millions de dollars en 2003 à 15 milliards en 2012. 
Et il existe de nombreuses possibilités de croissance future. L’Afrique ne représente que 5 pour cent du commerce extérieur et des investissements étrangers totaux de la Chine, peu de choses au regard des investissements de ce pays aux Etats-Unis, où il a accumulé 1300 milliards de dollars en seules obligations du Trésor américain. 
Le Premier ministre chinois Li Keqiang a explicitement formulé le désir qu’a son pays de forger une relation progressiste avec le continent africain, basée sur le respect mutuel et accompagnée d’un engagement à développer les communautés africaines. Il est instructif de noter que si l’Afrique ne représente qu’une fraction des investissements étrangers de la Chine, elle reçoit près de la moitié de l’aide extérieure chinoise. 
Pour l’Afrique, il s’agit à présent de mettre en place un environnement propice aux investissements. En nouant des liens avec des pays d’Asie, les gouvernements africains ont l’occasion de retirer les enseignements des réussites économiques de la région et d’encourager le développement industriel de leurs propres pays. 
Une grande partie des investissements asiatiques en Afrique a porté sur les infrastructures qui bénéficient directement aux priorités africaines : télécoms, centrales électriques et lignes de transmission, approvisionnement en eau et assainissement, réseaux routiers et ferrés, ports, aviation et aéroports. 
Ces investissements vont également dans le sens d’une plus grande mobilité, d’une meilleure productivité et d’un rôle plus proéminent du continent africain dans le commerce mondial. Et en encourageant la concurrence entre les projets et en attirant des investisseurs plus variés, ces financements ont en outre contribué à la sécurité économique de l’Afrique. 
Bien entendu, les investissements et la croissance économique à court terme ne peuvent se faire aux dépends du développement social et de la création d’emplois à moyen terme, ni de la durabilité et stabilité à long terme. Nous, et nos partenaires, en sommes bien conscients. 
Envisager les liens entre l’Afrique et l’Asie sous forme d’une lutte entre l’Est et l’Ouest est une vision simpliste, démodée et surtout malavisée. Que le continent fasse l’objet d’une plus grande attention est le résultat de réformes qui ont encouragé les investisseurs étrangers – occidentaux et asiatiques – et de la capacité croissante des pays africains à négocier les meilleurs accords possibles pour leurs économies et leurs citoyens. 



Pour sortir l'Afrique de la pauvreté 
Nous le savons parce que nous l'avons vu constaté à plusieurs reprises : une économie agricole pauvre se transforme en une économie urbaine moyenne ou même à revenus élevés en une ou deux générations. 
Le Japon a saisi son opportunité dans les années qui ont suivi la Seconde Guerre mondiale, en utilisant des industries exigeantes en main-d'œuvre, comme le textile et l'électronique de base, pour gérer son économie jusqu'à ce que la hausse des coûts de main-d'œuvre réduise son avantage comparatif dans ces secteurs. Ce changement a ensuite permis à d'autres économies asiatiques à faibles revenus (Corée du Sud, Taiwan, Hong Kong, Singapour et dans une certaine mesure, Malaisie et Thaïlande), de suivre les traces du Japon. 
Après plus de trois décennies de croissance économique vertigineuse, elle est passée du statut d'un des pays les plus pauvres de la planète à la plus forte économie du monde. Et maintenant que la Chine commence à son tour à perdre son avantage comparatif dans les industries exigeantes en main-d'œuvre, d'autres pays en développement, notamment en Afrique, commencent à prendre sa place. 
En Belgique, en France, en Suède, au Danemark, en Italie et en Suisse, l'industrie légère a ouvert la voie. De même, aux États-Unis, des villes comme Boston, Baltimore et Philadelphie sont devenues des centres de production pour le textile, l'habillement et la cordonnerie. 
Jusqu'à récemment, peu de personnes croyaient que l'Afrique puisse aussi devenir un centre industriel moderne. Mais avec de bonnes politiques, il n'y a aucune raison pour que les pays africains ne puissent pas suivre une trajectoire similaire. 
Pensez par exemple à un pays enclavé comme l'Éthiopie qui, il y a tout juste dix ans, semblait être un pari particulièrement mauvais. Mais le pays a construit un parc industriel près d'Addis Abeba et a invité le cordonnier chinois Huajian à y ouvrir une usine. 
En 2013, stimulé par le succès de Huajian, le gouvernement éthiopien a créé un nouveau parc industriel, avec un espace pouvant accueillir 22 unités de production. En trois mois, elles étaient toutes louées à des entreprises orientées vers l'exportation, originaires de Turquie, de Corée, de Taiwan, de Chine et d'ailleurs. 
Plus les investisseurs vont se renseigner sur l'Afrique, plus ils seront en mesure de voir ce que ce contient a à leur offrir. En effet, le coût de la main d'œuvre en Afrique est assez compétitif pour que l'Éthiopie réussisse à attirer des entreprises de pays pauvres comme le Bangladesh. 
Ils vont établir des contacts avec les acheteurs et les investisseurs internationaux. Et par la suite, certains d'entre eux seront en mesure de mobiliser des capitaux et des entreprises pour démarrer leur propre entreprise : les sociétés d'exportation exploitées et détenues par des Africains. 
Dans les années 1970, le gouvernement a créé des parcs industriels pour traiter les textiles et les vêtements pour l'exportation. À l'époque, la plupart des propriétaires étaient originaires de Taiwan ou de Hong Kong. 
La communauté internationale de développement et de nombreux gouvernements africains veulent travailler à l'intégration régionale, qui relie les marchés de 55 pays africains. Cela pourrait avoir ses avantages, mais ne devrait pas être une priorité. 
Les pays en développement doivent utiliser leurs ressources limitées de la manière la plus efficace possible et les possibilités les plus intéressantes se trouvent indubitablement en Afrique. Par exemple, au lieu d'investir massivement dans l'infrastructure nécessaire à l'intégration régionale, un pays comme l'Éthiopie devrait plutôt construire des parcs industriels et les relier par la route vers les ports de Djibouti. 
Avec la bonne stratégie de croissance, un changement radical peut changer la vie de nombreuses personnes. Mon pays natal Taiwan a désormais une économie à revenus élevés. 
J'ai déménagé en Chine continentale en 1979, lorsque le revenu par habitant du pays était inférieur à un tiers de celui de l'Afrique sub-saharienne. Aujourd'hui, la Chine est devenue un pays à revenus moyens-supérieurs et est en voie de devenir un pays à revenus élevés d'ici 2020. 
J'espère pouvoir assister à une troisième transformation économique dans ma vie, cette fois-ci en Éthiopie et dans d'autres pays d'Afrique. S'ils gardent le cap fructueux de nos prédécesseurs, il y a toutes les chances que cela ait effectivement lieu. 

L'opportunité de l'énergie verte en Afrique 
D'un côté, ils sont particulièrement vulnérables à ses effets, d'où leur fort intérêt dans la réduction globale des émissions de gaz à effet de serre. De l'autre, ils ont un besoin désespéré d'énergie, avec quelque 1,3 milliard de personnes dans le monde (deux sur trois étant des Africains), n'ayant actuellement aucun accès à l'électricité. 
Heureusement l'économie de l'énergie a considérablement évolué ces dernières années. Il est maintenant possible d'élargir l'accès à l'énergie dans les pays en développement tout en limitant aussi les émissions, si les investissements sont consacrés à l'énergie verte. 
En 2013, près de 1,6 mille milliards de dollars ont été investis dans l'infrastructure énergétique à travers le monde, dont environ 70% dans des systèmes qui dépendent de la combustion de combustibles fossiles, le reste étant alloué à l'énergie propre. Heureusement, ces pourcentages commencent à changer : avec de bonnes politiques, ils pourraient être inversés. 
Les 270 milliards de dollars investis dans les énergies renouvelables en 2014 ont créé 36% de capacité de production de plus que les 279 milliards de dollars investis en 2011. Grâce à cette tendance, l'installation de capacité pour la production d'énergie renouvelable a dépassé la production de combustible fossile pour la première fois en 2013. 
Les coûts d'électricité hors réseau sont également en baisse, offrant des possibilités nouvelles très intéressantes pour fournir une alimentation fiable et abordable aux communautés rurales. Des modules photovoltaïques solaires, qui sont environ 80% meilleur marché aujourd'hui par rapport à 2008, peuvent être utilisés dans des endroits reculés. 
Au rythme actuel de changement, la part totale de la production mondiale d'électricité provenant de sources renouvelables atteindra seulement 20% d'ici 2030. C'est moins de la moitié l'objectif de 41% recommandé par l'Agence Internationale de l'Énergie si le monde veut éviter un réchauffement mondial de plus de deux degrés Celsius au cours de ce siècle. 
L'Afrique, où une grande partie de l'infrastructure énergétique est construite à partir de zéro, pourrait prendre la tête de la production d'énergie renouvelable. En effet, l'Agence Internationale de l'Énergie Renouvelable estime que le potentiel du continent pour l'énergie éolienne et solaire seules s'élève à plus de 1,5 mille millions de gigawatts/heure par an. 
Les gouvernements doivent mettre en place des politiques et des règlements d'aide stables, réduire les risques d'investissement dans le secteur et fournir de bons tarifs à l'énergie propre. Ces mesures doivent comprendre la suppression des subventions attribuées aux combustibles fossiles, la fixation d'un prix pour les émissions de CO2 et une amélioration dans la gouvernance des marchés de l'électricité. 
En attendant, les banques de développement multilatérales et nationales doivent augmenter le financement dans les investissements liés au climat, détourner les ressources des projets qui impliquent une forte empreinte en carbone et coordonner l'action des acteurs et des investisseurs, de manière à atténuer les risques et à attirer les financements du secteur privé. 
Les entreprises ont un intérêt évident dans les infrastructures à faibles émissions en carbone, car le changement climatique cause des risques importants pour les chaînes d'approvisionnement mondiales. Le secteur privé peut détourner les investissements vers des énergies renouvelables par de nouveaux instruments financiers, comme les garanties de crédit et les échanges de devises, les fonds de co-investissement et les marchés des obligations vertes. 
Les pays en développement n'ont plus à choisir entre la production d'énergie et la durabilité. Des solutions abordables à ces deux problèmes sont à portée de main et une grande partie du monde (en particulier en Afrique), a une occasion unique de faire un pas de géant vers la prochaine génération de production d'électricité. 

Une Afrique de calibre industriel 
VIENNE – En moins de huit mois, près d’un quart de millions de migrants, une multitude venant d’Afrique, sont arrivés en Europe par la mer – plus que dans toute l’année 2014 – et la marée ne donne aucun signe de vouloir cesser. Certains fuient les guerres et les persécutions ; d’autres, la plupart des jeunes gens, recherchent de meilleures perspectives d’emploi. 
Dans la dernière décennie, l’Afrique a enregistré un taux de croissance annuel moyen de 5 %, certains pays dépassant même 7 %. Mais cette croissance, reposant principalement sur les exportations de produits de base et les industries extractives, a démontré une capacité limitée d’entraîner une transformation socioéconomique, ne fût-ce qu’en raison de retombées qui n’ont profité qu’à une petite minorité de la population. 
En fait, près de 60 % des chômeurs africains sont de jeunes gens. Le marché de l’emploi de l’Afrique recevra 23 autres millions de jeunes gens cette année alors que la main-d’œuvre totale du continent devrait augmenter de 910 millions de 2010 à 2050. 
Évidemment, un vaste bassin de main-d’œuvre ne signifie rien sans emplois de qualités. C’est pourquoi les pays d’Afrique devraient viser la création d’économies fondées sur l’industrie, un secteur en mesure d’offrir de tels emplois, ainsi que des possibilités d’intégration sociale, dont l’accès fiable à l’énergie propre, à des sources d’alimentation adéquates et à de l’eau potable. 
Dans l’histoire contemporaine, l’industrialisation a été le plus grand facteur de réduction de la pauvreté structurelle, en raison de sa capacité d’élargir les perspectives d’emploi, de stimuler la productivité et d’accroître les salaires. Aucun pays en développement n’a atteint la croissance économique nécessaire pour devenir un pays développé sans industrialisation. 
Dans la ville de Dukem, en périphérie d’Addis Abeba, les autorités éthiopiennes ont établi la Zone industrielle de l’Est – le premier parc industriel pour ce type de pays – qui a créé plus de 50 000 nouveaux emplois en quelques années seulement. De même, les autorités du Ghana, du Nigeria et du Sénégal, entre autres, œuvrent pour établir des secteurs industriels qui sont diversifiés, concurrentiels mondialement, viables sur le plan environnemental et qui peuvent améliorer substantiellement le niveau de vie de leur population. 
L’aide internationale peut jouer un rôle essentiel dans le cadre de cette initiative. Heureusement, le besoin d’industrialisation durable et intégratrice se reflètedans les Objectifs de développement durable, qui seront officiellement adoptés par les Nations Unies plus tard ce mois-ci. 
En pratique, ceci signifie que les initiatives d’avancement de l’industrialisation de l’Afrique doivent être intégrées à un cadre de politiques sociales et environnementales qui se tient. L’accent sur la responsabilité sociale d’entreprise permet d’assurer que les retombées de l’industrialisation soient bien réparties, tandis que les critères d’efficacité dans l’utilisation de l’énergie et des ressources aideraient à préserver la viabilité. 
Puisque bon nombre de pays donateurs sont sous pression budgétaire, l’assistance officielle de développement est à la baisse et on ne peut compter sur elle pour combler ce besoin. En fait, comme une étude du Comité international d’experts sur le financement du développement durable le souligne, l’éventail de financement pour les cadres futurs de développement international doit être plus large que jamais. 
Le secteur privé, en particulier, a la capacité et l’expertise pour contribuer substantiellement aux initiatives de développement international, par l’entremise d’investissements, de prêts et même des ressources philanthropiques fournies par des sociétés transnationales, des institutions financières, des fondations et d’autres sources. Et les flux usuels de ressources financières Nord-Sud doivent être augmentés par la coopération triangulaire et Sud-Sud ainsi que par l’intégration économique régionale. 
Le continent dispose des outils dont il a besoin pour atteindre les objectifs de développement industriel intégrateur et viable. Les dirigeants de l’Afrique, épaulés par la communauté internationale, se doivent de les utiliser. 





L’urbanisation, opportunité majeure pour l’Afrique 
CAPE TOWN/NEW YORK – Les perspectives de l'Afrique pour les trente prochaines années seront en grande partie déterminées par la capacité du continent à bien gérer son urbanisation rapide. Bien qu'il s'agisse d'un défi de taille, la mise en œuvre d'une approche adaptée pourrait propulser l'Afrique vers un avenir plus stable et plus prospère. 
D'ici 2050, la population urbaine africaine devrait atteindre 1,34 milliard d'individus – chiffre trois fois supérieur à celui de 2010. Bien que l'urbanisation s'opère plus rapidement dans l'est et l'ouest de l'Afrique – étant par exemple prévu que la population de Lagos, plus grande ville du Nigeria, s'élève à 25 millions d'habitants d'ici 15 ans – le phénomène s'observe dans toutes les régions du continent. 
La main-d'œuvre est généralement plus productive au sein des villes, de même que la concentration d'individus dans l'espace urbain génère des marchés et économies d'échelle dans le domaine des services. L'espoir consiste à voir les économies africaines – jusqu'à présent axées sur les matières premières – tirer parti de ce même « dividende urbain » dont ont profité l'Europe, l'Amérique du Nord et du Sud, ainsi que l'Asie de l'Est au cours de leur phase respective d'urbanisation. 
Pour commencer, la moitié des Africains vivent encore aujourd'hui avec moins d'1,25 $ par jour, et seuls 4 % avec plus de 10 $ par jour. Ceci vient compliquer la levée de financements destinés à d'importantes infrastructures urbaines et basés sur un modèle d'utilisateur-payeur. 
Par ailleurs, les autorités locales du continent sont bien souvent contestées, insuffisamment soutenues par les gouvernements nationaux, et éprouvent encore aujourd'hui des difficultés face aux processus basiques de détermination de limites territoriales, d'établissement de structures de gouvernance, ainsi que de communication avec leurs électeurs. Ces autorités se trouvent ainsi dans l'incapacité de procéder à des inventaires d'actifs, de superviser les systèmes fonciers, ou d'organiser le déploiement de ressources financières. 
La situation est d'autant plus complexe que le défi de l'urbanisation en Afrique survient à l'heure où l'impact des changements climatiques apparaît de plus en plus visible. Les changements climatiques affectent d'ores et déjà la disponibilité des ressources en aliments et en eau dans certaines régions, contribuant également à la propagation de certaines maladies. 
Le continent devra pourtant y parvenir. La majeure partie de l'environnement urbain africain restant à construire, le continent bénéficie d'une opportunité unique consistant à déployer dès le départ cette urbanisation de la bonne manière, en se démarquant ainsi comme le leader mondial en matière de productivité élevée et de développement à faible empreinte carbone, avec l'aide des dernières innovations technologiques. 
Confrontés à des pénuries chroniques d'électricité, et en présence de services publics énergétiques aux ressources insuffisantes, de plus en plus de ménages, d'entreprises et de gouvernements font appel à des producteurs énergétiques locaux et indépendants, capables de répondre rapidement à leur demande. Le fournisseur énergétique M-KOPA Solar s'est notamment étendu rapidement en Asie de l'Est, grâce à son service de paiement à la demande, destiné aux ménages non couverts par les réseaux – ménages fatigués de dépendre de sources d'énergie peu sûres, très coûteuses et peu fiables, de type pétrole, piles et autres générateurs. 
À Lagos, par exemple, les habitants de la banlieue ont perdu de manière cumulée pas moins de trois milliards d’heures chaque année entre 2007 et 2009 en raison de l’encombrement du trafic. De récents investissements axés sur les infrastructures de transport par bus, faisant intervenir des lignes dédiées aux véhicules écologiques de transport de masse, ont toutefois permis d’améliorer considérablement la situation. 
Un autre défi majeur – essentiel à l’amélioration de la santé, à la préservation de la dignité des habitants de la banlieue, ainsi qu’à l’atténuation des risques environnementaux – réside dans la réduction des retards de collecte des déchets solides. Les habitants du bidonville de Kibera, situé à la périphérie de Nairobi, ont choisi de remédier à cette problématique au moyen de « biocentres » – installations sanitaires publiques gérées par les locaux, et générant des revenus grâce à la revente du méthane récolté. 
Ces différents exemples démontrent que peuvent être surmontées les contraintes de budget et de gouvernance dans la fourniture de certains services. L’approche écologique entreprise par l’Afrique dans l’offre de services urbains demeure pour autant naissante – et à bien des égards précaire. 
Les innovations d’aujourd’hui nous rappellent également combien les meilleures réponses aux changements climatiques sont celles qui répondent aux besoins quotidiens des individus, et notamment, dans le contexte urbain africain, à celui de la création du genre d’emplois que les locaux au chômage sont en capacité d’occuper. Une fois généralisées, ces approches en matière de prestations de services pourront générer un cercle vertueux d’efficacité budgétaire, d’emploi, de réduction des risques et d’accroissement de la compétitivité, au sein d’une économie globale désormais sensible au climat. 
Les recherches figurant au rapport New Climate Economy ont révélé pour les villes à faible empreinte carbone la possibilité d’économiser pas moins de 17 000 milliards $ d’ici 2050. Une si grande partie de l’environnement urbain africain restant à bâtir au cours des 30 prochaines années, les villes du continent ont tout intérêt à préserver de telles économies potentielles. 
Une réussite en la matière exigera des dirigeants africains qu’ils reconnaissent le phénomène de l’urbanisation comme une opportunité pour l’économie et l’action climatique, et qu’ils entreprennent toutes les mesures appropriées, parmi lesquelles l’élaboration de nouveaux partenariats et modèles de financement, ainsi que l’ajustement des responsabilités et pouvoirs des autorités municipales. Dans le cadre de cet effort, il s’agira pour eux de tirer parti de l’expertise des entités déjà à l’œuvre dans ce domaine, tels que le C40, réseau de villes œuvrant contre les changements climatiques. 
Dans le cadre de cette démarche, les dirigeants africains se heurteront sans aucun doute à la résistance des intérêts particuliers de leur société. Il leur faudra pour autant maintenir le cap. 





Le diplomate et dictateur de l’Afrique 
Le gouvernement éthiopien avait jusqu’à lors fermement démenti les rumeurs de son grave état de santé causé par un cancer du foie. Le pire s’étant désormais vérifié, l’Éthiopie et l’ensemble de l’Afrique de l’Est vont devoir apprendre à vivre avec l’absence de ce grand diplomate-dictateur à l’influence stabilisatrice. 
C’est en effet cette dualité qui caractérisait Meles. L’Éthiopie a connu une transformation remarquable sous le mandat de cet homme de fer, et cela à partir de 1991, année où le groupe minoritaire originaire de la région nord-éthiopienne du Tigray est arrivé au pouvoir en renversant l’odieux Derg communiste dirigé par Mengistu Haile Mariam (lequel profite encore aujourd’hui d’une retraite agréable dans le Zimbabwe de Robert Mugabe). 
Ayant commencé par exercer la fonction de président du premier gouvernement post-Derg, avant d’occuper le poste de Premier ministre de l’Éthiopie de 1995 jusqu’à sa mort, Meles (son pseudonyme pendant la révolution) a contribué à offrir au pays une croissance annuelle du PIB de 7,7% ces dernières années ; une excellente performance économique qui apparaît quelque peu paradoxale compte tenu des mesures politiques interventionnistes appliquées par son parti. Il faut toutefois noter que Meles s’est révélé être un pragmatiste accompli dans l’attraction d’investissements – notamment en provenance de Chine – ayant permis de stimuler la croissance. 
Sous son mandat, relevons en sa faveur une réduction de la mortalité infantile de 40%, une diversification de l’économie de l’Éthiopie au travers de nouveaux secteurs tels que la fabrication automobile, les boissons et la floriculture, ainsi que le lancement d’un certain nombre de projets majeurs d’infrastructure, tels que le plus grand barrage hydroélectrique d’Afrique. Autrefois considérée aux yeux du monde comme un État en souffrance ne connaissant que famine et sécheresse, l’Éthiopie est aujourd’hui devenue l’une des plus grandes économies du continent africain – et cela sans bénéficier de ressources telles que l’or ou le pétrole. 
Il aura constitué un allié indispensable de l’Occident dans la lutte contre le terrorisme islamiste, volonté qui s’est manifestée le plus pleinement en 2006 dans l’intervention de l’armée éthiopienne en Somalie voisine. Plus récemment, Meles avait joint ses efforts avec ceux du Kenya dans un certain nombre de frappes ciblées contre la milice al-Shabaab, qui mène une guerre acharnée dans l’espoir de faire de la Somalie une théocratie fondamentaliste islamiste. 
Il avait pourtant fait couler de l’encre en tendant, à juste titre, une main amicale à la région séparatiste du Somaliland, avant que celle-ci ne devienne à la mode, et se battit avec ardeur pour obtenir une nouvelle reconnaissance officielle de cette terre qui constitue une lueur d’espoir démocratique dans la Corne de l’Afrique. Meles manquera terriblement à la ville d’Hargeisa, ayant prévu de mettre en place un gazoduc, financé par la Chine, traversant le territoire du Somaliland depuis l’Ogaden jusqu’à la côte. 
Plus ambitieux encore, Meles avait marqué sur la carte la ville d’Addis-Abeba en tant que siège de l’Union africaine, et capitale où il pourrait être débattu des plus grandes difficultés de l’Afrique de manière pragmatique et libérée des rancunes coloniales. Meles était lui-même devenu un acteur diplomatique important, notamment en matière de politiques sur le changement climatique, et avait contribué activement à la résolution des conflits opposant le Soudan et le fraîchement indépendant Sud-Soudan (riche en pétrole) sur des questions de frontières et de ressources naturelles. 
Il aura par exemple permis à la presse privée de s’épanouir, et sera devenu en 2000 le premier président éthiopien à procéder à des élections parlementaires multipartites. Par ailleurs, comparé à celui de pays voisins comme l’Erythrée du président Isaias Afewerki ou le Soudan d’Omar al-Bashir, son régime aura été loin de constituer le plus critiquable de la région. 
Néanmoins, à la suite d’une violente contestation des élections parlementaires en 2005, qui avaient opposé 30 partis politiques, Meles avait fait preuve d’un mépris assumé à l’égard du pluralisme démocratique et de la liberté de la presse, faisant emprisonner plusieurs journalistes dans les années qui suivirent. De même, il avait instauré un contrôle central de plus en plus sévère sur une Éthiopie à la forte diversité ethnique et linguistique. 
Bien qu’en théorie soumis au « fédéralisme ethnique », Meles choisissait rapidement d’ignorer le contenu constitutionnel lorsque menaçait l’indépendance, comme en Oromie ou Ogaden. Bien qu’il ait renforcé la liberté de religion ainsi que la coexistence pacifique des musulmans et des chrétiens, la situation de l’Éthiopie en matière de droits de l’homme demeura médiocre. 
Meles reste malgré tout irremplaçable – inégalé sur la plan intellectuel en tant que dirigeant africain (il abandonna ses études de médecine, mais continua à se forger un anglais impeccable et obtint plusieurs diplômes supérieurs européens par correspondance), et sans égal dans son pays sur le plan politique, aucun successeur ne semblant se démarquer pour le remplacer. Il n’existe désormais dans la Corne de l’Afrique aucun leader de stature comparable à la sienne et capable d’assurer la stabilité et la force de gouvernance dont la région a si désespérément besoin. 
Hailemariam Desalegn, ministre des Affaires étrangères de Meles, prendra la relève du gouvernement éthiopien. Mais les inquiétudes sont vouées à s’aggraver du côté de l’Occident, qui pourrait craindre vide politique et conflits au sein d’un pays vital sur le plan géopolitique et en même temps divisé – qui plus est à une période où la Somalie voisine est censée connaître une transition vers un nouveau parlement et un nouveau gouvernement élu. 
Chez ses admirateurs, comme chez ses détracteurs, Meles laisse derrière lui un héritage politique colossal. On se souviendra de lui comme d’un leader africain à l’importance historique considérable : visionnaire, despotique, et indispensable. 

L’Afrique et son économie divisée 
A l’exception du Ghana, et d’une poignée d’autres états, le bilan fiscal de la plupart des pays de ce continent s’est détérioré en 2009. Cependant, grâce à une gestion avisée de leurs finances publiques durant les phases de croissance solide qui ont précédé, nombre de pays africains tiennent bon aujourd’hui, affichant une meilleure forme fiscale que lors de crises passées. 
Qui plus est, en dépit des obstacles générés par la crise, plusieurs pays continuent de mettre en ouvre des réformes afin d’améliorer le climat des affaires et de l’investissement sur le long terme. Comme le commerce international et la production industrielle sont désormais en voie de guérison, les économies sub-sahariennes ont tout ce qu’il faut pour entamer une croissance solide, fonction de la demande et du prix du pétrole et d’autres minéraux à la hausse et de la reprise générale de l’activité économique. 
Bien sûr, certains points faibles pèsent toujours sur les bienfaits durement gagnés de cette amélioration sociale et économique (catastrophes climatiques, conflits armés ou agitation politique). Mais c’est la nature ambivalente de son économie et de sa finance qui constitue le déséquilibre structurel le plus insurmontable de l’Afrique. 
La plupart des gouvernements africains – certains de manière plus ouverte que d’autres – prônent la modernisation économique comme la pierre angulaire de la prospérité et l’unité de mesure de leur efficacité. 
Il est possible, à échelle nationale, de payer des produits et des services de manière électronique. Un système de transfert de fonds interbancaire à haute valeur ajoutée permet d’effectuer des transactions en temps réel, élimine tout risque de crédit entre les parties, augmente la circulation des fonds et améliore la mise en ouvre d’une politique monétaire. 
Les banques ont la possibilité de suivre leur positionnement en temps réel et donc de décider d’investissements rentables. Mais, à présent, seule une poignée d’institutions financières homologuées, notamment les branches issues des banques commerciales occidentales, ont accès à de tels moyens. 
Les institutions financières non bancaires comme les bureaux de change, les bureaux de poste et les organes de microfinance ne sont pas encore habilitées à le faire, même si leurs finances sont saines et viables. Le fait que ces facilités de paiement soient détournées par les banques qui servent l’économie contemporaine est renforcé par des accords exclusifs que les banques et les sociétés de transfert telles que Western Union ont signé avec la plupart des pays africains. 
Ces accords empêchent les entités non bancaires de bénéficier du marché très juteux des transferts d’argent de la diaspora, qui restent un facteur de croissance primordial. En parallèle, l’urbanisation rapide du continent tout entier a fait naître un secteur dynamique informel agissant en marge de l’économie moderne. 
Les institutions de microfinance sont les seuls organes à proposer des lignes de crédit à ces opérateurs informels. Le modèle de la microfinance repose sur des prêts garantis par un groupe. 
Cette action débouche ensuite sur un réseau solidaire et un mécanisme de soutien qui diminue les risques de crédit et favorise une rigueur de paiement. Dans les institutions de microfinance bien gérées, le taux de remboursement des crédits se porte à environ 95 %. 
Toutes les études menées dans ce domaine montrent également que les femmes sont non seulement les plus actives dans ce secteur informel, mais aussi les personnes les plus promptes à respecter leurs engagements. Il est grand temps que les états d’Afrique reconnaissent l’importance de ces secteurs informels et les intègrent à l’économie moderne, car ils représentent un atout de développement exceptionnel. 
Le Nigeria s’est abstenu de signer des accords exclusifs avec Western Union, et autres organisations de ce type, et son industrie bancaire nouvellement consolidée fait de belles percées dans la région. Le Rwanda aussi a promulgué un règlement à l’encontre d’accords exclusifs, permettant aux institutions de microfinance de fournir des services de paiement. 
Au Malawi, les acteurs indépendants, notamment des fournisseurs de service tiers, ont accès direct au système de paiement national. Octroyer aux institutions de micro-finance l’accès aux systèmes de paiement nationaux et régionaux et aux facilités de paiement électronique s’avère très prometteur pour les secteurs de la vente et des affaires en termes bancaires. 
Cela permettra aussi d’aider les plus pauvres à accéder à des services financiers, contribuant ainsi à réduire la forte portion de la population qui n’a pas accès aux services bancaires. Tout ceci débouchera naturellement sur le développement et l’intégration des systèmes de finance nationaux et de commerce régionaux. 
Et cette avancée est bienvenue, car une grande partie du commerce régional se fait au travers d’opérateurs informel et de petites et moyennes entreprises qui n’ont pas accès au système bancaire. 



L'impératif de l'intégration africaine 
Karl Marx avait prédit le dépérissement de l’Etat dans l'attente de l'avènement d'une société communiste idyllique, capable d'autoréguler les déséquilibres économiques et de rendre le pouvoir aux masses. Il aurait été stupéfait de voir sa prophétie réalisée, non par le communisme, mais par la mondialisation sous l'égide du libéralisme économique anglo-américain. 
Ce sont eux qui gèrent les investissements des fonds de pension, parient sur le niveau des taux d'intérêt ou sur la Bourse. Le négoce des produits dérivés par les banques d'investissement, les fonds spéculatifs et les autres acteurs du marché, rapporte d'énormes profits aux spéculateurs, tout en privant l'économie réelle d'investissements productifs et de création d'emplois. 
Ce système n'épargne aucune population au monde. Quelques 40% des 6,5 milliards d'habitants de la planète vivent dans la pauvreté et un sixième dans l'extrême pauvreté. 
En ce qui concerne l'Afrique, la mondialisation l'a dépouillée de ses richesses et de ses ressources naturelles, la laissant avec le poids d'une dette insupportable. A cause de cela, le pourcentage d'Africains vivant dans l'extrême pauvreté est passé de 41,6% en 1981 à 46,9% en 2001. 
Par contre, grâce à la mondialisation, les régions dont le commerce intérieur l'emporte sur le commerce extérieur bénéficient d'une meilleure santé économique et d'une meilleure cohésion sociale. C'est le cas de l'Europe, de l'Asie et de plus en plus de l'Amérique latine, notamment des pays membres du Mercosur (l'Argentine, le Brésil, le Chili, l'Uruguay et le Paraguay). 
Aussi, les pays qui mettent en place des stratégies pour combattre les forces destructives de la mondialisation devraient donner la priorité absolue au développement économique autocentré, de préférence dans un cadre régional. C'est une condition préalable pour se défendre contre le fondamentalisme de marché et échapper aux conditions inéquitables des marchés internationaux. 
De ce point de vue, l'ANSEA, l'Association des nations du sud-est asiatique (Brunei, le Cambodge, l'Indonésie, le Laos, la Malaisie, le Myanmar, les Philippines, Singapour, la Thaïlande et le Vietnam) est un exemple édifiant. Les pays de l'ANSEA ont adopté un front uni sur les questions d'économie mondiale et ont donné la priorité à l'intégration économique interne, tout en renforçant leurs liens avec leurs principaux partenaires commerciaux. 
Les résultats de 2006 étaient aussi à la hausse, les premiers chiffres pour le premier trimestre indiquant que les investissements directs étrangers atteignaient 14 milliards de dollars, contre 7,4 milliards pour la même période de l'année précédente. La mise en oeuvre des Feuilles de route du secteur d'intégration prioritaire souligne l'évolution de l'ANSEA vers une véritable communauté économique. 
Par contre, en ce qui concerne l'Afrique sub-saharienne, son leg colonial de frontières artificielles et ingérables, ses antagonismes ethniques, le manque de respect des citoyens pour eux-mêmes et un nombre effrayant d'Etats en déroute sont autant d'obstacle à son intégration économique. Mais une approche sectorielle permettrait de compenser au moins en partie ces handicaps. 
L'Afrique est un continent riche en énergie, qui détient deux tiers des réserves mondiales d'énergie hydroélectrique - des milliards et des milliards de kilowattheures qui représentent environ la moitié des ressources mondiales. La rivière Congo à elle seule constitue plus de 600 milliards de kilowattheures de réserves annuelles. 
Equiper le bassin du Congo suffirait à couvrir les besoins de toute l'Afrique ou à éclairer tout le continent sud-américain. Et un réseau africain d'électricité permettrait d'acheminer l'énergie de la République démocratique du Congo jusque vers les pays du sud de l'Europe comme l'Espagne, le Portugal ou l'Italie. 
Si 90% des réserves mondiales d'énergie hydroélectriques se trouvent dans des régions sous-développées comme l'Afrique sub-saharienne, le transport d'électricité sous haute tension à courant continu reste l'apanage des pays développés. Aussi, parvenir à la sécurité énergétique et climatique au niveau mondial constitue un impératif, non seulement pour l'intégration de l'Afrique, mais aussi dans le cadre d'une vision stratégique commune et d'un partenariat entre pays développés et sous-développés. 

L’union monétaire : une ambition déplacée de l’Afrique 
DAKAR – L’Afrique subsaharienne est obsédée par l’idée d’une union monétaire. Divers groupes régionaux de pays, en Afrique australe, de l’Est et de l’Ouest ont proposé de créer une union monétaire. 
A vrai dire, l’enthousiasme actuel pour les unions monétaires néglige les précédentes tentatives du continent d’établir une telle union par des voies pacifiques – qui se sont toutes soldées par un échec. Une monnaie commune implique des politiques fiscales et monétaires convenues de manière centralisée et unifiée, qui nécessitent elles-mêmes une intégration politique qui, comme les difficultés de l’euro l’ont démontré cette année, n’est pas aisément établie entre des États nations. 
Avant l’introduction de l’euro en 1999, les seuls exemples de pays ayant une monnaie commune étaient ceux de l’Afrique francophone néo-coloniale, et au XIXe siècle des précédents comme les unions monétaires scandinave et latino-américaine. La création du franc CFA, qui a donné à la France le contrôle de 65 pour cent des réserves de change des pays CFA, a combiné une convertibilité de cette monnaie à une parité nettement surévaluée – arrimée d’abord au franc français, puis à l’euro – ainsi qu’à l’établissement de barrières commerciales. 
Et pourtant, en dépit des difficultés rencontrées par le franc CFA (et dernièrement par l’euro), et malgré le fait qu’il n’y ait aucune union douanière régionale viable (à l’exception de la communauté d’Afrique de l’Est), sans même parler d’un marché unique – les Africains restent fortement attachés à l’idée d’une union monétaire. 
A ce stade de leur développement économique, qui met l’accent sur les exportations de produits de base, la priorité des pays africains doit être une intégration économique à long terme, pas une union monétaire. Le modèle à suivre n’est pas l’euro, mais le marché commun du Sud de l’Amérique latine (Mercosur) et l’Association des nations de l’Asie du Sud-Est (ASEAN). 
En 2008, les exportations interrégionales du Mercosur s’élevaient à 41,6 milliards de dollars, soit 28,4 pour cent de plus qu’en 2007. Le commerce extérieur du Paraguay, de l’Argentine et du Brésil au sein de la zone se montait respectivement à 65, 33 et 15 pour cent de leurs exportations totales. 
En 2008, ceux-ci atteignaient le montant record de 56 milliards de dollars, soit une hausse de 31,5 pour cent comparé à 2007. L’Argentine est aujourd’hui le deuxième partenaire commercial du Brésil, derrière les Etats-Unis, tandis que le Brésil est le premier partenaire commercial de l’Argentine, devant les Etats-Unis. 
Les sept pays membres de l’ASEAN ont de leur côté décidé de mettre en ouvre des « feuilles de route » économiques qui définissent les priorités de l’intégration, et qui témoignent de leur détermination à réaliser une communauté économique unique. Par contre, l’union monétaire n’est pas une priorité de l’ordre du jour. 
Mais en partie grâce au fait que plusieurs pays africains ont échappé aux retombées négatives de la crise mondiale du crédit, les investisseurs commencent à s’intéresser davantage aux possibilités commerciales qu’offre le continent. Il est prévu qu’à l’horizon 2050, le PIB combiné des principales économies africaines devraient atteindre plus de 13 mille milliards de dollars, dépassant le Brésil et la Russie (mais pas la Chine ou l’Inde). 
Pour certains analystes, l’accession de pays comme le Brésil au statut de puissance économique est en partie liée à la démutualisation réussie de leurs places financières. L’Afrique compte aujourd’hui 23 Bourses et leur capitalisation boursière combinée est passée de 245 milliards de dollars en 2002 à mille milliard de dollars (2 pour cent du total mondial) à la fin 2009 – soit l’équivalent de la quinzième place financière mondiale. 
Il faudra pour cela mettre en ouvre des politiques macroéconomiques cohérentes axées sur l’intégration économique, l’autosuffisance alimentaire, le contrôle de l’inflation et la réduction de la dette. La stabilité politique, l’éradication de la corruption, le respect de l’État de droit, l’amélioration de l’éducation et des infrastructures de communication informatique seront également nécessaires. 
Ce qui n’est pas nécessaire est une union monétaire. Et pour ce qui est des taux de change, les pays membres des différents groupements économiques africains seraient mieux inspirés de lier leurs devises au sein de systèmes monétaires régionaux pour empêcher des fluctuations trop importantes d’une devise par rapport à une autre. 



La politique énergétique de l'Afrique 
Les guerres civiles, les famines, les maladies, l'héritage du colonialisme, toutes ces raisons ont été avancées comme explication de l'extrême pauvreté du continent et de son retard économique. Mais un autre facteur, sans doute relié d'une manière ou d'une autre aux éléments précédents, joue un rôle fondamental pour étouffer le développement : le manque de sources d'énergie modernes. 
C'est l'une des principales conclusions de l'édition 2003-2004 des Perspectives économiques en Afrique récemment publiée par l'OCDE. Alors que presque la moitié des 53 pays africains pourraient avantageusement produire de l'énergie hydroélectrique, seulement 7% de ce potentiel est exploité à cause du manque d'infrastructures et du coût élevé de l'investissement initial. 
Malgré un potentiel important de ressources énergétiques d'origine géothermique et solaire, seules 1,3% des installations de production d'énergie solaire se trouvent en Afrique et seuls quatre pays ont commencé à exploiter les sources thermiques souterraines. En ce qui concerne les sources d'énergie fossile, essentiellement le pétrole exploité par les pays africains, seulement le quart du pétrole extrait du sous-sol de l'Afrique lui est destiné. 
Plus du trois-quart des habitants de l'Afrique sub-saharienne n'ont pas accès à l'électricité, alors que moins de 14% des habitants d'Amérique latine et d'Asie de l'Est sont dans ce cas. En conséquence, la majorité des Africains utilisent la biomasse (les détritus animaux et végétaux et le bois) pour s'éclairer, faire la cuisine ou se chauffer. 
Les familles dans les zones rurales et semi-rurales n'ont souvent d'autre choix que d'exploiter ce qu'elles perçoivent comme des sources d'énergie gratuites. Mais avec la croissance démographique, les besoins en énergie augmentent et les écosystèmes fragiles se trouvent menacés. 
L'amélioration de la fourniture d'énergie est largement profitable : l'éclairage public et privé, la réfrigération de la nourriture, des médicaments et des vaccins, le chauffage et des conditions d'hygiène satisfaisantes contribuent à améliorer les conditions de vie et la santé de la population. 
Meilleure est l'information des citoyens, plus grande et plus riche est leur participation aux prises de décision. C'est donc un pas vers plus de démocratie dans les institutions et vers un fonctionnement gouvernemental plus responsable et plus transparent. 
Certains pays ont cherché à combler le fossé qui existe entre leur potentiel énergétique et l'insuffisance de l'électricité à la disposition de la population. Dans quelques pays, la participation du secteur privé à la production et à la distribution d'électricité, associée avec de nouvelles instances de régulation indépendantes, s'est traduite par l'augmentation de la production d'électricité, la création d'emplois et le doublement du nombre d'abonnés. 
Avec la création d'agences indépendantes chargées d'électrifier les zones rurales, l'accès des pauvres à l'électricité a progressé en Afrique du Sud et au Ghana. Beaucoup d'autres pays devraient adopter une politique similaire pour répondre efficacement au défi de l'approvisionnement énergétique. 
De telles réformes sont bénéfiques pour les consommateurs, car elles conduisent à une diminution des coûts et contribuent à améliorer la fiabilité et la qualité des services. Une stratégie énergétique intégrée au niveau du continent tout en étant harmonisée avec les politiques nationales de croissance entraînerait des avancées considérables dans ce domaine. 
Le Nouveau Partenariat pour le Développement de l'Afrique (NEPAD) est un outil pour soutenir ce type d'approche. Le Comité de mise en œuvre du NEPAD formé par les chefs d'Etat a demandé à la Banque africaine de développement de jouer un rôle moteur au niveau des infrastructures régionales (transport, énergie, eau, etc.) ainsi que des normes financières et bancaires. 
Le coût des programmes et des projets figurant dans le plan d'actions à court terme est évalué à 7 milliards de dollars. La préparation d'un plan d'actions à moyen et à long terme en collaboration étroite avec les entités économiques régionales, la Banque mondiale et l'Union européenne a aussi débuté. 
Les Perspectives économiques en Afrique évaluent le taux de croissance du PIB africain à 3,6% en 2003, en nette progression par rapport au taux de 2,8% en 2002. 
Les projections pour 2004 montrent que cette progression va probablement se maintenir ou s'améliorer au cours des deux ou trois ans à venir. Il est généralement admis qu'un taux de croissance de 6 à 8% est nécessaire pour que l'Afrique réalise une véritable avancée dans la lutte contre la pauvreté. 





Après l'assimilation 
Au dix-neuvième siècle, des millions d'Européens ont cherché la liberté et la prospérité aux Amériques, notamment aux Etats-Unis. Ce qui est nouveau aujourd'hui, c'est l'échelle à laquelle se produit cette migration, souvent par delà d'importantes divisions culturelles et bien souvent sans but défini. 
Les boat people africains de la Méditerranée sont rarement décidés quant au pays où ils veulent aller : l'Italie, l'Allemagne ou la Grande-Bretagne. 
Cette forme moderne de migration soulève d'importantes questions pour les pays d'accueil. En Europe, c'est probablement la question sociale la plus sérieuse aujourd'hui parce que personne n'a une vision claire de la gestion possible du clash des cultures qui en résulte. 
Celle du melting pot : différents peuples apportaient leur propre contribution à la culture américaine mais, par dessus tout, déployaient tous les efforts nécessaires pour accepter ce qu'ils trouvaient sur place pour s'y intégrer. " 
Plus récemment, cela a changé pour donner naissance à un processus décrit par Arthur Schlessinger, historien et ancien secrétaire du Président John F. Kennedy, dans son livre The Disuniting of America (la désunion de l'Amérique). Les citoyens américains ne sont plus tous des Américains. 
Même en Israël, dernier véritable pays d'immigration, du moins pour les Juifs, l'assimilation ne se fait plus aussi facilement. Les nouveaux migrants de Russie ont formé leur propre parti politique et ceux de la vieille Europe sont devenus une minorité distincte. 
La langue est un important facteur prioritaire. En Israël, c'est l'armée, tandis qu'en Amérique, les valeurs incarnées par la Constitution représentent encore un principe laïque largement partagé. 
Elles n'offrent pas les liens implicites et inconscients d'une communauté dont les citoyens faisaient l'expérience par le passé. Ainsi, les gens ont commencé à s'accrocher à d'autres identités de groupes, plus primordiales. 
Le " panier à salade " du soi-disant multiculturalisme ne présente pas une alternative sérieuse parce qu'il ne propose pas le ciment nécessaire à l'union des communautés. Tous les ingrédients restent dès le départ séparés. 
La principale caractéristique de cette alternative est la coexistence d'une sphère publique commune partagée par tous et un degré considérable de séparation culturelle de la sphère " privée ", notamment dans les zones résidentielles. L'espace public est multiculturel du fait de l'origine des gens qui le forme mais reste gouverné par des valeurs consenties et même une langue commune, tandis que la vie privée des gens reste ghettoisée, pour employer un vocable désagréable. 
Théoriquement, c'est là la deuxième meilleure solution aux conséquences culturelles de la migration et en pratique, c'est la meilleure réponse dont nous disposions. Mais on ne peut y accéder sans sacrifice. 
Vivant à Londres, je m'émerveille de la façon dont nous, les londoniens, avons fini par accepter les petites boutiques indiennes familiales et les transports publics aux mains des Antillais, sans se poser trop de questions sur des quartiers entiers devenus chinois ou bangladais. Personne n'a encore trouvé de nom pour cette nouvelle version de la doctrine " séparés mais égaux " que certains d'entre nous ont si ardemment combattue dans les années 1960 : des vies privées séparées dans un espace public qui est égalitaire pour tous. 
La communauté turque de Berlin et les communautés nord-africaines autour de Paris semblent toujours plus dissociées, avec leurs propres sphère publique et souvent leur propre langue. Là où cela se produit se créent des situations explosives, une sorte de séparatisme interne qui n'est pas le résultat de groupes historiquement séparés mais celui des nouveaux arrivants opposés aux natifs du lieu. 
Si nous sommes forcés à abandonner l'espoir de l'assimilation, nos efforts devraient se concentrer sur la création d'un espace public auquel nous devrons tous contribuer pour tous l'apprécier. L'idéal serait que ce soit un espace public en expansion puisque finalement, l'élément de l'unité d'une société moderne reste la garantie de la liberté de ses citoyens. 

Europe : l'austérité n'est pas la solution 
NEW-YORK – La conférence annuelle du FMI a mis en évidence cette année l'absence de direction claire de l'Europe et de la communauté internationale en terme de politique économique. Les responsables financiers, des ministres des Finances aux dirigeants des établissements financiers privés, répètent le mantra à la mode : "Les pays en crise doivent mettre de l'ordre chez eux, réduire leur déficit, diminuer leur dette publique, entreprendre des réformes structurelles, stimuler la croissance et restaurer ainsi la confiance". 
Comment restaurer la confiance alors la crise se transforme en récession dans nombre de pays ? Comment restaurer la croissance alors que l'austérité va très probablement se traduire par une baisse supplémentaire de la demande agrégée, ce qui entraînera une diminution de la production et une hausse du chômage ? 
La difficulté croissante de fonder un foyer (les jeunes Américains par exemple reviennent de plus en plus fréquemment vivre chez leurs parents) pousse à la baisse le prix de l'immobilier, ce qui conduit à augmenter le nombre de saisies immobilières. Les pays qui tendent à un budget équilibré sont contraints de faire des coupes dans leurs dépenses en raison de la chute de leurs revenus fiscaux - un "déstabilisateur automatique" que l'Europe semble vouloir adopter en toute inconscience. 
L'utiliser en faveur de l'investissement soutiendrait la croissance à long terme, avec un effet positif sur le reste de l'Europe. Une hausse équilibrée de la fiscalité et des dépenses stimule l'économie ; si cette politique est bien conçue (d'abord la fiscalité, combinée aux dépenses d'éducation), la hausse du PIB et l'impulsion donnée à la création d'emplois peuvent être significatifs. 
La leçon est évidente : la totalité représente davantage que la somme des parties. 
LA BEI pourrait accroître ses prêts. Elle devrait disposer de fonds supplémentaires pour soutenir les PME (la principale source de création d'emplois), ce qui est particulièrement important du fait que la contraction du crédit bancaire frappe ces entreprises de plein fouet. 
L'austérité va aggraver la situation. Et c'est vrai, que les problèmes de l'Europe soient temporaires ou structurels ; la zone euro par exemple est loin de constituer une zone monétaire idéale et la course à la baisse des impôts dans une zone de libre-échange et de libre circulation risque de fragiliser des pays qui pourraient autrement tirer leur épingle du jeu. 
Et il est quasiment certain que la crise va s'étendre. Les pare-feux ne serviront à rien si l'on jette de l'huile sur le feu, ainsi que l'Europe semble vouloir le faire : il n'existe pas d'exemple d'une économie - et l'Europe est la première économie de la planète - qui ait redémarré grâce à l'austérité. 
C'est ainsi que le bien le plus précieux d'une société, son capital humain, est gaspillé, si ce n'est blessé au coeur. Le chômage des jeunes est à un niveau inacceptable depuis 2008, dans certains pays il approche ou dépasse 50% ; ceux qui ne parviennent pas à trouver un emploi décent deviennent des exclus. 
Il est d'autant plus tragique de voir l'homme créer lui-même des catastrophes que tant de pays soient frappés par des catastrophes naturelles (tremblements de terre, inondations, typhons, ouragans, tsunamis). Or c'est ce que fait l'Europe. 
Les souffrances qui pèsent sur l'Europe, notamment sur ses pauvres et ses jeunes, ne sont pas nécessaires. Heureusement il existe une alternative. 

Après Paris 
NEW YORK – Les attentats commis à Paris par des individus associés à l'État islamique, juste après les attentats à l'explosif à Beyrouth et la destruction en vol d'un avion de ligne russe dans la péninsule du Sinaï, soulignent le fait que la menace terroriste est entrée dans une nouvelle phase, plus dangereuse. La raison pour laquelle l'État islamique a décidé d'organiser ces attaques précisément maintenant est une question de conjecture : il se pourrait bien que le fait qu'il se mondialise vienne compenser sa perte récente de territoire en Irak. 
En fait, le défi posé par l'État islamique exige plusieurs réponses, car aucune politique unique ne promet d'être suffisante. Plusieurs efforts sont nécessaires sur plusieurs plans. 
Des attaques aériennes plus intenses contre les équipements militaires de l'État islamique, contre les installations de pétrole et de gaz et les chefs militaires sont primordiales. Mais aucune quantité de puissance aérienne seule ne suffira. 
Malheureusement, nous n'avons pas le temps de constituer une armée de partenaires sur le terrain à partir de zéro. Cela a déjà été tenté sans succès et les États arabes sont incapables ou refusent d'en constituer une. 
La meilleure option consiste à collaborer plus étroitement avec les troupes kurdes et à sélectionner des tribus sunnites en Irak et en Syrie. Cela implique de fournir des renseignements, des armes et d'être prêt à envoyer davantage de soldats (plus de 3 500 américains y sont déjà, voire peut-être jusqu'à 10 000), pour former, conseiller et aider à diriger une riposte militaire. 
Il peut être informel : une « coalition de volontaires » qui pourrait comprendre les États-Unis, la France, le Royaume-Uni, les États arabes et même la Russie si les conditions sont favorables, ou bien qui pourrait s'effectuer sous les auspices de l'OTAN ou des Nations Unies. 
Le président syrien Bachar el-Assad est un outil de recrutement pour l'État islamique et doit s'en aller. Mais tout gouvernement qui lui succèdera doit être en mesure de maintenir l'ordre et de ne pas autoriser l'État islamique à exploiter un vide du pouvoir, comme c'est le cas en Libye. 
Une option à court terme qui mérite d'être explorée est un gouvernement de coalition toujours dirigé par un représentant de la minorité alaouite, une concession qui pourrait bien être le prix à payer pour qu'Assad quitte le pouvoir. En principe et au fil du temps, un gouvernement national plus représentatif pourrait émerger, même si parler d'élections d'ici 18 mois paraît fantaisiste dans n'importe quel scénario. 
C'est pourquoi un effort militaire accru est nécessaire pour ouvrir des enclaves plus étendues, afin de mieux protéger les civils et de lutter contre l'État islamique. La Syrie n'est à aucun titre un pays normal et elle ne le sera pas avant longtemps, voire jamais. 
D'autres éléments indispensables à toute stratégie efficace comprennent une aide élargie ou une pression sur la Turquie afin qu'elle fasse beaucoup plus pour endiguer le flot de recrues de l'État islamique. Et la Turquie, ainsi que la Jordanie et le Liban, ont besoin de davantage d'aide financière, car ils assument la majeure partie de la charge des réfugiés. 
La sécurité du territoire national et la police (pour augmenter la protection aux frontières et au sein des frontières), devront s'adapter à l'accroissement de la menace. Les terroristes isolés (des individus ou des petits groupes effectuant des attaques armées contre des objectifs secondaires dans les sociétés ouvertes), sont extrêmement difficiles à gérer. 
La lutte contre l'État islamique n'est pas une guerre conventionnelle. Nous ne pouvons pas l'éliminer ni le détruire dans un futur proche, car il est tout aussi bien un réseau et une idée qu'une organisation et un État de facto, qui contrôle un territoire et des ressources. 
En effet, le terrorisme est et continuera d'être l'un des fléaux de notre époque. Cependant la bonne nouvelle est que la menace posée par l'État islamique au Moyen-Orient et dans le reste du monde peut être considérablement réduite grâce à une action durable et concertée. 

Après la Pax Americana ? 
NEW YORK – On entend dire de plus en plus souvent que quand la crise financière mondiale sera derrière nous, il pourrait apparaître que le monde de l’après-guerre, dirigé par les États-Unis, a vécu. Si c’est le cas, le système mondial qui a assuré la paix, la sécurité, l’ouverture et la croissance économique au cours des six dernières décennies pourrait courir un grave danger. 
Inspirés par le leadership américain depuis la fin de la Seconde Guerre mondiale, l’Europe, puis le Japon, enfin la plus grande partie de l’Asie et du monde, ont connu des niveaux de prospérité inconnus jusqu’alors ; l’économie mondiale s’est globalisée en se basant sur des institutions, des normes et des standards internationaux ; et des étudiants étrangers ayant fréquenté des universités américaines rentraient chez eux avec de nouvelles idées sur le libre-échange, l’esprit d’entreprise et la démocratie. Le parapluie militaire américain mettait de grandes régions du monde à l’abri de la guerre, ce qui leur permettait de se concentrer plus aisément sur la croissance économique et l’intégration régionale. 
L’Amérique a non seulement joué le rôle principal dans la mise en place des institutions de la mondialisation – les Nations unies, la Banque mondiale, le FMI, l’Otan – mais elle est également devenue le modèle inspirant de nombreux autres pays. 
Après huit années de mise en péril du leadership américain, une guerre bâclée en Irak, l’échec à prendre la tête des efforts mondiaux de réduction du réchauffement climatique, Abou Ghraib, Guantánamo Bay, une dette de 10 billions de dollars, et après avoir déclenché une crise financière mondiale, le modèle américain aux lumières autrefois attirantes a perdu beaucoup de son lustre et beaucoup remettent aujourd’hui en cause la position dominante de l’Amérique. 
Cet état de fait s’est imposé lors du 7e dialogue Asie-Europe (ASEM) de Beijing cet automne, où dirigeants européens et asiatiques ont commencé à explorer des idées de nouvelle structure financière mondiale. Pendant la plus grande partie des 60 dernières années, il aurait été impossible de tenir un dialogue aussi fondamental sans la participation des États-Unis. 
Aussi rébarbatifs qu’aient pu être certains agissements américains, particulièrement ces huit dernières années, l’Amérique demeure le champion mondial le plus essentiel des valeurs progressistes qui ont sorti des centaines de millions de personnes d’une pauvreté abjecte et de la répression politique. Si les États-Unis devaient jouer un rôle relativement plus modeste dans les affaires du monde, et qu’aucun autre système ne devait être créé pour prendre la relève, ces valeurs seraient en danger. 
Bien que de nombreux États se cachent aujourd’hui derrière un présumé principe universel de souveraineté inviolable des États, la communauté internationale désire-t-elle vraiment, par exemple, revenir à l’ancien modèle selon lequel les pays faisaient ce qu’ils voulaient à leurs citoyens à l’intérieur de leurs frontières ? Les pays du monde croient-ils que leur situation sera plus confortable si le système commercial mondial s’écroule ou si les voies de navigation internationales deviennent moins sûres ? 
Des pays comme la Chine sont-ils prêts à payer la quote-part qui leur revient pour permettre à l’Onu de continuer à fonctionner (la Chine paie actuellement 2,1 % des cotisations de l’Onu, comparé à plus de 25 % pour les États-Unis), ou à capitaliser de nouvelles versions des institutions financières internationales, ou encore le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme de façon conséquente ? À moins que d’autres pays ne se montrent plus désireux d’œuvrer pour le bien commun, un monde post-américain pourrait rapidement devenir un environnement bien plus inquiétant que celui qu’il remplacerait. 
Pour continuer à jouer un rôle de leader mondial, l’Amérique doit prendre ses responsabilités. Si les élans individualistes de l’administration Bush ont été discrédités par leurs conséquences, les leçons inverses de l’importance de l’action collaborative dans le monde interconnecté actuel ne semblent pas encore acquises. 
Même à l’apogée de sa puissance, la grandeur de l’Amérique a toujours été basée sur l’inspiration qu’elle provoquait chez les autres, et les occasions de créer des parts de marché dans cette catégorie particulière restent illimitées. Impossible de sous-estimer à quel point l’élection de Barack Obama est un pas significatif dans cette direction, mais les actes de l’Amérique dans les prochaines années détermineront de façon définitive s’il est possible de restaurer la puissance du modèle américain. 
L’Amérique peut et doit, par exemple, devenir leader mondial dans la lutte contre le réchauffement climatique par le biais d’importants investissements dans les énergies alternatives, la protection de l’environnement et l’efficacité énergétique, et en entreprenant des démarches fortes sur le territoire national pour réduire ses émissions de gaz à effet de serre. Elle doit modifier ses politiques d’immigration pour recruter les meilleurs cerveaux du monde, les encourager à venir aux États-Unis et à acquérir la citoyenneté américaine, et demeurer le premier défenseur mondial de l’ouverture des marchés, surtout pendant la crise actuelle. 
Fermer la prison de Guantánamo et réaffirmer l’engagement de l’Amérique envers les lois internationales et le respect des droits humains constituera aussi un pas important dans cette direction. Le monde veut croire en une Amérique qui se montre à la hauteur de ses valeurs les plus estimables. 
Certes, la perspective d’une communauté réellement mondiale de nations, travaillant ensemble pour le bien de tous, est excitante. Mais, même si l’Amérique s’est montrée loin d’être parfaite au cours des six dernières décennies, la fin de la pax Americana peut potentiellement créer un dangereux vide dans les affaires internationales. 
On en verra la preuve non seulement dans des institutions mondiales, mais aussi dans des endroits comme le Darfour, le Zimbabwe et le Myanmar. Tant que cela ne sera pas le cas, espérons que l’Amérique pourra se remettre sur les rails et redevenir le champion mondial de l’action collaborative afin de relever les plus grands défis mondiaux et travailler avec autant de pays que possible, pour aller ensemble dans la bonne direction. 


Après le cher leader 
La Guerre froide s’est achevée avec l’effondrement de l’Union soviétique en 1991, et pour la plupart des habitants du monde, elle appartient au passé. La péninsule coréenne, quant à elle, reste divisée par des lignes idéologiques, et les deux Corée coexistent en véritables vestiges de la Guerre froide. 
Les événements et les forces structurelles ont cependant affecté la nature du système nord-coréen depuis 1991. La soudaine interruption d’approvisionnement en pétrole et en ressources naturelles russes au début des années 1990, l’échec de l’économie planifiée et la famine massive qui a suivi au milieu des années 1990 n’ont laissé aux dirigeants de Corée du Nord d’autre choix que celui de tolérer des activités de marché officieuses. 
La politique d’engagement poursuivie par le gouvernement sud-coréen ces dernières années a également contribué à modifier la perception qu’avaient les Coréens du Nord du monde extérieur et de l’abjection de leur propre situation économique. Dans ces circonstances désespérées, les dirigeants de Corée du Nord s’accrochent à leur stratégie de développement d’armes nucléaires comme dernier recours pour défendre la sécurité de leur régime. 
Mais, que le problème nucléaire soit réglé ou pas, l’expansion des forces du marché en Corée du Nord continuera à y changer tous les aspects de la vie dans les années à venir. Personne ne sait encore quelles seront les conséquences politiques de ces changements économiques. 
De fait, avant même les récents rapports sur la mauvaise santé du dirigeant nord-coréen Kim Jong-il, la Corée du Nord était déjà marquée par une incertitude croissante. La nouvelle de la maladie de Kim a tout de même attiré crûment l’attention sur la précarité des conditions dans le pays. 
Kim Il Sung par exemple, avait formé son fils Kim Jong-il pour lui succéder pendant à peu près vingt ans, avant que le jeune Kim ne prenne le pouvoir en 1994. Kim Jong-il, quant à lui, n’a pas même encore choisi son successeur. 
L’autocratie est tellement incrustée dans la culture et le système politiques de Corée du Nord qu’il est difficile de s’attendre à la réussite d’un gouvernement collectif. Ainsi, une forme de lutte de pouvoir, du style de celle qui a eu lieu en Union soviétique après la mort de Staline, pourrait suivre une brève période de gouvernement collectif. 
Le problème pour le monde est que d’importantes décisions devront être prises pendant cette période d’instabilité. Les candidats à la direction du Nord seront-ils capables de gérer de façon responsable et en toute sécurité le stock d’armes nucléaires du pays sans en transférer quelques-unes à l’étranger, voire réagir de façon raisonnable et souple à la pression internationale les poussant au démantèlement ? 
Par conséquent, l’armée aura le dernier mot dans la prise de décision sur des sujets importants comme les négociations nucléaires. Mais le problème avec les gouvernements militaires est qu’ils ont tendance à ne pas totalement comprendre les implications de leurs décisions politiques – un problème qui ne pourra qu’être aggravé par un gouvernement collectif. 
En conséquence, l’état de l’économie pourrait empirer et l’instabilité politique augmenter. Soumis à une situation nationale si difficile, les dirigeants de la Corée du Nord pourraient adopter des politiques plus hostiles pour obtenir une aide économique à la fois de Corée du Sud et des États-Unis. 
Ceci reflète un durcissement de l’opinion publique sud-coréenne après l’essai nucléaire de la Corée du Nord en 2006. En conséquence de ce revirement de politique – et du meurtre récent d’un touriste sud-coréen dans les montagnes Kumgang de Corée du Nord – le dialogue officiel entre le Nord et le Sud s’est arrêté au cours des derniers mois. 
Les relations internationales dans le nord-est de l’Asie deviendront plus subtiles et instables à mesure que la fin du règne de Kim Jong-il sera proche. Après soixante années turbulentes mais assez prévisibles, nous pourrions bien entrer dans une nouvelle ère de plus grandes turbulences mais d’un degré de prévisibilité bien moindre dans la péninsule coréenne. 


Après l’âge d’or de la Finance 
LONDRES – Même après le vote des nouvelles règlementations financières aux Etats-Unis avec la Loi Dodd-Frank et la publication des nouvelles obligations relatives au capital des banques émises par le Comité de Bâle, les perspectives du secteur financier pour les prochaines années demeurent relativement incertaines. Il y a eu une certaine reprise des prix des participations bancaires par rapport aux faibles chiffres de 2008, bien sur, mais cette tendance a récemment mollie. 
Pour les banques et leurs actionnaires, c’est un peu un jeu de pile ou face. Alors que les banques retrouvent un certain niveau de rentabilité, les responsables politiques en Amérique du Nord et en Europe envisagent de nouvelles taxes qui amoindriraient ces profits au bénéfice des contribuables, dont le soutien a permis aux banques de maintenir leurs activités au plus fort de la crise. 
Depuis la fin des années 70 jusqu’en 2007, le secteur financier s’est développé bien plus rapidement que l’économie réelle. En 1980, les actifs financiers – actions, obligations et dépôts bancaires – totalisaient près de 100% du PIB dans les économies avancées. 
Au cours de cette période, le crédit s’est rapidement développé en parts du PIB, atteignant jusqu’à 300%. En Grande-Bretagne, les profits des intermédiaires financiers, qui étaient en moyenne de 1,5% de l’ensemble des profits de l’économie dans les années 70, ont atteint 15% en 2008. 
Pour paraphraser William Wordsworth, le bonheur était dans l’aube de la vie, et être négociateur en dérivés était le pur paradis. Mais la croissance s’interrompit en 2008, première année depuis des décennies à connaître une chute de l’ensemble des actifs financiers, et les signes de reprise durable sont encore timides. 
Le secteur financier va-t-il retrouver les taux de croissance d’avant la crise lorsque la situation économique aura été totalement stabilisée ? Le ‘creusement’ économique va-t-il perdurer ? 
Une étude récente de Andy Haldane, entre autres, de la Banque d’Angleterre émet des doutes sur les perspectives d’un retour au statu quo ante. Ils font remarquer que l’Âge d’Or, ramené aux deux cents ans d’histoire économique, était en fait une période inhabituelle. 
Mais cette croissance excessive n’a pas été répartie de manière égale. Dans les vingt ans qui ont précédé la première guerre mondiale, le secteur financier s’est développé quatre fois plus rapidement que l’économie dans la première vague de creusement financier et de globalisation ; mais de 1919 jusqu’aux années 70, le secteur financier s’est développé moins rapidement que la croissance économique moyenne. 
Ce ne fut qu’après la dérégulation et la libéralisation des marchés à partir des années 70 que le secteur financier a repris les devants à nouveau. Aux Etats-Unis, la valeur ajoutée brute du secteur financier représentait seulement 2% du total de ce qu’elle était dans les années cinquante mais elle est aujourd’hui de 8%. 
Haldane estime que ce sursaut de croissance est bel et bien terminé. Il prétend que la majeure partie de cette croissance apparente de la valeur ajouté brute n’est en fait qu’une illusion, fondée sur un endettement plus important, des transactions boursières abusives et trop d’options négociables dont la valeur intrinsèque est nulle – comme par exemple les couvertures de défaillance de crédit (un marché de 60 trillions de dollars en 2007). 
« Ce que ces stratégies avaient en commun » écrit Haldane, « est qu’elles impliquaient des banques qui assumaient le risque dans leur quête de rendement – un risque souvent déguisé parce que placé en queue de la distribution de rendements. » Du point de vue du régulateur, c’est un argument très fort pour exiger des fonds propres plus élevés pour limiter le risque que les banques sont à même d’assumer. 
Le Comité de Bâle à l’intention d’exiger des fonds propres supérieurs à l’avenir, même si l’entrée en vigueur de ces nouvelles obligations va être reportée, car il s’inquiète du coût et de la disponibilité du crédit pour soutenir la reprise. Dans un tel contexte, il est difficile de croire que nous allons rapidement recouvrer une croissance aussi grisante pour les actifs financiers, le crédit et le risque que celle des années 70 et de 2007. 
Et une plus faible rentabilité entrainera une baisse des salaires d’une manière bien plus efficace que n’importe quel contrôle de régulation direct. Pour la plupart d’entre nous, à moins que nous ne restions gravement en surpondération en termes de stock financier, cela pourrait ne pas être une mauvaise perspective. 
S’ils contraignent trop le secteur financier, le risque pourrait migrer en dehors des frontières de la régulation, où il sera plus difficile à mesurer et à surveiller. C’est pourquoi il est important de maintenir une certaine flexibilité pour permettre à des institutions non régulées comme les fonds spéculatifs et les fonds de capital d’investissement d’être happées dans les filets de la régulation si elles s’agrandissent et deviennent systémiquement importantes. 

Après le défaut de la Grèce 
CAMBRIDGE – Le gouvernement grec, la Commission européenne et le Fonds monétaire international s’obstinent à nier ce que les marchés perçoivent clairement : la Grèce fera éventuellement défaut de sa dette souveraine détenue par les créanciers publics et privés. 
Mais malgré le faible taux d’intérêt des nouveaux prêts que l’Union européenne et le FMI consentiront sous peu à la Grèce, la dette publique grecque atteindra rapidement des niveaux intenables. C’est la raison pour laquelle les taux d’intérêt sur les obligations grecques détenues par le secteur privé et les prix sur les credit default swaps (CDS, ou contrats d'assurance sur le défaut de paiement) montrent qu’un défaut majeur se profile à l’horizon. 
Mais le défaut souverain, accompagné d’une réduction très importante du déficit budgétaire annuel, sont en fait nécessaires pour restaurer la viabilité budgétaire de la Grèce. Plus spécifiquement, même si le défaut de l’État grec ramène l’endettement du pays à 60 pour cent de son PIB, la Grèce devra ramener son déficit à 3 pour cent du PIB, contre 10 pour cent aujourd’hui, si elle veut empêcher le ratio de l’endettement de s’envoler à nouveau. 
Les importations de la Grèce dépassent maintenant ses exportations à hauteur de plus de 4 pour cent du PIB, le plus important déficit commercial des États membres de la zone euro. Si ce déficit se maintient, la Grèce devra, chaque année à l’avenir, emprunter auprès de créanciers étrangers pour combler cet écart même si les déficits publics post-défaut peuvent être financés par des emprunts nationaux. 
Pour que la Grèce puisse limiter ou réduire ce déficit commercial sans nuire à l’activité économique et à l’emploi, elle devra importer moins et exporter davantage. Il faudra pour cela que les biens et services du pays deviennent plus compétitifs par rapport à ceux de ses partenaires commerciaux. 
La Grèce est donc confrontée à la tâche difficile consistant à abaisser les prix de ses biens et services par rapport à ceux d’autres pays en utilisant d’autres moyens, à savoir une baisse radicale des salaires des employés du secteur privé. 
Mais même si cette mesure prenait effet, elle ne permettrait de réduire le déficit commercial que pour le temps où les prix grecs restent compétitifs. Pour maintenir la compétitivité des prix, l’écart entre la croissance des salaires et l’augmentation de la productivité en Grèce – c’est-à-dire la productivité horaire du travail – ne doit pas être plus important que cet écart dans les autres pays de la zone euro. 
Le déficit commercial de la Grèce s’est développé au cours de la dernière décennie parce que les prix en Grèce ont augmenté plus rapidement que ceux de ses partenaires commerciaux. Et cette évolution est précisément due au fait que les salaires ont augmenté plus rapidement, par rapport à la croissance de la productivité, que dans les autres pays de la zone euro. 
Pour comprendre pourquoi il sera difficile pour la Grèce de rester compétitive, imaginons que le reste de la zone euro enregistre une hausse annuelle de la productivité de 2 pour cent, pendant que la politique monétaire limite l’inflation à 2 pour cent. Dans ce cas, les salaires du reste de la zone euro peuvent augmenter de 4 pour cent par an. 
La Grèce est donc confrontée à trois défis : le défi budgétaire consistant à réduire la dette publique et les déficits futurs ; le défi du niveau des prix consistant à abaisser suffisamment les prix pour faire disparaître le déficit commercial actuel ; et le défi de la productivité horaire du travail consistant à contenir la croissance de la masse salariale à un taux inférieur à celui de la moyenne de la zone euro ou à améliorer les gains de productivité. 
Depuis le début de la crise de la dette, la Grèce a démontré qu’elle n’était pas en mesure de résoudre ses problèmes comme l’espéraient le FMI et la Commission européenne. D’autres pays confrontés à des problèmes similaires ont toujours eu recours à une politique de contraction budgétaire associée à une dévaluation de leur monnaie, des mesures exclues du fait de l’appartenance à une union monétaire. 
Une sortie temporaire de la zone euro permettrait à la Grèce d’obtenir un déclin des prix par rapport aux autres pays de la zone euro, et d’ajuster plus facilement le niveau relatif des prix si la progression de la masse salariale ne pouvait être contenue. Le traité de Maastricht interdit explicitement à un pays membre de sortir de la zone euro, mais ne dit rien sur une sortie temporaire (et donc ne l’interdit pas). 

Après les objectifs du Millénaire pour le développement 
CAMBRIDGE – En l’an 2000, 189 pays ont adopté ensemble la Déclaration du Millénaire des Nations Unies, qui s'est concrétisée par une série d’objectifs appelés objectifs du Millénaire pour le développement (les OMD). Ces objectifs ambitieux, censés être atteint à la fin de 2015 consistent à réduire de moitié l’extrême pauvreté et du trois-quarts, la mortalité des femmes à l’accouchement, assurant également l’éducation primaire de tous les enfants tout en arrêtant la progression du taux de VIH et du SIDA pour qu’il entame sa phase descendante. 
Il est presque certain que bon nombre des OMD ne seront pas atteints à la fin de 2015, mais certains domaines ont connu des progrès fulgurants, notamment le but atteint d’avance visant à réduire de moitié l’extrême pauvreté (mesurée par le nombre de gens dont le gagne-pain quotidien est inférieur à 1,25 $), et ce, en grande partie en raison de la croissance phénoménale de la Chine. 
Parallèlement, les preuves sont rares que ces succès découlent uniquement des OMD. La Chine a appliqué les politiques qui ont mis en branle, de manière indépendante, le plus grand programme d’éradication de la pauvreté avant la Déclaration du Millénaire et les OMD. 
Il est clair cependant que les OMD se sont avérés une opération très réussie de relations publiques, sans vouloir déprécier leur contribution. Comme toutes les opérations méritoires de relations publiques, les OMD ont permis de sensibiliser les pays riches, de focaliser l’attention et de mobiliser des moyens d’action, et tout cela pour une juste cause. 
Une étude de Charles Kenny et Andy Sumner pour le Center for Global Development à Washington, DC, permet de penser que les OMD ont non seulement gonflé les flux d’aide, mais les a aussi redirigés vers des pays plus petits, plus pauvres et dans des domaines ciblés comme l’éducation et la santé publique. Cependant, l’aide n’était directement liée ni à la performance ni aux résultats et il est beaucoup plus difficile de déterminer si, globalement, elle a eu les effets bénéfiques escomptés. 
Les OMD englobent 8 buts, 21 objectifs et 60 indicateurs. De nombreuses critiques se sont attardées sur l’utilisation de ces objectifs et indicateurs chiffrés, qui, selon les septiques, seraient mal paramétrés, mal mesurés et détourneraient l’attention de domaines tout aussi importants. 
Les pays démunis ont promis de recentrer leurs efforts de développement tandis que les pays riches se sont engagés à les aider par du financement, des technologies et un accès à leurs marchés. Mais, bizarrement, des huit buts, seuls les derniers gravitent autour du « partenariat mondial », et non sur ce que les pays riches peuvent faire ou devraient faire. 
Même là, les OMD ne comportent aucun objectif chiffré d’aide financière ou tout autre aspect de l’aide des pays riches contrairement aux objectifs très spécifiques à la pauvreté des pays en voie de développement. Il est sans doute significatif que les « tableaux de suivi » préparés par le Programme de développement des Nations Unies, l’agence chargée de produire un rapport sur l’état d’avancement des OMD, ne recensent que l’utilisation l’Internet sous cette rubrique. 
Un flou demeure sur la raison pour laquelle une intervention internationale soit nécessaire pour convaincre des pays en voie de développement d’agir pour leur propre bien. La réduction de la pauvreté et le développement humain devrait être la première chose à faire pour les gouvernements de ces pays, sans ou avec les OMD. 
Il est donc illusoire de penser qu’ils peuvent être persuadés d’agir autrement par ces déclarations internationales sans mécanisme d’application. Une chose qui est maintenant bien établie dans le domaine du développement, c’est qu’une véritable réforme ne peut s’acheter avec des fonds de donateurs, et encore moins avec de vagues promesses de financement. 
Tout aussi problématiques, les OMD supposent implicitement que nous savons comment réaliser ces objectifs de développement, et que les seules choses qui manquent sont les ressources et la volonté politique. Il est toutefois peu probable que les décideurs publics les mieux intentionnés aient la pleine maîtrise de dossiers, disons, des méthodes pour relever de manière durable le taux de réussite à l’enseignement secondaire ou réduire la mortalité des femmes qui enfantent. 
Bon nombre d’économistes du développement avancent l’argument que des améliorations importantes dans la gouvernance et les institutions politiques sont requises avant que de tels buts puissent être atteints. Au mieux, les pays riches peuvent assurer un environnement favorable au bénéfice des pays en voie de développement qui ont la volonté et qui sont en mesure d’en tirer parti. 
Premièrement, un nouveau pacte mondial doit porter plus directement sur les responsabilités des pays riches. Deuxièmement, il doit mettre l’accent sur des politiques qui vont au-delà de l’aide et des échanges commerciaux, mais qui ont des incidences aussi importantes, sinon plus, sur les perspectives de développement des pays pauvres. 
Une liste restreinte de telles politiques comprendrait : l’imposition de taxes sur le carbone et d’autres mesures d’atténuation des changements climatiques ; l’émission de davantage de permis de travail permettant une plus grande immigration temporaire en provenance des pays pauvres ; des contrôles stricts sur la vente d’armes aux nations en voie de développement ; une réduction de l’aide aux régimes répressifs ; ainsi qu’un meilleur échange des données financières pour réduire le blanchiment d’argent et l’évasion fiscale. 
Fait à remarquer, la plupart de ces mesures visent en fait à réduire l'ampleur de fléaux (changements climatiques, conflits armés, crimes financiers, etc.) qui, en général, sont des phénomènes qui proviennent de comportements humains dans les pays riches. Le principe qui vise à éviter tout préjudice est ici aussi judicieux qu’en médecine. 
Mais la plupart de ces mesures ne coûtent rien, et comme les OMD l’ont montré, l’exercice de définition des objectifs peut être utilisé pour inciter les gouvernements des pays riches à agir. Si la communauté internationale doit investir dans une nouvelle initiative d’envergure en relations publiques, elle devrait tout aussi bien se concentrer dans des domaines où les retombées potentielles sont les plus importantes. 


La « remise à zéro » vouée à l’échec d’Obama 
MOSCOU – Lorsqu’il a annulé sa rencontre au sommet de Moscou avec le président russe Vladimir Poutine, le président des États-Unis Barack Obama a, en fait, mis fin à ses efforts de « remise à zéro » des relations entre les deux pays. La rencontre des deux présidents au dernier Sommet du G20 à St-Petersburg était cordiale, mais n’a pas encore changé l’état des choses. 
En fait, même si la cause immédiate de la décision d’Obama d’annuler le sommet de Moscou était l’asile temporaire accordé par Poutine à Edward Snowden, un contractuel américain du renseignement, les relations entre ces deux pays sont tendues depuis longtemps. Ainsi en 2011, les États-Unis et ses alliés ont lancé une série de bombardements aériens à grande échelle sur la Libye après avoir réussi à convaincre l’ancien président de la Russie, Dmitri Medvedev de ne pas s’opposer à une résolution des Nations Unies visant à imposer une zone d’interdiction de survol au-dessus de la Libye, ce qui a contribué à abattre le régime. 
Depuis le retour de Poutine à la présidence l’an dernier, les relations se sont détériorées davantage, en raison de différends portant sur la réduction des armements, les systèmes de défense antimissiles et les droits de la personne. Par exemple, à la fin de l’année dernière, le Congrès américain a imposé des sanctions aux responsables russes impliqués dans des violations des droits de la personne, incitant la Russie à instaurer une interdiction sur les adoptions par les familles américaines. 
De plus, même si Obama et Poutine pourraient en arriver à un accord sur le retrait des armes chimiques de la Syrie, la politique américaine est encore en faveur de l’expulsion du président Bashar al-Assad, alors que la Russie continue de soutenir le régime, en raison de sa peur d’un effondrement qui aboutirait dans un gouvernement radical dirigé par les sunnites, ou au chaos. Plus à l’est, les États-Unis et la Russie avaient convenu de coopérer pour la transition d’après-guerre en Afghanistan, mais ce n’est pas ce qui est en train de se passer. 
Pourtant, les différends portant sur des questions ont immanquablement affaibli les liens entre la Russie et les États-Unis, les vraies raisons de l’effritement des relations des deux pays étant plus fondamentales. Au lieu de reconnaître l’évolution géopolitique, et d’ajuster leurs relations en conséquence, les responsables américains et russes se sont campés dans une dynamique périmée digne de la guerre froide. 
Alors que la Russie et les États-Unis ont encore les moyens de se détruire mutuellement plus qu’une fois, pendant longtemps, aucun des deux pays n’avait l’intention de le faire. L’admission qu’il n’y avait plus aucune menace d’attaque directe aurait cependant été politiquement impossible dans le sillage de la guerre froide, alors que l’équilibre international semblait encore reposer sur la pierre d’achoppement de l’impasse bilatérale. 
Compte tenu de tout cela, l’héritage de la guerre froide devrait laisser la place à des questions plus pressantes. Comme celles de s’assurer que la Chine reste pacifique, d’empêcher le chaos actuel dans le monde arabe de se répandre dans d’autres régions, de limiter l’étendue de la prolifération des armes nucléaires et de contribuer aux initiatives internationales qui s’attaquent aux problèmes de changements climatiques, de pénuries d’eau, de sécurité alimentaire et de cybercriminalité. 
Mais, au lieu de poursuivre des initiatives conjointes visant à avancer les intérêts des deux pays dans ces domaines, les États-Unis ont proposé des réductions des armements nucléaires comme premier mécanisme de la remise à zéro diplomatique. Les diplomates russes, dont les perspectives demeurent largement influencées par la guerre froide, ont accepté avec empressement la proposition. 
Les négociations qui ont suivi ont produit le nouveau traité de réduction des armes nucléaires (le traité New START) que l’on a tant vanté et qui, même s’il a peu fait pour avancer le désarmement, a donné un élan politique aux deux parties, et a renforcé les relations bilatérales. Mais ces progrès ont vite atteint le point mort, la Russie rejetant les propositions américaines d’autres réductions, particulièrement pour les armes nucléaires tactiques – une filière d’armement où la Russie est en avance. 
La Russie, dont l’arsenal nucléaire représente l’un des derniers piliers de son statut de « grande puissance », a déclaré qu’elle ne consentirait à d’autres réductions qu’après une offre d’accord juridiquement contraignante des États-Unis que son bouclier antimissile en Europe ne serait pas dirigé vers la Russie. Du point de vue de la Russie, qui est, probablement du domaine de la conjoncture, un tel bouclier pourrait intercepter ses missiles balistiques intercontinentaux, représentant donc une menace stratégique. 
Mais Poutine était peu enclin à rendre la pareille, ne fût-ce qu’en raison que cela aurait ouvert la voie à de nouvelles réductions d’armes nucléaires. Qui plus est, les membres de l’élite militaire et politique de la Russie espéraient utiliser une partie des revenus pétroliers du pays pour déployer une nouvelle génération de missiles balistiques intercontinentaux. 
En focalisant sur le désarmement nucléaire et le traité New START, la stratégie de remise à zéro d’Obama a remilitarisé les relations entre la Russie et les États-Unis, tout en marginalisant les questions qui auraient pu réorienter les liens bilatéraux vers l’avenir. En ce sens, l’initiative était vouée à l’échec dès le début, et c’est le monde entier qui en pâtit. 
Les dirigeants des deux pays devraient reconnaître ce qui devrait maintenant être évident : la réduction des armes nucléaires ne peut plus servir d’assise fiable pour des relations bilatérales. 
Les États-Unis et la Russie ont le choix de se couper l’herbe sous le pied à la moindre occasion et partout où ils le peuvent. Ou ils peuvent tirer parti du refroidissement de leurs relations pour concevoir un nouveau programme de coopération tourné vers l’avenir qui vise les problèmes planétaires, comme l’instabilité permanente au Moyen-Orient. 

Contre la simplification 
NEW YORK – Les américains auraient, dit-on, le génie de la simplification. Peu à peu cependant, cette quête de simplification devient une tendance globale, une tendance qui continue de conquérir de nouveaux territoires, tout comme les jeans en leur temps. 
Cette irrésistible évolution a entrainé une accélération de notre rythme de vie quotidienne - pas nécessairement pour le meilleur. Tous les dilemmes complexes de notre époque semblent être marqués par la tyrannie du pragmatisme. 
Même la notion tant prisée de concurrence semble faussée et cynique tel qu’elle est manipulée par la mentalité « corporatiste » qui domine désormais le monde de la culture – par la pré-sélection financière qui détermine ce que soutiennent les éditeurs, les producteurs et autres impresarios. Imaginez simplement ce qui aurait pu arriver aux ouvres de Proust, Kafka, Musil, Faulkner, ou Borges, s’ils avaient été soumis à la concurrence du marché de masse comme de simples chaussures ou produits de maquillage. 
La culture est une pause nécessaire dans la course effrénée de notre quotidien, dans nos environnements politiques chaotiques et souvent vulgaires, et elle est une opportunité de récupérer notre énergie spirituelle. Les grands livres, la grande musique ou les grandes ouvres picturales sont non seulement une extraordinaire école de beauté, de vérité et de bien mais aussi une manière de découvrir notre propre beauté, notre propre vérité et notre propre bien – le potentiel d’un changement, pour nous rendre meilleur, ainsi que même certains de nos interlocuteurs. 
Si ce répit, ce refuge, devait peu à peu se rétrécir et être envahi par le même genre de « produits » que ceux qui dominent le marché de masse, nous serions condamnés à être perpétuellement prisonniers du même univers rabougri de « fonctionnalités, » d’accumulation ordinaire de clichés enrobés de publicités. 
Je repensais à toutes ces vieilles questions apparemment insolubles alors que je relisais le roman assez stimulant d’un ami proche et grand écrivain, peu représenté dans le paysage dynamique des lettres américaines actuelles. Le thème, le style et la résonance de ce travail en disent beaucoup, selon moi, sur notre monde simplifié. 
Le nombre de traductions littéraires effectuées aujourd’hui aux Etats-Unis est, selon un rapport des Nations Unies, égal à celui de la Grèce, un pays dont la taille est 10 fois inférieure. Les livres importés sont considérés comme trop « compliqués, » ce qui est une autre manière de dire que la littérature devrait traiter de questions simples, de façon simple, et obéir aux règles du marché de masse, avec ses petits trucs de packaging, d’accessibilité, de publicité et de confort. 
Le roman de Magris relate la destinée d’un groupe de communistes italiens qui se rendent en Yougoslavie après la deuxième guerre mondiale pour participer à la construction d’une société socialiste, mais qui se retrouvent pris au piège d’un conflit entre Staline et Tito. Ils sont emprisonnés pour leur allégeance staliniste ; lorsqu’ils sont finalement autorisés à rentrer en Italie, leurs anciens camarades refusent de les accepter. 
Le roman couvre deux siècles de révolutions. Puis, soudain, 
« Le parti a disparu, du jour au lendemain, comme si une éponge géante avait soudain aspiré toute les mers, Adriatique et Australe, ne laissant que déchets et amas de boue, et les bateaux prisonniers des sables. Comment pouvez-vous rentrer chez vous si la mer a été toute entière avalée, comme par une bonde de fond, vers on ne sait où, dans un vide ? 
La solitude de l’individu face à son seul destin, privé d’illusions collectives, et obligé de faire quelque chose de lui-même dans un monde aride et bruyant, nous dit quelque chose d’important sur le monde exilé de la modernité et de ses problèmes complexes et contradictoires. 
Le roman de Magris n’est pas uniquement une importante réussite littéraire ; il établit un lien très profond avec les dangers auxquels nous sommes confrontés aujourd’hui, particulièrement la vague de fanatisme qui sévit, de Mumbai à Oslo, au nom d’une guerre sainte contre « l’autre. » 
Les extrémistes sont-ils tous en quête d’une nouvelle cohérence, d’une illusion d’unité perdue et d’un nouvel espoir de résurrection ? Pourrons-nous jamais oublier le 11 septembre 2001, le début d’un siècle sanglant dans lequel les forces mystiques de la haine et de la destruction ont recouvrés leur puissance ? 
Est-ce la réponse « rebelle » à une réalité excessivement globalisée, incohérente, et finalement dérangeante ? Si c’est le cas, leur barbarisme requiert un examen tout particulier – tant à la lumière des précédents historiques que de celle de notre modernité – plutôt que de se contenter de les qualifier de « monstrueux » (même si cela est effectivement le cas). 
Les nouveaux militants religieux, qui combattent au nom de leur dieu propre et particulier, semblent emprunt du même fanatisme que les fascistes, les nazis et les communistes des décennies précédentes. 
Le personnage principal de Magris est un rebelle au-delà de la simple acception du terme : comme Salvatore Cipico, l’un des prisonniers dans le camp de concentration communiste en Yougoslavie ; comme Jurgen Jurgensen, éphémère roi d’Islande et condamné à bâtir sa propre prison ; et comme Jason, l’aventurier mythique à la poursuite de l’insaisissable vérité. Chronique complexe et sophistiquée des tragédies dévastatrices du vingtième siècle, A l’Aveugle est une incursion implacable, éclairée et irremplaçable dans le paysage mouvant de l’âme humaine, ses blessures et ses vides, sa vitalité et sa versatilité, ses profondes distorsions et ses imprévisibles dynamiques. 
C’est une fascinante histoire du conflit entre les idéaux et la réalité, ou entre Utopie et humanité ; à propos de la fidélité à une cause puis la trahison, et sur le sacrifice et la solidarité. C’est aussi une réussite littéraire riche et originale qui défie l’éthique consumériste de notre époque. 

Education à Gaza 
Au lieu de cela, je suis bloqué chez mon père, à Gaza, dans le camp de réfugiés de Jabalia, avec peu de perspectives et aucune issue. Après la fin du lycée l'année dernière, j'ai décidé de devenir médecin. 
En février, les autorités allemandes m’ont accordé un visa d'entrée. Je n'ai pas perdu mon temps à demander aux autorités israéliennes la permission de voyager vers l'Europe : on m'a dit que seuls les malades ayant besoin d'une évacuation médicale d'urgence seraient autorisés à quitter le territoire – non les étudiants. 
Gaza est l'une des zones les plus densément peuplées au monde et l'une des plus pauvres – nous sommes 1,5 million à vivre sur un bout de terrain d'environ 41 km de long et 6-12 km de large. Les hôpitaux locaux n'ont pas les équipements nécessaires pour effectuer des traitements importants, comme la radiothérapie pour les malades du cancer et la chirurgie cardiaque. 
Les universités de Gaza sont surchargées et manquent de matériel. Nombre de sujets ne sont même pas enseignés et il existe peu de programmes de troisième cycle. 
En juin, après que les États-Unis ont fait pression sur Israël pour permettre aux lauréats des bourses Fulbright de quitter la bande de Gaza, l'armée israélienne a annoncé qu'elle n'accorderait de permis de sortie qu’à quelques autres étudiants ayant des bourses « reconnues » – et non à des « centaines » d’étudiants. Nous sommes donc des centaines à attendre, la plupart sans bourse prestigieuse pouvant attirer l'attention mondiale. 
C'était au faîte du processus de paix. Mes parents ont placé maints espoirs dans les accords d'Oslo signés en 1996 et pensé qu'ils pourraient nous offrir une vie meilleure ici. 
Mais quand j'avais 10 ans, la deuxième intifada a commencé. 
Le processus de paix s'est effondré au moment de mon adolescence. Durant mon année de terminale, les autorités israéliennes ont fermé la bande de Gaza. 
Il n'y a plus de vêtements dans la boutique de mon père, qui devait servir à payer les études de mon frère et les miennes. Avec le soutien des États-Unis, du Canada et de l'Union européenne, Israël a maintenu son blocus pour tenter de vaincre le Hamas, qui a remporté les élections en 2006. 
Le blocus d'Israël est une punition collective : il nous blesse tous, qu’on soutienne le Hamas ou non. De plus, il détruit mon rêve d'écrire « Spécialiste en médecine des os » après mon nom. 
Nous sommes des étudiants, pas des soldats. Nous ne sommes pas des combattants de ce conflit. 

Une Europe allemande ? 
Le pouvoir dans l’Union européenne semble, en général, s’être déplacé pendant la crise euro vers les capitales nationales, et plus spécialement vers une capitale nationale : Berlin. 
Dans cette Europe, les décisions importantes pourraient bien maintenant se prendre à Stockholm ou à Varsovie, et non seulement à Berlin, à Paris ou à Londres. De plus, les dossiers importants de politique étrangère étant déjà rendus au seuil de l'Europe, qu'ils proviennent d'Égypte, du Belarus ou maintenant de la Syrie, des initiatives européennes utiles doivent être accueillies à bras ouvert, peu importe d'où elles proviennent. 
Par exemple, avec l'aide de la Pologne, elle a piloté la tentative de l'UE pour faire front commun à la Russie, après s'être fait les muscles sur la Serbie. Cependant, dans d'autres dossiers, par exemple, celui de la Libye, au lieu de prendre l'initiative, l’Allemagne s'est contentée d'utiliser sa nouvelle marge de manœuvre nouvellement acquise pour suivre ses propres préférences sans égard à celles des autres membres de l’UE. 
À la fameuse question d’Henry Kissinger sur qui appeler lorsque l'on doit discuter avec l'Europe, il n'est pas obligatoire aujourd'hui de répondre par « la chancelière allemande ». Même s'il est vrai que Berlin impose de plus en plus ses préférences économiques sur les autres membres de la zone euro, elle n'est pas prête à utiliser la force militaire comme instrument de politique étrangère, ainsi qu'elle l'a démontré dans le cas de la Libye. 
De plus, l’Allemagne, semble-t-il, est en voie de devenir une « puissance géo-économique » motivée par les besoins de son secteur des exportations. En utilisant des moyens économiques pour poursuivre ses fins en politique étrangère, l’Allemagne s'éloigne graduellement de ses partenaires européens. 
Pendant ce temps, même si la France est en train de perdre son pouvoir relatif par rapport à l’Allemagne sur les questions économiques, elle joue encore un rôle décisif en politique étrangère. La France a pis les rênes des opérations en Libye et est en train faire la même chose en tentant d'imposer des sanctions plus sévères contre l'Iran et d'appuyer les Nations Unies en Côte d’Ivoire. 
Par exemple, lorsqu'en septembre, le président français Nicolas Sarkozy a un peu coupé l'herbe sous les pieds de la position européenne commune à l'égard de la demande d'admission à l'ONU d'un État palestinien. En d'autres termes, même lorsque la France ouvre la voie, elle ne le fait pas toujours de manière constructive. 
À part du rôle décisif qu'elle a joué en Libye en collaboration avec la France, la Grande-Bretagne devient de plus en plus marginale dans le processus décisionnel de la politique étrangère européenne. Même avant d'avoir mis son veto au sommet européen de décembre 2011 sur un plan des pays de la zone euro pour créer une « union fiscale », elle jouait un rôle moins important que traditionnellement sur des questions importantes de politique étrangère européenne. 
La Grande-Bretagne a continué d'appuyer l'élargissement de l’UE, le resserrement des liens avec la Turquie et le développement en Afrique, mais elle n'a lancé aucune initiative originale pour obtenir l'appui d'autres états membres ou pour orienter le débat de l’UE. Bien souvent, dans d'autres dossiers, comme celui des relations avec les « partenaires stratégiques », en particulier la Chine et la Russie, le Royaume-Uni, là aussi, ne fait que suivre. 
Pendant que les « trois grands » poursuivent de plus en plus leurs propres intérêts nationaux étroitement définis, d'autres États membres de l’UE se démarquent comme chef de file dans des champs de politique étrangère. Ainsi, la Suède, un État membre qui n'occupe que le 14e rang par sa population, et le huitième par son PIB, sous la gouverne du premier ministre Fredrik Reinfeldt et du ministre des Affaires étrangères Carl Bildt frappe beaucoup plus fort que son poids. 
Plus précisément, le premier ministre Donald Tusk et le ministre des Affaires étrangères Radek Sikorski ont pris l'initiative de la stratégie de l'UE envers la Russie, où la Pologne a réglé la plupart de ses différends avec l’Allemagne et est maintenant à l'avant-garde d’initiatives visant à établir une démarche réellement intégrée. La Pologne a aussi pris les devants sur les questions de défense européenne (bien qu'elle ait passé son tour pour l'intervention militaire en Libye). 
L’Allemagne est peut-être en train de recevoir toute l'attention en ces temps de crise, mais la dernière année nous a rappelé que l'influence de l'Europe est à son plus fort lorsque les petites nations participent et unissent leurs efforts – et prennent même le relai – des grands pays. Par exemple, sur la question de l'Iran (à l'exception de la Grèce), les Européens se sont ralliés autour de politiques et de positions communes claires, comme celle de l'embargo pétrolier. 
Quand bien même elles ne seraient qu'une goutte d'eau dans une Union européenne peuplée de plus de 500 millions de citoyens. D’autres États membres doivent suivre leur exemple afin de donner une véritable portée et une réelle influence à la politique étrangère européenne. 


Un ordre du jour global pour sept milliards d’individus 
Nous ne connaitrons jamais les circonstances de sa naissance. Mais nous savons que ce bébé entrera dans un monde aux prises à de vastes et imprévisibles changements tant d’ordre environnemental qu’économique, géopolitique, technologique et démographique. 
Et les chiffres ne cessent de croître, entrainant des pressions comparables sur la terre, l’énergie, l’alimentation et l’eau. L’économie globale génère aussi des pressions : un chômage croissant, des inégalités sociales de plus en plus importantes et l’émergence de nouvelles puissances économiques. 
Ces tendances lient le destin et l’avenir de sept milliards d’individus aujourd’hui plus que jamais. Aucune nation ne peut à elle seule résoudre les grands défis globaux du vingt-et-unième siècle. 
La 66ème session de l’Assemblée Générale des Nations unies est encore une nouvelle opportunité offerte aux pays du monde pour laisser de côté les petits intérêts de court terme et s’engager dans des efforts coopératifs visant à répondre aux impératifs à long terme de l’humanité. A une époque où toutes les nations sont confrontées à leurs propres défis, il nous faut forger un ordre du jour commun à l’échelle mondiale qui permettra de s’assurer que le sept milliardième bébé et les générations futures grandiront dans un monde caractérisé par une paix, une prospérité, une liberté et une justice durables. 
Pour permettre de créer cet avenir, je concentre mon second mandat en tant que Secrétaire général autour de cinq impératifs globaux – cinq opportunités générationnelles pour façonner le monde de demain à partir de décisions prises aujourd’hui. 
Nous devons tous comprendre que sauver notre planète, extraire les populations de la pauvreté, et améliorer la croissance économique constituent une seule et unique bataille. Nous devons lier les questions du changement climatique, de la rareté de l’eau, des pénuries énergétiques, de la santé globale, de la sécurité alimentaire et du renforcement du pouvoir des femmes. 
Dans les cinq prochaines années, il nous faut développer une nouvelle vision économique pour un développement durable ainsi qu’un consensus global autour d’un accord sur le changement climatique qui nous engage tous. Pour générer la croissance économique, réaliser les Objectifs du Millénaire pour le développement et combattre le changement climatique, il faut créer un nouveau système énergétique pour le vingt-et-unième siècle qui profite à chaque individu sur la planète. 
Cette année, le budget de maintien de la paix de l’ONU totalisera 8 milliards de dollars. Pensez à tout ce que nous pourrions sauver en évitant les conflits – en déployant des missions de médiations politiques, par exemple, plutôt que des troupes. 
Il nous faudra être courageux pour soutenir cet effort en faveur de la démocratie, des droits humains et de la paix. Nous sommes parvenus cette année avec succès à restaurer et à assurer la paix – en Côte d’Ivoire, au Darfour, en Egypte, et ailleurs. 
Les deux veulent la paix. Un accord négocié peut y parvenir et l’Organisation des Nations Unies constitue une plateforme pour forger une telle paix. 
Et nous continuerons donc aussi à produire nos efforts pour permettre une gouvernance démocratique en Irak, en Afghanistan, en République Démocratique du Congo, et en Sierra Leone. 
Et au nom de toute l’humanité, nous continuerons à encourager le désarmement nucléaire et la non-prolifération, pour un monde libéré de toute arme nucléaire. La quatrième grande opportunité est de soutenir les pays en transition. 
Aidons-les à faire de ce printemps arabe une saison d’espoir pour tous. En Libye, nous déployons une nouvelle mission de soutien auprès des autorités de transition du pays pour les aider à établir un nouveau gouvernement et un ordre légal dans le respect des aspirations du peuple libyen. 
La violence doit cesser. 
Les femmes représentent plus de la moitié de la population mondiale ainsi qu’une large part du potentiel non réalisé du monde. Nous avons besoin de leur engagement plein et entier – au sein du gouvernement, dans le monde des affaires et au cour de la société civile. 
Sept milliards de personnes se tournent désormais vers l’ONU pour des solutions aux grands défis globaux de la planète. Ils ont des religions et des origines différentes mais partagent des rêves et des aspirations communs. 





Une tempête financière et économique se prépare 
NEW-YORK – Des nuages noirs et bas viennent de toutes les directions menacer l'économie mondiale : de la zone euro, des USA, de la Chine et d'ailleurs. 
Tout d'abord la crise de la zone euro s'aggrave, tandis que l'euro reste une devise forte : l'austérité aggrave la récession dans de nombreux pays membres, la restriction du crédit à la périphérie et le prix élevé du pétrole font obstacle à la reprise. 
La crise budgétaire et celle de la dette souveraine s'aggravent, le spread des taux d'intérêt pour l'Espagne et l'Italie atteignent à nouveau des sommets intenables. La zone euro pourrait avoir besoin non seulement d'un plan de sauvetage international des banques (cela vient d'être le cas pour les banques espagnoles), mais aussi pour la dette souveraine à un moment où les pare-feux de la zone euro et de la communauté internationale ne suffisent pas à empêcher la glissade de l'Espagne et de l'Italie. 
La création d'emplois a baissé en avril et mai et l'économie américaine pourrait se retrouver au point mort vers la fin de l'année. Pire encore, le risque d'une récession à double creux l'année prochaine augmente : même si la fin de certains avantages fiscaux n'affecte pas trop la croissance, la hausse probable de plusieurs taxes et la réduction de certains transferts diminuera la croissance du revenu disponible et de la consommation. 
Quel que soit le vainqueur de l'élection présidentielle américaine en novembre prochain, le blocage politique lié à un ajustement budgétaire va sans doute se prolonger. Aussi, de nouveaux conflits portant sur le plafonnement de la dette, le risque de faillite de l'Etat et un abaissement de la note par les agences spécialisées pourraient affecter le moral des ménages et des entreprises, conduisant à une baisse des dépenses et à une accélération de la fuite des capitaux, ce qui exacerberait la chute de la Bourse. 
Une nouvelle direction à la tête du pays doit accélérer les réformes structurelles pour réduire l'épargne publique et accroître la part de la consommation dans le PIB. Mais du fait de la probabilité d'une transition politique chaotique et des divergences parmi les dirigeants quant au rythme des réformes, elles s'effectueront sans doute beaucoup trop lentement. 
Le ralentissement économique aux USA, au sein de la zone euro et en Chine va mettre un coup de frein à la croissance des autres pays émergents en raison de leurs liens commerciaux et financiers avec les USA et l'UE (aucun "découplage" n'a eu lieu). Par ailleurs, l'absence de réformes structurelles dans les pays émergents, ainsi que leur évolution vers davantage de capitalisme d'Etat, obère la croissance et va affaiblir leur résilience. 
Les négociations en cours vont probablement échouer et un renforcement des sanctions n'arrêtera probablement pas la progression de l'Iran vers l'arme nucléaire. Si les USA et Israël n'acceptent pas la simple dissuasion à l'égard d'un Iran détenteur de l'arme nucléaire, une confrontation militaire en 2013 conduirait à un bond énorme du prix du pétrole et à une récession mondiale. 
Ces risques exacerbent déjà le ralentissement économique, les Bourses chutent un peu partout, avec des répercussions négatives sur la consommation et les dépenses d'investissement. Le coût du crédit augmente pour les pays lourdement endettés, son rationnement fragilise les PME et la baisse du prix des matières premières réduit les revenus des pays exportateurs. 
En comparaison de la période 2008-2009, lorsque les décideurs politiques avaient toute liberté d'action, les autorités monétaires et budgétaires ont épuisé une grande partie de leurs cartouches (ou plus cyniquement il ne leur reste plus de lapin à tirer de leur chapeau). La marge de manœuvre en matière de politique monétaire est limitée par des taux d'intérêt proches de zéro et des phases répétées de relâchement monétaire. 
Le recours au taux de change pour encourager les exportations nettes est un jeu à somme nulle, car le désendettement public et privé freine la demande intérieure dans des pays qui connaissent un déficit des comptes courants, et une balance commerciale excédentaire dans certains pays suppose une monnaie plus forte et une balance commerciale déficitaire pour d'autres. 
La capacité de secourir les institutions financières et les banques et d'isoler les activités des banques de détails des autres activités bancaires est limitée. Cela tient à des raisons politiques et à l'incapacité des pays au bord de l'insolvabilité d'absorber des pertes supplémentaires dues à leur système bancaire, c'est pourquoi le risque souverain se transforme maintenant en risque bancaire. 
Pour éviter une débandade dans la zone euro, l'austérité devrait être introduite bien plus progressivement, le nouveau pacte budgétaire de l'UE devrait être assorti d'un pacte de croissance et l'UE devrait décider une union budgétaire incluant la mutualisation de la dette au moyen d'euro-obligations. L'UE a besoin d'une véritable union bancaire, avec une garantie des dépôts dans l'ensemble de la zone euro, pour évoluer ensuite vers une plus grande intégration politique - ceci même si la Grèce quitte la zone euro. 
Malheureusement l'Allemagne refuse toutes ces mesures fondamentales, car elle est obsédée par le risque crédit auquel ses contribuables seraient exposées dans le cas d'une plus grande intégration économique, budgétaire et bancaire. Aussi la probabilité d'un effondrement de la zone euro augmente. 
Le nuage provenant de la zone euro est le plus menaçant, mais ce n'est pas le seul qui plane sur l'économie mondiale. La tempête approche, préparons-nous ! 

Un réseau mondial de solutions 
Des visionnaires, comme Mahatma Gandhi, Martin Luther King Jr. et Nelson Mandela peuvent faire naître des demandes pour plus de justice. Des dirigeants politiques peuvent aussi mener un grand mouvement de réforme, comme le New Deal de Franklin Roosevelt. 
Notre propre génération a un besoin pressant de stimuler une nouvelle ère de grandes transformations sociales. Nous devons cette fois-ci agir pour sauver la planète d’une catastrophe environnementale provoquée par les activités humaines. 
Notre économie mondiale de 70 trillions de $ par année exerce une pression sans pareille dans l’histoire sur les milieux naturels. Nous aurons besoin d’adopter de nouvelles technologies, de nouveaux comportements et une nouvelle déontologie, soutenus par des preuves solides, afin de concilier la poursuite du développement économique avec la viabilité environnementale. 
Le secrétaire général des Nations Unies Ban Ki-moon s’attaque à cette question sans précédent par une position unique à la croisée des chemins de la politique et de la société internationales. Sur le plan politique, l’ONU est le lieu de rencontre où 193 états membres négocient et formulent des lois internationales, tel le traité important sur les changements climatiques adoptés au Sommet de la Terre à Rio en 1992. 
Les politiciens n’ont pas réussi à mettre en vigueur de façon appropriée les traités adoptés au Sommet de la Terre de 1992. Ban Ki-moon sait que l’intervention vigoureuse de l���État demeure essentielle, mais il reconnaît également que la société civile doit également jouer un plus grand rôle, surtout lorsqu’un trop grand nombre de gouvernements et de politiciens sont inféodés aux intérêts en place et que trop peu de politiciens planifient leurs échéanciers au-delà du prochain scrutin. 
Le Réseau de solutions de développement durable de l’ONU constitue une puissante démarche pour mobiliser les connaissances de tous les pays pour sauver la planète. L’idée est de tirer parti des réseaux mondiaux du savoir et des réseaux d’intervention pour repérer et faire la démonstration de nouvelles approches de pointe en développement durable dans le monde entier. 
L’humanité doit apprendre de nouvelles façons de produire et de consommer de l’énergie à faible empreinte carbone, de cultiver des aliments de manière durable, de construire des villes où il fait bon vivre et de gérer le patrimoine commun des océans, de la biodiversité et de l’atmosphère. Mais le temps presse. 
Les mégapoles contemporaines, par exemple, ont déjà eu à composer avec de dangereuses canicules, l’élévation du niveau des océans, des tempêtes d’une violence extrême, la congestion chronique et la pollution de l’air et des eaux. Les régions agraires requièrent déjà une plus grande résilience devant une plus grande variabilité du climat. 
Il y a exactement 150 ans, en 1862, Abraham Lincoln a permis de fonder des universités américaines sur des terrains appartenant à l’État afin d’aider les collectivités locales à améliorer les techniques agricoles et les conditions de vie par le truchement des sciences. Aujourd’hui, des universités sont nécessaires dans tous les recoins de la planète pour aider leurs sociétés qui sont confrontées aux questions de réduction de la pauvreté, de sources d’énergie propres, de sources de nourriture durable, et tout le reste. 
Il est le dépositaire de technologies de pointe en matière de développement durable, de projets de recherche et développement novateurs, de méthode de gestion de classe mondiale, et il est souvent à l’avant-garde de la viabilité environnementale. Pourtant en même temps, le secteur privé milite activement pour l’abolition des réglementations environnementales, le sabrage des taux d’imposition des sociétés, tout en fuyant ses propres responsabilités à l’égard de la destruction des écosystèmes. 
Ces sociétés occupant une place unique pour transformer de nouveaux concepts et technologies en projets pilotes de démonstration, accélérant ainsi les cycles de formation mondiale. Plus important encore, il est nécessaire de bâtir une masse critique de dirigeants d’entreprise respectés pour faire pression sur leurs pairs de sorte qu’ils cessent leurs campagnes contre les restrictions environnementales ainsi que leurs pratiques de financement des partis politiques qui incitent les gouvernements à ne pas intervenir. 
Mais la nature à long terme de ce défi ne doit pas nous cantonner dans l’inaction. Nous devons réinventer nos systèmes de production maintenant, précisément parce que la voie du changement prendra beaucoup de temps et que les dangers environnementaux sont déjà pressants. 
Dans l’ère postérieure à 2015, la lutte contre la pauvreté et pour la sauvegarde de l’environnement iront de pair, se renforçant l’une et l’autre. Le secrétaire général Ban Ki-moon a déjà amorcé plusieurs processus à l’échelle internationale pour aider à établir les nouveaux objectifs post-2015 d’une manière ouverte, participative et fondée sur le savoir. 
Le lancement par le secrétaire général du réseau de solutions de développement durable tombe vraiment à point. Non seulement le monde entier adopte un nouvel ensemble d’objectifs pour réaliser un développement durable, mais il se dote également d’un nouveau réseau mondial d’expertise afin d’atteindre ces objectifs cruciaux. 

Une bonne hausse des taux pour l’Europe 
Ce n’est pas parce que les gouvernements européens n’ont pas réussi à mettre du pain sur la table de leurs électeurs qu’il faudrait que la Banque centrale européenne faillisse de même à son rôle de promotion de la stabilité des prix dans la zone euro. Cela peut paraître évident, mais l’abandon de la stabilité des prix est exactement ce que certains hommes politiques européens réclament. 
Les politiciens italiens, par exemple, qui, au vu des mauvaises performances économiques récentes de l’Italie, sembleraient les moins qualifiés pour offrir leurs conseils à la BCE en matière de politique monétaire, n’en continuent pas moins de défendre la baisse des taux. Faisant écho aux déclarations du Premier ministre italien, Silvio Berlusconi, le ministre de l’économie, Mario Baldassari, déclarait la semaine dernière dans le Il Sole 24 Ore que tous les efforts consacrés à la relance de la croissance sont sans effet « si quelqu’un appuie sur le frein ». 
Il n’a fait aucun effort de réforme économique durant son mandat et cherche maintenant à blâmer la BCE pour les performances économiques médiocres de l’Italie. Mais c’est précisément le manque de réformes économiques domestiques qui a fait de l’Italie l’un des États les moins compétitifs économiquement dans la zone euro. 
D’autres forces sont en jeu ici que le simple « jeu d’accusations ». La pression s’accentue sur la BCE pour qu’elle relève ses taux d’intérêt – et les attaques de M. Berlusconi et Cie sont autant de tentatives pour empêcher la hausse des taux à l’avenir que pour obliger la BCE à relâcher sa politique monétaire. 
Mais ce n’est pas la hausse des prix du pétrole en elle-même qui va entraîner la BCE à tirer sur la gâchette des taux d’intérêt. L’élément principal sera ce qu’on appelle les « effets du deuxième tour », à savoir si la hausse des prix du pétrole brut entraînera chez les syndicats la demande d’augmentation des salaires. 
Jusqu’à présent, les « partenaires sociaux », comme le président de la BCE, Jean-Claude Trichet aime à les appeler, sont restés silencieux. Si cela devait changer, la BCE devrait relever ses taux, même si la croissance économique européenne reste morose. 
La bonne nouvelle est que la croissance économique de la zone euro semble se reprendre, même en Italie. Durant le second trimestre, la croissance du PIB est restée faible – la moyenne de la zone euro n’est que de 0,3 % d’année en année – et les données du troisième trimestre indiquent une reprise économique soutenue dans la seconde moitié de l’année. 
Certains membres du conseil des gouverneurs sont toujours insatisfaits de la stagnation à 2 % des taux d’intérêt de la zone euro depuis si longtemps (depuis plus de deux ans). Il est vrai qu’il n’y a aucun problème d’inflation à court terme, mais la politique monétaire de la BCE est centrée sur le moyen terme. 
Un des principaux soucis tient au fait que l’approvisionnement de la zone euro en capital est bien supérieur au niveau de référence de la BCE, ce qui indique un excès de liquidités. La BCE ne relèverait sûrement pas ses taux d’intérêt pour contrer un excès de liquidité tant que la reprise économique reste incertaine. 
Les élections en Allemagne en septembre auront peut-être, entre temps, des conséquences surprenantes sur la politique monétaire de la BCE. Angela Merkel, la candidate des Chrétiens démocrates, est acquise aux réformes et ramène un peu d’espoir pour l’avenir de l’Allemagne – et de l’Europe. 
Malheureusement, la campagne de Mme Merkel a pris un démarrage rocailleux et l’arrivée dans la course du parti d’extrême gauche d’Oskar Lafontaine obligera peut-être à une coalition entre les chrétiens démocrates et les sociaux démocrates. 
Cela représenterait une mauvaise nouvelle pour l’économie allemande, ce qui retarderait éventuellement la relève des taux de la BCE. Le blocage attendu du parlement rendrait impossible toute réforme pousserait les entreprises à remettre à plus tard leurs investissements tandis que les consommateurs garderaient leur bourse close car la ligne politique officielle serait encore plus incertaine qu’elle ne l’est actuellement. 
Par ailleurs, une coalition de centre droit entre les chrétiens démocrates et les démocrates libres pourrait précipiter la BCE dans l’action. 
Le public devrait se sentir soulagé si la BCE relève ses taux car cela signalerait fort probablement que la reprise économique attendue depuis si longtemps est en marche et que les répercussions inflationnistes sont traitées. Une hausse, en d’autres termes, signifierait que de bonnes choses sont en train de se produire. 
Mais le public perçoit souvent les hausses de taux d’intérêt comme un événement négatif à l’origine de l’augmentation du chômage et qui étouffe la croissance. Les hommes politiques, tels M. Berlusconi, qui apprécient le jeu des accusation et qui n’ont pas réussi à tenir leurs promesses et leurs séides dans les médias, ainsi que les universitaires keynésiens qui ne comprennent rien et utilisent Keynes à tort, soutiennent cette vision biaisée. 

Une bonne année pour Dieu 
LONDRES – Ce fut une meilleure année pour Dieu. Suite aux cinglants assauts littéraires sur le Tout Puissant de l’universitaire d’Oxford Richard Dawkins, l’essayiste Christopher Hitchens a riposté, ainsi que quelques autres croyants. 
La meilleure de toutes est The Case for God par la brillante écrivaine des religions Karen Armstrong. Plus important encore est l’information selon laquelle de plus en plus de personnes (en Grande Bretagne, certainement) se rendent dans les églises chrétiennes de toutes dénominations. 
Les chants et les cloches de Noël, les crèches, sont encore au cœur des festivités de l’hiver, tout autant que la boulimie consommatrice. Cette année cependant, cette « orgie de dépenses » a peut-être été inhibée en Europe par l’hiver particulièrement dur et la lourdeur des plans d’austérité dans une grande partie du continent. 
La plupart des enfants des sociétés occidentales connaissent probablement tous les détails de l’histoire de Noël, même dans les foyers les moins croyants. Les voyageurs qui ne trouvent plus de place à l’auberge. 
Mais nous avons tendance à emporter avec nous dans l’âge adulte nos opinions sur Dieu forgées durant l’enfance. Un vieil homme à la longue barbe veille sur nous, et la plupart d’entre nous gardons une image assez littérale de ces histoires du Nouveau Testament de la Bible au sujet de son Fils. 
Passons outre le fait que les arguments en faveur de l’inexistence de Dieu soient plus forts – rappelons-nous des atrocités du totalitarisme athée du vingtième siècle – et considérons l’attaque contre ceux dont l’engagement aux interprétations littérales des textes religieux implique qu’ils nient la science et la raison. A leurs yeux, le monde fut créé en six jours ; l’évolution est une fable fantasque. 
Ceux d’entre nous qui estiment que la science et la religion sont deux domaines différents, et qui rappellent que Socrate soutenait que la science ne nous apprenait rien sur la moralité ou le sens des choses, trouvent notre argument bien malmené par les littéralistes et les fondamentalistes de toutes religions. Il y a des chrétiens qui savent tout du feu et du souffre du Livre des Révélations, mais qui semblent ignorer les appels à la générosité du Sermon de la Montagne. 
De même, il y a des juifs intransigeants, comme les groupes de colons qui chassent les Palestiniens de leurs maisons de Jérusalem Est et de Hébron, qui ont oublié les premiers enseignements de leurs professeurs érudits pour qui les étrangers doivent être traités comme les siens. Puis il y a des musulmans qui ignorent les commandements du Coran de pluralisme, de tolérance et de paix. 
Là où l’attaque des athées vise souvent juste est lorsqu’elle pointe du doigt tout le mal fréquemment fait dans notre monde par de tels fondamentalistes. La position de l’aile droite américaine sur la place de leur pays dans le monde est revigorée par des dogmes fondamentalistes. 
Les fondamentalistes juifs font obstruction à tout processus de paix au Moyen-Orient et persistent dans leurs implantations illégales. Les fondamentalistes islamiques définissent le jihad comme une guerre de terreur contre l’Occident et en appellent à un califat islamique de l’Atlantique au Pacifique. 
Les dogmatismes violents et néfastes des fondamentalistes de toutes sortes ont une caractéristique commune : une truculence de griefs, ancrés dans les peurs et le ressentiment générés par la modernité. 
Les fondamentalistes juifs pensent que tous ceux qui critiquent Israël sont antisémites ou, dans le cas d’opposants juifs à l’intransigeance politique israélienne, « des juifs qui se détestent. » 
Les fondamentalistes islamiques estiment que ce que nous considérons comme une influence libéralisatrice du progrès technologique et de la globalisation n’est qu’une redite bravache du colonialisme occidental. 
Pour un Nouvel An plus joyeux, nous devrions entendre l’essence des messages de toutes ces grandes religions, par dessus tout la règle d’or du Confucianisme qui veut que nous ne fassions jamais aux autres ce que l’on ne voudrait pas que l’on nous fasse. Ce que la religion devrait enseigner n’est pas comment haïr mais – pour emprunter encore à Confucius – comment développer des sociétés qui se préoccupent et accueillent le pauvre, l’étranger et l’oppressé. 
Voila le message le plus important pour tous, y compris pour les athées, qui s’inspire de l’histoire chrétienne de Noël. 

Un pacte global avec l’Iran 
La possibilité d’un Iran doté de l’arme nucléaire inquiète autant les Arabes que les Israéliens, mais ce sont avant tout les Etats-Unis et Israël qui tentent de limiter les ambitions nucléaires de l’Iran. C’est au sein du triangle Etats-Unis – Iran - Israël que se trouvent une indication du problème et sa solution possible. 
Bien que la révolution islamique lancée par l’ayatollah Khomeini en 1979 ait perturbé les relations établies de longue date entre Israël et l’Iran, les deux pays ont poursuivi leurs échanges avec la bénédiction des Etats-Unis. L’État hébreu a par exemple fourni des armes à la République islamique dans sa guerre contre l’Irak lors de l’affaire « Irangate » dans les années 80. 
Ce n’est qu’au cours des années 90, sous le gouvernement de Yitzhak Rabin, qu’Israël et l’Iran sont entrés en conflit ouvert, en raison du nouvel environnement stratégique lié à la victoire des Etats-Unis dans la première guerre du Golfe et à l’effondrement de l’Union soviétique. Le processus de paix israélo-arabe, soutenu par les Etats-Unis, a permis des avancées considérables – la conférence de paix de Madrid, les accords d’Oslo, l’accord de paix entre Israël et la Jordanie, un rapprochement avec la Syrie, et l’établissement de relations avec des pays arabes, du Maroc au Qatar – un processus qui est devenu la hantise d’un Iran de plus en plus isolé. 
C’est alors qu’Israël et l’Iran, deux puissances cherchant à s’imposer dans un Moyen-Orient en mutation, choisirent de porter leur compétition stratégique sur le plan idéologique. Le conflit sera désormais entre Israël, le champion de la démocratie luttant contre l’expansion d’un empire obscurantiste chiite et l’Iran, qui cherche à protéger sa révolution en mobilisant les populations arabes au nom des valeurs islamiques et en s’opposant à des dirigeants ayant trahi la cause des Palestiniens. 
Dans un Moyen-Orient arabe, l’Iran est un ennemi naturel ; dans un monde islamique, l’Iran est un leader potentiel. De manière paradoxale, l’Iran a largement contribué à promouvoir la démocratie dans les pays arabes, puisque la meilleure façon de saper les régimes en place est de soutenir des mouvements islamistes avec une base populaire, comme le Hezbollah au Liban, les Frères musulmans en Égypte, le Hamas en Palestine et la majorité chiite en Irak. 
Yitzhak Rabin pensait qu’une paix israélo-arabe pouvait empêcher l’Iran de devenir une puissance nucléaire, mais il semble que son inquiétude se concrétise rapidement aujourd’hui. En tant que puissance opposée au statu quo, l’Iran ne cherche pas à se doter de la force nucléaire pour détruire Israël, mais pour acquérir du prestige et de l’influence dans un environnement hostile et pour se protéger alors qu’il remet en cause l’ordre régional. 
Israël a toutefois de bonnes raisons de s’inquiéter, parce qu’un Iran nucléaire réduirait à néant la promesse sioniste d’un refuge sûr pour les Juifs – la logique au cœur même de la politique « d’ambiguïté nucléaire » d’Israël – et qu’il encouragerait tous les ennemis de l’État hébreu dans la région. L’acquisition de capacités nucléaires par l’Iran provoquerait également une prolifération nucléaire incontrôlable dans la région, avec l’Arabie saoudite et l’Égypte en tête. 
Il n’est pas non plus évident que la division au sein de l’élite iranienne entre les puristes révolutionnaires et les tenants d’une approche plus terre à terre puisse entraîner un changement de régime dans un avenir proche. Toutefois, être extrémiste ne signifie pas nécessairement être irrationnel, et l’Iran révolutionnaire a maintes fois fait preuve de son pragmatisme. 
L’Iran s’est également placé du côté de l’administration américaine dans la guerre contre les talibans en Afghanistan. Et lorsque les forces armées américaines ont mis l’armée de Saddam Hussein en déroute au printemps 2003, les Iraniens sur la défensive ont proposé un « pacte global » qui mettrait tous les points de contentieux sur la table, de la question nucléaire à Israël, du Hezbollah au Hamas. 
Mais l’arrogance néo-conservatrice américaine – « nous ne discutons pas avec l’axe du mal »c8 - a empêché de donner une réponse pragmatique à la démarche iranienne. 
Mais cela ne se fera pas en imposant des sanctions forcément boiteuses, ou par le recours à une logique de Guerre froide de la part des Etats-Unis, dans l’idée de ruiner l’Iran en l’entraînant dans une course aux armements ruineuse. L’influence régionale croissante de l’Iran ne tient pas à ses dépenses militaires, qui sont bien moindres que celles de ses ennemis, mais au défi qu’il pose aux Etats-Unis et à Israël par le biais d’un habile pouvoir de persuasion. 
Une paix globale israélo-arabe, accompagnée d’investissements importants dans le développement, et suivie d’un système de paix et de sécurité soutenu par la communauté internationale pour un Moyen-Orient – et un Israël - dénucléarisés de manière vérifiable est le meilleur moyen pour court-circuiter la stratégie de déstabilisation régionale de l’Iran. 

Le dédale de la dette grecque 
Le dernier train de mesures pour faire face à l'insolvabilité de la Grèce prévoit le rachat d'obligations du pays pour alléger le fardeau de sa dette. Il s'agit en fait d'une restructuration déguisée de la dette grâce à des fonds d'urgence provenant d'Europe c.-à-d. du Fonds européen de stabilité financière (FESF) qui avancerait les fonds à la Grèce pour le rachat sur le marché secondaire à fort escompte sans avoir à déclarer de défaut, mais forçant ainsi la main aux créanciers du secteur privé pour qu'ils essuient une partie des pertes. 
Le rachat par la Bolivie en 1988 de près de la moitié de sa dette souveraine en défaut, une opération financée par des bailleurs de fonds internationaux, en est un exemple classique. L'expérience la plus pertinente de rachats de dette en Amérique latine est cependant un cas beaucoup plus récent et beaucoup moins étudié : celui de l'Équateur en 2008. 
La menace de défaut n'était en fait qu'une tactique pour dévaluer les prix des obligations sur les marchés secondaires, et les racheter à escompte par la petite porte. Banco del Pacífico avait été mandatée pour ce faire, rachetant des titres en voie de défaut de l'Équateur à 20 cents par dollar et au dessus – un niveau suffisamment bas pour alléger la dette, mais assez haut pour ne pas attirer les investisseurs prédateurs. 
Pour accélérer les choses après l'annonce du défaut en décembre 2008, l'Équateur a finalisé le rachat par une vente aux enchères inversée pour les titres encore en circulation, une transaction en espèces – plutôt qu'un simple échange qui aurait pu être contesté juridiquement comme un achat en sous-main. L'opération a réussi, car la majorité des titres en circulation étaient détenus par des investisseurs amicaux ou par des institutions financières pressées de liquider leurs positions en pleine déroute financière après la faillite de Lehman Brothers. 
Le pays aurait même pu retourner sur les marchés peu après la transaction grâce à la remontée inopinée des cours pétroliers en 2009. Ce qui est particulièrement remarquable, considérant que l'Équateur était le premier pays dans l'histoire récente à orchestrer son propre défaut, déclenché non pas par son incapacité de payer, mais plutôt par sa volonté de ne pas payer. 
Ainsi, même après deux années de menaces de défaut Correa n'a jamais réussi à générer un escompte un tant soit peu important. L'Équateur a dû se rendre jusqu'au bout avec un événement de crédit en décembre 2008 pour être en mesure de racheter ses obligations à rabais. 
L'idée que seule la forte probabilité d'un défaut entraîne la participation significative du secteur privé (ce qui signifie en réalité une participation aux pertes des créanciers privés) se dessine nettement lorsque l'on compare l'échange de titres de l'Uruguay en 2003 sans brusquer les marchés avec la restructuration draconienne en 2005 de la dette de l'Argentine. En Uruguay, ce que les autorités présentaient comme une transaction volontaire n'a donné que des décotes marginales et un allégement mineur de la dette; alors qu'en Argentine, un moratoire de quatre ans sur la dette a été primordial pour obtenir une baisse nominale de la dette supérieure à 50 %. 
La question se pose : comment des investisseurs privés peuvent-ils se faire convaincre de se départir à perte de leurs obligations grecques lorsqu'existe un acheteur crédible de dernier recours? 
De plus grands volumes d'achat ne feraient que hausser les prix sur le marché secondaire, rendant l'exercice complètement futile. Pour ce qui est des manouvres voilées de l'Équateur, elles ne peuvent être envisagées en Europe, tant pour des raisons juridiques que par le fait qu'une transaction d'une telle taille pourrait difficilement être dissimulée ou effectuée par des tiers. 
Mais qu'arriverait-il si l'EFSF imitait la Banco del Pacífico, mais de façon transparente, disons, en établissant un seuil limite de l'écart de risque au-delà duquel elle avancerait les fonds pour le rachat de tout titre obligataire de la Grèce sur le marché? Naturellement, l'écart convergerait automatiquement vers ce seuil limite, mais combien de titres se négocieraient ainsi? 
Après tout, en plafonnant la prime de risque, les fonds utilisés pour le rachat limiteraient le risque à la baisse tout en donnant des motifs pour conserver les titres dans l'attente d'un revirement – une bonne raison, sans doute, de n'assurer ce type de financement que temporairement. À l'inverse, si le seuil est mis assez bas pour rabaisser les écarts de risque de leur niveau de panique, les rachats seront plus considérables, mais aux dépens d'un fardeau réduit des pertes que les détenteurs auraient subies. 
Un rachat de dette tient du cercle vicieux sinon du dédale sans issues, car pour réussir à provoquer une dévaluation de la dette, les autorités doivent miser sur les craintes du défaut qu'elles disent vouloir éviter. Malheureusement, sans les stratagèmes employés par l'Équateur, il est peu probable que le rachat de la dette constitue la solution au surendettement de la Grèce. 

Un retour écologique à la croissance européenne 
Le débat se cantonne depuis trop longtemps au concept de « partage du fardeau ». Mais une nouvelle analyse produite par une équipe de six universités et instituts européens donne un nouvel éclairage sur ce débat et montre que l’Europe peut faire des choix qui sont dans ses meilleurs intérêts à la fois économiques et environnementaux. 
L’analyse présentée dans notre nouveau rapport, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Une Nouvelle voie de croissance pour l’Europe – produire prospérité et emplois dans une économie à faible empreinte carbone, ndt) est basée sur une évaluation complète des perspectives de croissance européenne au lendemain de la crise financière. Sa publication survient à un moment opportun, car l’Union Européenne doit décider cette année de l’éventualité d’accroître son objectif de réduction des gaz à effet de serre. 
Augmenter les objectifs actuels de réduction des émissions de moins 20 à moins 30% d’ici 2020 comparés à 1990 serait une importante opportunité de revitaliser l’économie européenne – indépendamment de ce que le reste du monde a fait en terme de politique climatique. Dans le courant de la décennie à venir, saisir cette opportunité augmenterait considérablement la taille de l’économie européenne – jusqu’à 5% dans les dix années à venir. 
Ces chiffres s’expliquent très simplement : accentuer les efforts en matière de politique climatique en Europe relance les investissements, et nous encourage à apprendre par expérience, surtout lorsque ces efforts sont canalisés vers de nouvelles technologies comme les énergies renouvelables et les matériaux de construction de pointe. 
Malheureusement, les études de l’impact économique d’un objectif à moins 30% ont, jusqu’à présent, été réalisées à partir de modèles d’équilibre traditionnels qui négligent ces effets multiplicateurs. Leurs estimations des conséquences économiques de l’augmentation de l’objectif entrainent des coûts additionnels modérés, de l’ordre de 0 à 2 % du PIB en 2020. 
La nouvelle étude utilise une approche similaire à celle qui a servi à déterminer l’objectif de réduction des émissions de l’Allemagne à moins 40% d’ici 2020. A la conférence des Nations Unies sur le changement climatique l’année dernière à Cancun au Mexique, le Ministre fédéral allemand de l’environnement Norbert Röttgen indiquait qu’ « en Allemagne, une évolution de la pensée s’est opérée ces dernières années : dans l’industrie, la politique, et la société, nous considérons désormais la politique climatique comme une opportunité et un défi, non comme une menace. » 
Si les autres avaient admis ce mode de calcul ascendant, la société n’aurait pas connu le sursaut de 0,5% de croissance annuelle que cette innovation révolutionnaire a finalement apporté. Le bénéfice pour l’économie entière était supérieur à la somme des bénéfices de chacune des filatures. 
A l’époque, tout comme aujourd’hui, de telles avancées entrainent une cascade de connaissances et d’innovations, puisque tous les fournisseurs, les entrepreneurs, et les clients s’adaptent à une nouvelle manière de fonctionner. Chaque nouvelle idée technologique majeure – le moteur à vapeur, le train, et autres ordinateurs – constitue une stimulation pour la croissance. 
A New Growth Path for Europe montre comment le fait d’investir dans l’efficacité énergétique et les énergies propres comporte les mêmes potentialités pour revitaliser l’Europe aujourd’hui. En effet, Josef Ackermann, Directeur de la Deutsche Bank, a récemment déclaré que de tels investissements augurent « d’une nouvelle révolution industrielle – une révolution qui transformera nos modes de vie. » 
A l’évidence, le secteur des énergies fossiles rétrécirait d’ici à 2020 au fur et à mesure de la diminution de l’empreinte carbone du système énergétique, et le charbon serait partiellement remplacé par des énergies à plus faible empreinte carbone, principalement le gaz et les énergies renouvelables (la capture et le stockage du carbone et l’énergie nucléaire ne peuvent faire une telle différence d’ici 2020). Les nouveaux membres de l’UE, qui ont une efficacité énergétique plus faible, seront parmi les plus grands bénéficiaires – même si de nombreux obstacles doivent être surmontés avec des mécanismes de soutien additionnels. 
Parce que la crise financière a fait baisser les émissions de gaz à effet de serre, l’objectif de réduction de moins 20% établi avant la crise n’est plus suffisant pour permettre de catalyser un changement structurel dans l’économie européenne. Et à l’heure où l’inquiétude des scientifiques se fait plus grande et qu’ils insistent sur l’urgence de s’attaquer au changement climatique, les économistes sont de plus en plus optimistes sur les opportunités induites par un avenir à faible empreinte carbone. 
A New Growth Path for Europe soutient cet optimisme, et en appelle à l’Union Européenne pour agir en conséquence. 

L’éthique et l’agriculture 
MELBOURNE – Les pays riches – ou les investisseurs de ces pays – doivent-ils ou non acquérir des terres agricoles dans les pays en développement ? C’est la question posée par le rapport « Transactions foncières transnationales pour l’agriculture dans l’hémisphère sud », publié l’an dernier par le Partenariat Land Matrix, un regroupement d’instituts de recherche européens et d’organisations non gouvernementales. 
Ce rapport montre que depuis 2000, les investisseurs ou organismes d’État des pays riches et émergents ont acquis plus de 83 millions d’hectares de terres agricoles dans les pays en développement les plus pauvres, soit 1,7 pour cent de la surface agricole dans le monde. 
L’essentiel de ces acquisitions a eu lieu en Afrique, dont les deux tiers dans des pays où la famine est répandue et les institutions chargées d’établir la propriété foncière souvent peu efficaces. Les acquisitions dans le seul continent africain représentant une surface de terres agricoles équivalent au Kenya. 
Certains ont fait valoir que les investisseurs étrangers se portaient acquéreurs de terres en friche, et qu’en les rendant productives, ces acquisitions augmentaient la quantité d’aliments disponibles dans le monde. Mais le rapport de Land Matrix montre que ce n’est pas le cas : 45 pour cent environ des transactions concernent des terres cultivées et près d’un tiers portent sur des terrains boisés, dont le développement menace la biodiversité. 
Ces investissements sont à la fois publics (par exemple, par des entreprises d’État) et privés et concernent trois groupes de pays : des économies émergentes comme la Chine, l’Inde, le Brésil, l’Afrique du Sud, la Malaisie et la Corée du Sud ; les États du Golfe riches en pétrole ; et les économies développées comme les Etats-Unis et plusieurs pays européens. 
La majorité des investissement ont pour objectif la production d’aliments ou d’autres cultures destinées à l’exportation, vers les pays acquéreurs des terres, pour la raison évidente que les pays riches peuvent payer un prix plus élevé pour ces produits. Plus de 40 pour cent des projets en cours ont trait à l’exportation d’aliments vers les pays sources – indiquant que la sécurité alimentaire est l’une des principales raisons à cette « ruée sur les terres ». 
Son propre rapport, Notre Terre, Notre Vie, indique que depuis 2008, les communautés lésées par les projets de la Banque mondiale ont déposé 21 plaintes formelles pour la violation de leurs droits fonciers. Oxfam, attirant l’attention sur les acquisitions de terres impliquant des violations directes de ces droits, a appelé la Banque mondiale à geler ses investissements fonciers jusqu’à ce qu’elle puisse établir des normes permettant de s’assurer que les communautés locales soient informées et en mesure d’approuver ou de refuser un projet. 
Elle a néanmoins souligné la nécessité d’accroître la production alimentaire pour pouvoir nourrir une population qui comprendra deux milliards de personnes de plus à l’horizon 2050 et estimé que des investissements plus importants dans l’agriculture des pays en développement sont nécessaires pour augmenter la productivité. La Banque mondiale a rejeté l’idée d’un moratoire sur ses propres activités avec des investisseurs dans l’agriculture, faisant valoir qu’une telle mesure ciblerait précisément ceux qui font ce qu’il faut. 
L’on peut se demander si la transparence des transactions et la capacité des propriétaires fonciers locaux à vendre ou non leurs terres sont suffisantes pour protéger des individus vivant dans la pauvreté. Les tenants des marchés libres diront que si les propriétaires fonciers locaux veulent vendre leurs terres, c’est leur libre choix. 
Mais compte tenu des pressions causées par la pauvreté et de l’attrait que constitue une forte somme d’argent, quelles mesures sont nécessaires pour les individus puissent faire un choix véritablement libre et informé sur la vente d’un droit aussi important qu’un droit foncier ? Après tout, nous n’autorisons pas les pauvres à vendre leurs reins au plus offrant. 
Mais il faudrait tout au moins expliquer pourquoi la vente d’organes est interdite, contrairement à la vente des terres qui produisent les denrées alimentaires de première nécessité. La plupart des individus peuvent vivre sans un rein, alors que personne ne peut vivre sans manger. 
Pourquoi l’achat d’un organe est-il universellement condamné, tandis que l’achat de terres agricoles ne l’est pas – même lorsqu’il implique l’expulsion des propriétaires fonciers locaux et la production d’aliments à l’exportation au lieu de leur vente sur les marchés locaux ? 
Il est probable que la Banque mondiale se soucie davantage des droits des propriétaires fonciers locaux que les investisseurs étrangers. Si c’est le cas, les 21 plaintes déposées contre les projets de la Banque pourraient n’être que la pointe visible d’un énorme iceberg de violations des droits fonciers par les investisseurs étrangers au sujet de projets agricoles dans les pays en développement – qui restent inconnues parce que les victimes n’ont pas accès à la moindre procédure de recours. 
Un tel cas a récemment été porté à l’attention du comité des droits de l’homme des Nations unies. En novembre, le comité a conclu que l’Allemagne avait échoué à faire respecter la loi au groupe allemand Neumann Kaffee, complice de l’éviction forcée de plusieurs villages pour faire place à une grande plantation de café en Ouganda. 
Mais ces évictions ont eu lieu en 2011, et les villageois vivent aujourd’hui dans une extrême pauvreté. Ils n’ont trouvé aucune voie de recours, ni en Ouganda, ni en Allemagne, à la violation de droits qui sont pourtant garantis par le Pacte international relatif aux droits civils et politiques, dont l’Allemagne est signataire. 

Un plan Marshall pour le monde arabe 
Or, si ces révolutions ont renversé des dictateurs et transformé des sociétés, les principales aspirations demeurent plus que jamais insatisfaites. En réalité, les défis économiques auxquels sont confrontés les États du Printemps arabe sont aujourd’hui encore plus pressants, pesant lourdement sur les perspectives politiques de ces pays. 
Le taux de chômage a presque doublé en Tunisie et en Égypte, tandis que les investissements directs à l’étranger se sont raréfiés dans l’ensemble du monde arabe. Les recettes du tourisme, bien que solides, sont elles aussi en déclin, et les difficultés budgétaires demeurent considérables. 
Pourtant, les dirigeants du pays continuent de se contenter de réfléchir aux dispositions d’un prêt absolument nécessaire de la part du Fonds monétaire international. L’an dernier, la réduction par le gouvernement des subventions aux carburants n’a été suivie d’aucune réforme supplémentaire, et la nécessaire augmentation des impôts a été rapidement retardée après avoir été annoncée par le président Mohamed Morsi. 
Ni les citoyens ni les décideurs politiques ne semblent cependant prêts à en supporter le coût social et politique. Dans un climat politique lourd et incertain, qui fait quotidiennement apparaître de nouvelles crises, rien de surprenant à ce que la réforme économique soit constamment reportée. 
Les responsables politiques sont conscients du fait que la stabilisation macroéconomique et la cohésion sociale ne peuvent être réconciliées à court terme. Il est peu probable qu’une amputation des subventions alimentaires et énergétiques, destinée à réduire la pression budgétaire, réunisse les faveurs du peuple dans un pays comme l’Égypte, où 40% du revenu par habitant est attribuable à l’alimentation. 
Cette impasse actuelle face à la réforme économique met en évidence un aspect plus large : les régimes existants en matière de subventions et de fiscalité ne peuvent être réformés sans une redéfinition préalable du contrat social de base, qui a depuis longtemps troqué l’objectif de répartition des richesses contre celui de l’assentiment politique. 
Afin de ménager l’espace politique nécessaire à la réforme économique, il appartient aux dirigeants arabes d’adopter un pacte régional de croissance – une sorte de plan Marshall – qui permettrait de faciliter de nouveaux investissements majeurs destinés à raviver l’activité économique. N’est-il pas en effet plus aisé de réformer les régimes de subventions lorsque l’économie est en croissance. 
À cet égard, les barrières régionales au commerce, qui s’avèrent encore plus répandues dans le monde arabe qu’en Afrique subsaharienne, doivent être démantelées. En consentant à un tel pacte, les pays arabes pourraient ainsi s’engager à réformer leurs systèmes de subventions ainsi qu’à abaisser les restrictions aux échanges économiques transfrontaliers. 
Or, la faiblesse des liens régionaux limite le potentiel de croissance des petites entreprises, rendant celles-ci dépendantes à l’appui de l’État. En effet, si les dirigeants arabes ont pour habitude de citer la Turquie comme un exemple d’espoir, ils reconnaissent rarement combien la récente transformation du pays, du statut de « grande malade de l’Europe » à celui de marché émergent parmi les plus dynamiques au monde, n’aurait pas été possible si le pays ne s’était pas efforcé d’établir des synergies régionales. 
De tels liens sont particulièrement importants pour l’Égypte et la Tunisie, qui seront condamnées à des difficultés dans la réduction du chômage à moins que le marché du travail libyen – qui a toujours historiquement attiré les migrants des pays nord-africains avoisinants – ne soit rouvert. Et si la situation de la Tunisie semble plus prometteuse, le déclin paralysant de l’investissement y menace également de faire dérayer les efforts de réforme. 
Les banques œuvrant dans la région pour le développement ayant très largement échoué à servir de véhicules de coordination et d’engagement, il serait nécessaire qu’une nouvelle institution – de type Banque européenne pour la reconstruction et le développement – soit instaurée afin de gérer l’aide régionale ainsi que le coût de la transition économique. De nouveaux véhicules d’investissement, tels que les fonds souverains et la finance islamique, pourraient également contribuer à financer des entreprises en manque de crédit. 
Pendant trop longtemps, les gouvernements arabes se sont contentés de régler les difficultés au moyen d’argent, les États riches du Golfe ayant en effet subventionné les services publics de leurs voisins en difficulté. Ces deux dernières années, l’Arabie Saoudite a fourni au Yémen plus de 3 milliards $, et le Qatar près de 5 milliards $ à l’Égypte depuis 2011, lui en ayant promis 3 milliards de plus. 
Le Printemps arabe a exposé au grand jour un certain nombre de défaillances concernant non seulement les États dans leur individualité, mais également la région toute entière. Cette réalité exige désormais une redéfinition des relations non seulement entre les citoyens et l’État, mais également entre les différents pays arabes. 


Israël contre l’Amérique contre l’Iran 
Le Premier ministre Benyamin Netanyahu a entamé une campagne pour obliger le président Barack Obama à établir une ligne jaune que l’Iran ne doit pas franchir au risque d’une réaction militaire américaine. Des menaces implicites d’une attaque israélienne unilatérale, associées à une évidente ingérence dans la campagne présidentielle américaine, ont permis à Netanyahu de forcer la main à Obama. 
Ce litige entre les deux alliés reflète en partie des échéances divergentes : pour Israël, la ligne jaune est l’imminence de l’enterrement profond par l’Iran de ses installations d’enrichissement d’uranium ; pour les Etats-Unis, c’est le début d’un programme d’armement spécifique. 
Pour Israël, l’objectif d’une guerre contre l’Iran n’est pas de neutraliser une menace existentielle ; il est de réaffirmer son statut régional. Les dirigeants israéliens voient leur statut dans la région sérieusement menacé par l’émergence d’un régime islamique en Egypte ; l’éventualité qu’un régime similaire ne finisse par s’installer en Syrie ; la fragilité de l’amitié traditionnelle avec la Jordanie ; et l’incroyable encouragement que le réveil islamique régional a donné aux ennemis jurés d’Israël, le Hamas et le Hezbollah. 
Netanyahu et le ministre de la Défense Ehud Barak considèrent tous deux le principe d’une attaque contre l’Iran comme une manœuvre stratégique majeure visant le Moyen-Orient dans son ensemble, ce qui implique qu’ils considèrent une campagne militaire qui ne se limiterait pas aux seules attaques aériennes. Ils envisagent probablement des incursions terrestres sur le territoire iranien, et aussi une véritable démonstration de force contre le Hamas à Gaza et le Hezbollah au Liban, qui de leur point de vue aurait déjà du avoir lieu depuis longtemps. 
Les Etats-Unis sont déterminés à empêcher que l’Iran n’acquière l’arme nucléaire, même au prix d’une action militaire, mais ils considèrent les conséquences d’une telle démonstration de force en des termes très différents. Superpuissance n’ayant récolté que des frustrations dans ses efforts avortés – que ce soit par la guerre ou par la diplomatie régionale – dans un Moyen-Orient dysfonctionnel, les Etats Unis se voient confrontés à la crise iranienne alors qu’ils opèrent un basculement stratégique vers l’Asie et le Pacifique. 
En conséquence, même s’ils sont certainement bien mieux équipés qu’Israël pour une guerre visant à un abandon définitif par l’Iran de ses ambitions nucléaires, les Etats-Unis pourraient néanmoins en arriver à la conclusion qu’un tel objectif est tout simplement trop onéreux. Le récent rapport du Iran Project, rédigé entre autres par les anciens conseillers spéciaux américains à la sécurité nationale Brent Scowcroft et Zbigniew Brzezinski, conclue qu’une attaque militaire américaine contre l’Iran ne fera retarder son programme nucléaire que de quatre ans au plus. 
Pour être certain que l’Iran n’acquière jamais la bombe nucléaire, les Etats-Unis seraient obligés de maintenir une pression militaire sur l’Iran durant plusieurs années. Et, s’ils se voyaient dans l’obligation d’imposer un changement de régime comme solution ultime au dilemme, le rapport prétend que cela exigerait une occupation militaire, ce qui impliquerait un engagement en ressources et en personnel supérieur à celui que les Etats-Unis ont employé pour les deux guerres d’Irak et d’Afghanistan réunies. 
En outre, l’idée généralement admise selon laquelle les régimes arabes sunnites de la région approuveraient tacitement une attaque militaire contre les installations nucléaires de l’Iran doit être reconsidérée à la lumière du printemps arabe – particulièrement à la suite des sursauts soudains de violences anti-américaines dans le monde musulman. Le paradigme qui prévalait avant le Printemps Arabe et qui analysait le Moyen-Orient comme étant divisé entre « modérés » et « extrémistes » est désormais obsolète. 
Mais dans leur lutte pour survivre, ils doivent canaliser l’anti-américanisme populaire. Pour le président égyptien Mohamed Morsi, cet impératif impliquait de maitriser la foule en colère qui a récemment attaqué l’ambassade américaine plutôt que de se contenter de condamner la violence. 
Une attaque contre l’Iran, surtout si elle se prolonge en une longue guerre prenant à partie les voisins régionaux, est condamnée à devenir l’étincelle qui déclenchera une hystérie anti-israélienne et anti-américaine massive, ce qui pourrait encourager la montée de régimes islamiques dans la région. Il serait alors impossible de ne pas envisager une guerre régionale. 
De plus, même si les provocations iraniennes, établissant clairement les intentions du régime de développer sa capacité nucléaire, parviennent à galvaniser un certain soutien autour d’une action militaire américaine, il n’est pas certain que les Européens, ou d’autres, se pressent dans une autre « coalition de volontaires » menée par les Etats-Unis. Le triste héritage de l’Irak et de l’Afghanistan pèse lourdement sur les épaules des démocraties occidentales. 
Sa politique palestinienne imprudente a fait perdre beaucoup d’amis à Israël au sein de la communauté internationale, et plus encore dans le Moyen-Orient arabe. En effet, l’obsession iranienne de Netanyahu est jugée par beaucoup comme rien de plus qu’un stratagème réussi pour détourner l’attention de la question palestinienne. 
Seule une initiative de paix généreuse et audacieuse susceptible de véritablement raviver la solution à deux états, associée à un gel des implantations et du développement des colonies en Cisjordanie, permettrait de ranimer la bonne volonté des Palestiniens et de leurs camarades à travers le monde arabe. Et c’est la seule chose qui pourrait assurer cette bonne volonté internationale dont Israël tout comme les Etats-Unis auront besoin dans le cadre d’une confrontation avec l’Iran. 

A Human Rights Crime In Gaza 
Atlanta – Le monde est témoin d’un crime terrible contre les droits de l’homme à Gaza, où un million et demi d’êtres humains sont emprisonnés et quasiment privés de tout accès au monde extérieur que ce soit par mer, par air ou par la terre. Une population entière est en train d’être brutalement punie. 
Ce mauvais traitement flagrant des Palestiniens de Gaza a été intensifié de façon spectaculaire par Israël, avec le soutien des États-Unis, après que des candidats politiques représentant le Hamas ont gagné une majorité de sièges au parlement de l’Autorité palestinienne en 2006. Cette élection avait été jugée honnête et juste de façon unanime par tous les observateurs internationaux. 
Israël et les États-Unis ont refusé d’accepter les droits des Palestiniens à former un gouvernement d’unité avec le Hamas et le Fatah et aujourd’hui, après une lutte interne, c’est le Hamas seul qui contrôle Gaza. Quarante et un des 43 candidats victorieux du Hamas qui vivaient en Cisjordanie sont aujourd’hui emprisonnés en Israël, plus dix autres qui ont occupé des postes dans l’éphémère gouvernement de coalition. 
Sans considération du choix de chacun dans la lutte partisane entre le Fatah et le Hamas à l’intérieur de la Palestine occupée, nous devons nous souvenir que les sanctions économiques et les restrictions dans les livraisons d’eau, de nourriture, d’électricité et de carburant provoquent d’extrêmes souffrances parmi les innocents habitants de Gaza, dont un million environ sont des réfugiés. 
Les bombes et les missiles israéliens frappent régulièrement la zone enclavée, faisant de nombreuses victimes à la fois parmi les militants et les femmes et enfants innocents. Avant même le cas très médiatisé de la mort d’une femme et de ses quatre enfants en bas âge la semaine dernière, ce phénomène est visible dans un rapport antérieur de B’Tselem, la principale organisation israélienne de défense des droits de l’homme : 106 Palestiniens ont été tués entre le 27 février et le 3 mars. 
J’ai visité entre autres Sderot, une communauté d’environ 20 000 personnes dans le sud d’Israël, fréquemment frappée par des roquettes rudimentaires tirées de Gaza, non loin. J’ai condamné ces attaques, que je tiens pour des actes de terrorisme abominables, car la majorité des treize victimes des sept dernières années n’étaient pas des combattants. 
J’ai ensuite rencontré des leaders du Hamas, à la fois une délégation de Gaza et les hauts fonctionnaires de Damas, en Syrie. J’ai exprimé la même condamnation à leur égard, et les ai pressés de déclarer un cessez-le-feu unilatéral ou d’organiser avec Israël un accord mutuel pour mettre fin à toutes les actions militaires à Gaza et autour sur le long terme. 
Ils m’ont répondu que de telles actions, qu’ils avaient initiées, étaient restées sans contrepartie, et ils m’ont rappelé que le Hamas avait précédemment insisté pour instaurer un cessez-le-feu dans toute la Palestine, incluant à la fois Gaza et la Cisjordanie, ce qu’Israël avait refusé. Le Hamas avait alors fait une proposition publique de cessez-le-feu mutuel restreint à Gaza, ce que les Israéliens avaient considéré puis refusé également. 
Israël a occupé et colonisé la Cisjordanie palestinienne, qui représente environ un quart (28,5%) de la taille de la nation d’Israël telle qu’elle est reconnue par la communauté internationale. Certaines factions religieuses israéliennes revendiquent un droit à la terre des deux côtés du Jourdain, et d’autres affirment que leurs 205 colonies peuplées de quelque 500 000 habitants sont nécessaires pour la “sécurité.” 
Toutes les nations arabes ont accepté de reconnaître pleinement l’État d’Israël, à condition qu’il se conforme aux résolutions-clé de l’Onu. Le Hamas s’est engagé à accepter tout accord de paix négocié entre le président de l’Autorité palestinienne Mahmoud Abbas et le Premier ministre israélien Ehud Olmert, pourvu qu’il soit approuvé par un référendum auprès du peuple palestinien. 
C’est une promesse de progrès, mais en dépit du bref tapage et des déclarations positives lors de la conférence de paix de novembre dernier à Annapolis, dans le Maryland, le processus a connu une régression. Neuf mille nouvelles habitations de colons israéliens ont été annoncées en Palestine, le nombre de barrages routiers en Cisjordanie a augmenté, et l’étranglement de Gaza s’est resserré. 
C’est une chose pour d’autres dirigeants de s’en remettre aux États-Unis pour les négociations de paix cruciales, mais le monde ne doit pas rester les bras croisés pendant que des gens innocents sont traités avec cruauté. Il est temps que des voix fortes en Europe, aux États-Unis, en Israël et ailleurs se fassent entendre et condamnent cette tragédie des droits de l’homme infligée au peuple palestinien. 

Des centaines de Weltpolitik 
Aujourd’hui, le monde semble entrer dans une période où non pas des centaines, mais au moins des dizaines de Weltpolitik sont poursuivies tant par les grandes puissances que les puissances émergeantes. Réconcilier ces visions stratégiques concurrentes du monde, en particulier dans le cadre de la crise mondiale, compliquera plus que jamais la diplomatie internationale. 
L’intervention de la Turquie et du Brésil sur la question extrêmement controversée du programme nucléaire de l’Iran n’est que le dernier signe, mais aussi le plus clair, de ce nouvel élément dans les affaires internationales. En mai, les dirigeants iraniens, turcs et brésiliens se sont réunis à Téhéran pour conclure un accord visant à prévoir le dépôt par l’Iran de 1 200 kilos d’uranium faiblement enrichi en Turquie, laquelle en échange enverrait 120 kilo de matière enrichie pour être utilisé dans le réacteur de recherche iranien. 
La Russie avait proposé ce genre d’échange précédemment mais l’Iran avait décliné l’offre et la version de l’accord avec le Brésil et la Turquie était aussi prévue pour éviter que l’Iran ne développe sa capacité à produire de l’uranium hautement enrichi, pouvant être utilisé pour les têtes nucléaires. Mais l’autre intention était aussi surement de contrecarrer les efforts américains pour que soient adoptées de nouvelles sanctions onusiennes contre l’Iran. 
L’Agence Internationale pour l’Energie Atomique ne s’est pas prononcée sur cet accord et je sais que l’accord négocié avec le Brésil et la Turquie n’est pas en violation du traité de non-prolifération nucléaire, que l’Iran, en tant que signataire, est obligé de respecter. Néanmoins, l’effort pour contrecarrer la stratégie américaine a clairement échoué, puisque de nouvelles sanctions ont été votées au début du mois. 
Je crains que ce ne soit parce que les Etats-Unis se sont retrouvés privés de leur suprématie à imposer la politique globale sur l’Iran. Plutôt que de tenter d’explorer les possibilités proposées par l’ouverture turquo-brésilienne, les Etats-Unis ont préféré se rabattre sur des sanctions onusiennes supplémentaires contre l’Iran (et ce pour la quatrième fois). 
Le résultat ? Ce vote crucial s’est fait volé l’unanimité (le Liban s’est lui aussi opposé à ces sanctions.) 
En février, une délégation de hauts responsables israéliens s’est rendue à Pékin pour présenter les ‘preuves’ de l’ambition atomique iranienne aux dirigeants chinois. Les Israéliens ont alors expliqué à leurs hôtes – avec abondance de détails – les conséquences économiques potentielles pour la Chine qu’entrainerait une attaque israélienne sur l’Iran pour empêcher l’Iran de parvenir à ses ‘ambitions nucléaires’. 
La Chine semble avoir clairement entendu le message puisqu’elle a voté pour la première fois en faveur des sanctions contre l’Iran. L’Iran a répondu en qualifiant le vote chinois de ‘fourbe’. 
Le ragout émergeant de la Weltpolitik s’est épaissi un peu plus avec la démarche préventive d’Israël dans les eaux internationales pour arrêter la flottille supposée apporter de l’aide à Gaza soumis à son blocus. Car ce fut sur un bateau battant pavillon turc que les forces israéliennes ont tué neuf personnes, provoquant presque une rupture dans les relations entre Israël et la Turquie. 
Il est certain que ce réseau complexe d’évènements interconnectés reflète le déclin des américains dans les relations internationales. Mais il démontre aussi la détermination de nouveaux acteurs à défendre leurs intérêts nationaux sur cette scène internationale. 
La Turquie veut rétablir son identité islamique et son influence « ottomane » sur le Moyen Orient en faisant jouer son muscle diplomatique devant l’Union Européenne qui lui a refusé l’entrée. Et l’Iran veut simplement montrer encore une fois qu’elle ne courbera pas l’échine devant le « Grand Satan. » 
Car il y a d’autres puissances, tant émergeantes qu’établies, avec leur propre agenda international – l’Inde, l’Indonésie, le Japon. Et il faudra aussi compter avec les acteurs régionaux comme l’Afrique du Sud, le Niger, l’Arabie Saoudite, l’Egypte, l’Indonésie et la Corée du Sud, entre autres, dans les conflits régionaux futurs. 
Ce réseau de plus en plus complexe d’intérêts nationaux entrecroisés est le nouveau visage de la diplomatie internationale du 21ème siècle. Les rivalités anciennes et les querelles ataviques pourraient, ou pas, s’immiscer dans les débats ; seules les crises à venir le diront. 
Le monde étant affecté par les troubles dans le Golfe Persique et au Moyen Orient, ce sera peut-être une bonne chose ; les intérêts nationaux des Etats-Unis et de l’Occident ne sont certainement pas les seuls à être important. Alors pourquoi le reste du monde devrait-il laisser la résolution de ces conflits entre les seules mains américaines ? 
Et ce serait une grave erreur de penser que le rapprochement entre les Etats-Unis et la Chine parviendra à imposer un ordre global comme celui imposé par la rivalité des super puissances soviétiques et américaines au cours de la période de la guerre froide. Nombreux sont ceux qui se sentent désormais capable de jouer de leur muscle diplomatique pour défendre leurs intérêts. 

L’aide internationale donne des résultats 
Des masses croissantes de données prouvent que le taux de mortalité chute nettement dans plusieurs pays pauvres, et que les programmes de santé financés par l’aide extérieure ont joué un rôle de premier plan. L’aide internationale remplit sa mission : elle sauve des vies. 
L’une des études les plus récentes, menée par Gabriel Demonbynes et Sofia Trommlerova, a montré que la mortalité infantile (le décès d’enfants âgés de moins d’un an), a fortement baissé ces dernières années et attribue une bonne partie de cette amélioration à l’utilisation de moustiquaires de lit contre le paludisme. Ces données corroborent une étude importante sur le taux de mortalité lié au paludisme, réalisée par Chris Murray et d’autres auteurs, qui a également constaté un déclin considérable et rapide des décès dus au paludisme après 2004 en Afrique subsaharienne grâce à des mesures de contrôle du paludisme financées par l’aide internationale. 
La tuberculose s’étendait également, en partie à cause de l’épidémie de sida et en partie à cause de l’émergence de souches résistantes aux traitements. Par ailleurs, des centaines de milliers de femmes mourraient en couches chaque année, n’ayant ni accès à des cliniques ou hôpitaux, ni aux soins d’urgence si nécessaire. 
Les États membres des Nations unies ont adopté les Objectifs du millénaire pour le développement (OMD) en septembre 2000. Trois des huit OMD – réduire la mortalité infantile, améliorer la santé maternelle, et combattre les maladies épidémiques – ont directement trait à la santé. 
Et des dirigeants africains, avec à leur tête le président nigérian d’alors, Olusegun Obasanjo, ont résolu de lutter contre les épidémies sévissant dans le continent. Le Nigeria a accueilli deux sommets historiques, sur le paludisme en 2000 et sur le sida en 2001, qui ont largement contribué à mettre en branle les actions nécessaires. 
Le Fonds mondial est devenu opérationnel en 2002, en finançant la prévention, le traitement et des programmes de suivi de ces trois maladies. Les pays à haut revenu ont aussi finalement consenti à effacer une partie de la dette contractée par les pays pauvres les plus endettés, leur permettant ainsi de consacrer davantage de moyens aux soins de santé et moins en remboursements exorbitants aux créanciers. 
Les États-Unis ont aussi commencé à agir, en adoptant deux programmes de premier plan, l’un pour lutter contre le sida, l’autre pour lutter contre le paludisme. En 2005, le Projet du Millénaire de l’Onu a recommandé des mesures spécifiques pour développer les soins de santé primaires dans les pays les plus pauvres, prévoyant que les pays à haut revenu contribuent au financement des coûts que les pays les plus pauvres ne pourraient assurer. 
Ce montant insuffisant a lentement progressé, pour atteindre 10,5 milliards de dollars en 2000. Mais en 2005, l’aide annuelle consacrée à la santé avait cru de 5,9 milliards et à la fin 2010, de 10,5 milliards supplémentaires, pour s’élever au total à 26,9 milliards de dollars pour l’année. 
Cet accroissement du financement disponible a permis de mener des campagnes de grande envergure contre le sida, la tuberculose et le paludisme ; une amélioration notable des conditions d’accouchement ; et une couverture vaccinale plus étendue, permettant une éradication presque complète de la poliomyélite. Plusieurs techniques sanitaires innovantes ont été testées et adoptées. 
En 2010, ils n’étaient plus 7,6 millions – un chiffre toujours trop élevé, mais qui constitue néanmoins une amélioration historique. Le nombre d’enfants morts du paludisme en Afrique, après un pic d’un million en 2004, s’élevait à 700.000 en 2010, et dans le monde entier, le nombre de femmes mortes en couches a diminué de presque la moitié entre 1990 et 2010, de 543.000 environ à 287.000. 
De 10 à 15 milliards de dollars supplémentaires (soit environ de 10 à 15 dollars de plus par personne dans les pays à haut revenu), qui porteraient l’aide internationale à 40 milliards de dollars par an, permettraient d’accomplir plus encore dans les années à venir. Les OMD pour la santé pourraient être atteints même dans les pays les plus pauvres. 
Malheureusement, à chaque étape au cours de la décennie écoulée – et aujourd’hui encore – les sceptiques ont argumenté contre la nécessité de venir en aide à ceux qui en avaient besoin. Ils ont maintes et maintes fois affirmé que l’aide internationale ne donnait aucun résultat ; que les fonds étaient gaspillés ; qu’il n’y avait aucune raison de donner des moustiquaires de lit aux pauvres, parce qu’ils ne s’en servaient pas ; que les pauvres ne suivaient pas correctement les traitements anti-sida ; et ainsi de suite. 
Les adversaires de l’aide internationale ne font pas que se tromper. Leur antagonisme agissant continue à menacer le financement nécessaire pour mener la tâche à bien, pour réduire la mortalité infantile et maternelle de manière à atteindre les OMD à l’horizon 2015 dans les pays les plus pauvres, et pour s’assurer que tous aient enfin accès aux services de santé de base partout dans le monde. 
Une décennie de progrès notables dans le domaine de la santé a prouvé que les sceptiques avaient tort. L’aide internationale produit des résultats – et des résultats remarquables – qui permettent d’améliorer et de sauver de nombreuses vies. 

Leçons pour l'AIIB 
FREETOWN – La décision de la Chine d'ouvrir la Asian Infrastructure Investment Bank a déclenché une discussion animée entre les gouvernements, les experts en finance mondiale et les spécialistes du développement. Malheureusement, bien que la mission de l'AIIB bénéficie d'un soutien considérable, une grande partie de l'attention a porté sur des questions relatives à sa gouvernance et à ses normes. 
La Banque africaine de développement (AfDB), dont je brigue en ce moment la présidence, a un mandat bien plus large. Mais tous ces établissements partagent un but englobant : sortir les populations de la pauvreté et favoriser le développement durable. 
Par exemple, ils doivent proportionner leur combat contre la pauvreté et la faim par rapport aux efforts pour améliorer l'égalité entre les sexes, pour améliorer l'accès à l'éducation ou pour contrer la corruption. Ayant servi comme ministre des Finances, comme gouverneur de la Banque centrale et à présent comme ministre des Affaires étrangères de la Sierra Leone, j'ai collaboré durant de nombreuses années avec des organisations internationales à la gestion de ces priorités concurrentes. 
Nos premiers efforts se sont concentrés sur le développement du « software » du développement post-conflit : le matériel basique d'éducation et de santé, une gouvernance économique et politique responsable et la création de nouveaux filets de sécurité sociale. 
Aujourd'hui, malgré certaines réussites notables des OMD, de trop nombreux objectifs restent inachevés. Alors que le monde se prépare à accueillir de nouveaux Objectifs de Développement Durable pour garantir le succès des OMD, nous devons mettre en place les mesures nécessaires pour nous assurer d'atteindre ces objectifs. 
Une condition préalable au succès de toute banque de développement ou de toute autre institution multilatérale est le plus grand respect vis-à-vis des normes de transparence et de responsabilité. Ses associés (des investisseurs et des citoyens au sein de la communauté internationale tout entière), doivent pouvoir évaluer son efficacité. 
De même, des normes exigeantes en matière d'environnement, de travail et d'approvisionnement sont essentielles à la mission de tous les prêteurs des banques de développement. Les dirigeants de ces institutions doivent toujours se rappeler pour quelles personnes ils travaillent en fin compte : les collectivités locales doivent être habilitées à jouer un rôle dans l'élaboration de leur ordre du jour et doivent faire davantage pour s'engager avec eux directement, par l'intermédiaire d'une structure entièrement décentralisée. 
J'ai appliqué cette philosophie avec succès pendant des années en Sierra Leone, afin de rendre notre gouvernement plus efficace et afin de favoriser son développement. Il faut instituer des principes semblables pour l'AIIB, pour l'AfDB et pour d'autres fonds de développement. 
Les sociétés de prêt qui fournissent non seulement l'argent, mais échangent également des idées, capables d'améliorer de manière significative les résultats de leur travail. Former des associations avec des établissements nationaux et d'autres établissements multilatéraux peut les aider à se doter d'une meilleure expertise partout dans le monde. 
En effet, grâce au partage de connaissances, de méthodes et de recherches avec leurs pairs et leurs associés, certains organismes comme l'AfDB sont les mieux placés pour garantir les meilleurs niveaux des meilleures pratiques. Une attention toute particulière doit porter sur les secteurs de l'approvisionnement, du contrôle et de la surveillance et du développement de capacités. 
La Bad a déjà repris bon nombre de ces pratiques dans son cadre d'exploitation, en le dotant ainsi d'une base pour une croissance et un fonctionnement pérennes. Les responsables de la mise en place de ces mesures, de ces personnels et pratiques de l'AIIB seraient bien inspirés de se conformer à ce modèle. 

La BAII et la gouvernance mondiale 
HONG KONG – Malgré l'opposition officielle de l'Amérique et du Japon, 57 pays ont choisi de participer à la fondation de la Banque asiatique d'investissement pour les infrastructures (BAII) créée à l'initiative de la Chine. En dépit de ce que croient ses détracteurs, la création de cette institution, un véritable événement, ne peut qu'être bénéfique à la gouvernance de l'économie mondiale. 
Selon l'ancien secrétaire d'Etat au Trésor américain, Larry Summers, on se souviendra peut-être du moment là comme de celui où les USA ont perdu leur rôle de garant du systéme économique mondial. Par contre, le président de la Banque asiatique de développement, Takehiko Nakao, même s'il concède que l'on peut interpréter l'émergence de cette nouvelle institution de différentes manières, ne croit pas à un "changement majeur dans le monde de la finance du développement". 
En fait, l'avenir dépendra essentiellement de la structure de fonctionnement de la BAII dont décideront ses principaux actionnaires. Jusqu'à présent, la BAII ne remet pas en question le principe selon lequel le premier pourvoyeur de fonds d'une organisation multilatérale a une voix prépondérante dans son fonctionnement. 
La Chine aura donc un rôle plus important sur la scène internationale - une évolution que le reste de la planète, notamment les grandes puissances, devrait accueillir favorablement. Le leadership mondial n'est pas seulement affaire de puissance, car il traduit aussi la répartition des biens communs à l'échelle de la planète. 
A l'issue de la Deuxième Guerre mondiale, les USA furent non seulement la première puissance militaire et la première puissance économique mondiale, mais aussi le principal créateur de biens communs à travers le plan Marshall et leur participation financière à l'ONU et aux institutions issues des accords de Bretton Woods (le FMI et la Banque mondiale). Mais aujourd'hui, en raison de leur endettement massif ils sont contraints de limiter ce financement. 
Elle aurait pu le faire dans le cadre des institutions de Bretton Woods si la répartition des droits de vote n'était pas si inéquitable - au profit de l'Europe et des USA qui disposent toujours du droit de veto. Ainsi la Chine ne dispose-t-elle que de 3,8% des droits de vote au sein du FMI et de la Banque mondiale, alors qu'elle représente plus de 12% du PIB mondial. 
Plus précisément, la BAII joue un rôle crucial dans le projet chinois "une ceinture, une route" qui comporte deux éléments : d'une part la ceinture économique de la Route de la soie pour relier la Chine à l'Europe et d'autre part la Route maritime de la soie pour le 21° siècle destinée à relier la Chine à l'Asie du Sud-Est, au Moyen-Orient et à l'Europe. 
La leçon majeure est sans doute l'idée que la connectivité est un élément crucial de la croissance économique. Au cours des 30 dernières années, la construction de routes, de voies de chemin de fer, de ports, d'aéroports et de systèmes de télécommunication en Chine a stimulé le commerce, attiré les investissements et a permis de réduire les disparités régionales en reliant les provinces chinoises enclavées du nord et de l'ouest aux zones côtières plus prospères. 
La Chine finance largement ce qui a suivi, à savoir la nouvelle Route de la soie qui doit bénéficier à ses partenaires commerciaux, essentiellement grâce à des investissements en faveur des infrastructures. En plus de sa contribution initiale de 50 milliards de dollars en faveur de la BAII, elle s'apprête à investir 40 milliards de dollars dans la Route de la soie, 32 milliards dans la Banque de développement de Chine et 30 milliards dans la Banque d'export-import de Chine. 
Selon les estimations de la banque HSBC, le projet "une ceinture, une route" reviendrait à 232 milliards de dollars - ce qui représente presque les deux tiers du bilan de la Banque mondiale en 2014. Le capital de 100 milliards de la BAII aura donc un rôle central dans ce projet. 
Rien que pour l'Asie, elle devrait s'élever à 8 000 milliards de dollars au cours de la prochaine décennie si l'on en croit la Banque asiatique de développement. Il n'y a donc aucune raison de considérer que la BAII représente une menace pour cette dernière, pas plus que pour la Banque mondiale et les autres organismes prêteurs multilatéraux. 
A la fin des années 1980, la Banque mondiale a commencé à mettre en œuvre le Consensus de Washington en encourageant la libéralisation économique et politique, sans prendre suffisamment en compte les réalités locales. Il en a résulté des prêts sous conditions - décidées essentiellement par des bureaucrates - que beaucoup de pays emprunteurs ne pouvaient remplir (si ce n'était à engager des consultants pour présenter à leur avantage les rapports officiels qu'ils devaient faire). 
Les conseils d'administration à plein temps du FMI et de la Banque mondiale nuisent à leur efficacité, car ils s'enlisent dans des détails de gestion et accordent des prêts sous des conditions souvent contradictoires. La Banque mondiale a perdu beaucoup trop de temps à se réorganiser sous les différentes présidences, sans prendre en compte le problème fondamental posé par sa propre structure de gouvernance. 
Même si la BAII ne délivrait pas les promesses attendues, sa création montre que la gouvernance économique doit se transformer, car le monde bouge à toute vitesse. Si les dirigeants occidentaux croient réellement à la concurrence, à l'innovation et à la méritocratie, ils doivent soutenir la BAII. 

Le déclin de l’AIPAC 
Pour autant, le prétendu pouvoir de contrôle qu’exercerait l’AIPAC sur les décisions politiques de l’Amérique ne constitue rien de plus qu’un mythe, cultivé par les rivaux comme les alliés du pays. Aujourd’hui, et à cause du Premier ministre israélien Benyamin Netanyahou, l’influence de l’AIPAC se trouve bel et bien menacée – contrairement à Netanyahou lui-même. 
Dans leur célèbre essai intitulé « The Israel Lobby », Steve Walt et John Mearsheimer affirment par exemple que l’AIPAC aurait fomenté la guerre d’Irak. Or, la réalité est beaucoup moins sombre : en l’occurrence, l’AIPAC s’est contentée de surfer sur une vague pro-invasion libérée par le président George W. Bush, adepte des proclamations messianiques, ainsi que par son vice-président Dick Cheney, incarnation à lui-seul du lobby de la guerre. 
La vérité sur l’AIPAC – à savoir sa nature certes influente mais également vulnérable – a récemment été révélée à la fois auprès de l’opinion publique et au sein du groupe lui-même. Ayant été poussé par Netanyahou vers un combat ingagnable contre l’administration du président américain Barack Obama autour de son accord nucléaire avec l’Iran, l’AIPAC croule désormais sous le poids de son propre orgueil. 
Le groupe n’a pas su empêcher Jimmy Carter de vendre ses chasseurs F-15 Eagle à l’Arabie saoudite en 1978, ni empêcher Ronald Reagan de fournir des avions de reconnaissance AWACS aux Saoudiens trois ans plus tard. De même, son combat de 1991 contre le président George H.W. Bush autour d’un lien entre garanties de prêts américains en faveur d’Israël et soutien du Premier ministre Yitzak Shamir à la conférence de paix de Madrid – l’un des accomplissements majeurs de Bush père – s’est terminé par une défaite. 
De la même manière que Bush-père avait ouvertement dénoncé la démarche de plusieurs « milliers de lobbyistes », consistant à travailler au corps les membres du Congrès américain au sein des couloirs de l’institution, contre les intérêts vitaux de la nation, Obama a fait savoir dans une conférence téléphonique que ses détracteurs « s’opposeraient au moindre accord avec l’Iran, » et qu’ils avaient fait intervenir la campagne publicitaire de 20 millions $ de l’AIPAC pour œuvrer contre l’accord. Obama a également placé l’AIPAC dans la même catégorie que les Républicains, celle des « responsables » du chemin ayant conduit les États-Unis vers la guerre d’Irak. 
Pour l’AIPAC – qui s’est toujours basé sur une large coalition de forces politiques et sociales américaines considérant la sécurité d’Israël aussi bien comme une cause morale que comme un intérêt national crucial – il ne s’agit pas là d’une simple défaite parmi d’autres. Soutenue par les Républicains, la croisade contre un accord majeur négocié par un président américain, avec le large soutien de son parti, vient menacer les fondations bipartisanes de la cause israélienne en Amérique. 
L’AIPAC s’est ainsi opposée à un accord international que six grandes puissances mondiales – Chine, France, Allemagne, Russie, Royaume-Uni et États-Unis – avaient d’ores et déjà signé et fait approuver aux Nations Unies. Il était même peu probable que les plus fervents défenseurs d’Israël au Congrès se risquent à porter un coup potentiellement dévastateur pour la crédibilité internationale de l’Amérique, et l’idée que les pays négociateurs s’entendraient tous pour rouvrir les négociations afin de produire un « meilleur accord » n’était que pure fantaisie. 
Les disputes autour de l’accord iranien sont vouées à produire un moment charnière pour les juifs d’Amérique, parmi lesquels se forment d’importantes divisions. En effet, l’étude 2015 de l’opinion publique juive américaine, publiée l’American Jewish Committee, met en évidence l’émergence de « deux sous-communautés juives divergentes », en présence d’un nombre croissant de juifs se sentant aliénés par les organisations qui prétendent les représenter. 
L’AIPAC constitue une anomalie frappante dans la vie des juifs d’Amérique. L’organisation se trouve de plus en plus identifiée à l’agenda républicain et aux défenseurs chrétiens évangéliques d’Israël, bien que les sondages désignent fréquemment la population juive comme le groupe ethnique le plus libéral des États-Unis. 
La vérité, c’est que les juifs américains étaient largement opposés à la guerre d’Irak, qu’ils ont voté en masse pour le parti démocrate, et qu’ils définissent leur religion comme modérée et libérale, beaucoup d’entre eux défendant par ailleurs les droits des homosexuels et l’avortement, deux aspects peu en phase avec les chrétiens évangéliques. La plupart des juifs d’Amérique soutiennent même la création d’un État palestinien. 
Au contraire, l’administration Obama a d’ores et déjà entamé les discussions promises autour de l’optimisation des capacités stratégiques d’Israël. À l’heure où s’effritent les pays arabes du Moyen-Orient tout entier – avec des retombées de plus en plus significatives pour l’Occident – Israël maintient sa position de partenaire régional stable des États-Unis. 
Scénario encore plus périlleux, il n’est pas impossible que Netanyahou parvienne à atteindre son prochain objectif : empêcher l’apaisement des relations stratégiques entre l’Amérique et l’Iran, susceptible de permettre une coopération dans la résolution de conflits régionaux majeurs allant du Yémen à la Syrie. 

L’airpocalypse de l’Europe 
Et il est vrai que parfois il semble qu’aucune conférence environnementale d’importance ne soit complète sans un exposé par un décisionnaire sur les supposées « pratiques exemplaires » de l’UE, et dont les autres régions du monde devraient s’inspirer. Toutefois, en ce qui concerne la pollution atmosphérique, l’Europe ferait mieux d’être plus à l’écoute au lieu de faire ces beaux discours. 
L’Organisation mondiale de la santé l’a appelé le « risque environnemental le plus élevé » de cette région, estimant que 90 % de citoyens d’Europe sont exposés à une pollution atmosphérique qui excède les lignes directrices de l’OMS relatives à la qualité de l’air. En 2010, quelque 600 000 citoyens européens sont morts prématurément en raison de la pollution atmosphérique intérieure et extérieure dont les coûts économiques ont été estimés à 1 600 milliards $, environ 9 % du PIB de l’Union européenne. 
Au Royaume-Uni, la pollution atmosphérique cause le décès de quelque 29 000 personnes par an, occupant la deuxième place juste après le tabagisme comme cause de décès prématuré. Le sort de Paris n’est sans doute pas plus enviable ; en mars, à la suite d’un niveau de pollution atmosphérique dépassait même celui de Shanghai, la ville a dû imposer une interdiction partielle de circuler dans Paris et lancer un programme de transport public gratuit. 
Hélas, les instances européennes ne semblent pas pressées de relever le défi. George Osborne, le chancelier de l’Échiquier du Royaume-Uni, a critiqué la lutte contre les changements climatiques des dirigeants britanniques. 
Osborne n’est pas seul à penser ainsi. Les élus européens ne manquent pas pour avancer que l’introduction de mesures de protection environnementale portera un dur coup à l’économie déjà affaiblie de l’Union européenne, il n’est donc pas très surprenant que les mesures pour limiter la pollution atmosphérique soient plus que timides. 
Selon le Palmarès 2014 de la qualité de l’air de l’Université de Yale, neuf des dix pays les plus pollués du monde sont sur le continent asiatique. New Delhi occupe le rang de la ville la plus polluée sur Terre, car son niveau de pollution atmosphérique est 60 fois plus élevé que le niveau sécuritaire. 
Mais au moins les instances d’Asie ont admis qu’il y avait un problème et prennent les mesures pour l’atténuer. La Chine a ainsi déclaré la « guerre à la pollution ». 
D’ici 2017, Beijing – déjà surnommé « Grisjing » par la presse internationale – déboursera une somme de 760 milliards CN ¥ (121 milliards $) pour la lutte contre la pollution atmosphérique. Au cœur des mesures de la Chine se situent l’amélioration des transports en commun, le commerce vert et une refonte de la composition de la consommation d’énergie. 
Il est fort probable que ces objectifs seront rigoureusement atteints, vu l’appui politique important venant directement des sphères supérieures du pouvoir. Parallèlement, en Inde, les administrations des États du Gujarat, du Maharashtra et du Tamil Nadu sont sur le point de lancer les premiers systèmes de plafonnement et d’échange des droits d’émission de particules au monde. 
Le Vietnam vise la construction de huit lignes ferroviaires urbaines dans les années à venir. Bangkok, qui se bat avec la pollution atmosphérique depuis les années 1990, a planté 400 000 arbres. 
Et le Japon offre des subventions pour l’achat de voitures à hydrogène et a créé de nouveaux espaces réservés aux piétons. En tant que l’une des régions les plus prospères du monde, l’Europe se doit d’être à l’avant-garde des initiatives de promotion de la viabilité environnementale. 

Une métamorphose japonaise ? 
OSAKA – La victoire cinglante du Parti Démocrate du Japon (PDJ) a mis fin à la domination unilatérale du Parti Libéral Démocrate (PLD) qui a dirigé le pays presque sans interruption depuis 1955. Depuis près de 10 ans, le PDJ n’était pas considéré comme une alternative viable au PLD, ne donnant que l’apparence d’un système bi-parti. 
L’opinion publique japonaise doute encore de la capacité à gouverner du PDJ et reste sceptique quant à son programme édulcoré de redistribution des richesses qui ne repose sur aucun financement solide. L’opinion publique est aussi consciente que ce parti à l’idéologie fragmentée n’a pas de politique étrangère et de sécurité pragmatique et cohérente. 
Mais le profond agacement de la population envers le PLD permet malgré tout aujourd’hui au PDJ de former le prochain gouvernement. Depuis quatre ans, le PLD s’est montré incapable de répondre efficacement aux problèmes qui inquiètent les japonais : pensions, chômage et précarité. 
Une fois installé au pouvoir, le PDJ devra se confronter immédiatement à une très lourde bureaucratie et aux mandarins établis qui sabotent généralement toutes les tentatives de réformes administratives qui pourraient mettre à mal leur pouvoir et leurs intérêts. En effet, les prévisions budgétaires de l’état vont être annoncées au lendemain des élections. 
En conséquence, le PDJ a d’ores et déjà annoncé qu’il refusait d’appliquer les lignes directrices du PLD pour plafonner le budget afin de reformuler son propre budget. Il procèdera aussi à une révision du budget complémentaire. 
Il prévoit aussi de nommer trois douzaines de fonctionnaires qui auront la tâche de superviser les équipes du Premier Ministre. Malheureusement, le PDJ a abandonné un projet de loi soutenu par le PLD sur la réforme du service civil, ce qui aurait permis au PDJ de remplacer les mandarins par une armée de fonctionnaires. 
Une véritable société civile ne s’est constituée qu’à partir de 1868 et la restauration l’ère Meiji qui a fait pencher la balance du pouvoir en faveur de l’état de façon définitive. Les mandarins ont donc survécu à la Seconde Guerre mondiale et à l’occupation américaine sans trop de dommages et ils s’efforceront aussi à survivre au gouvernement du PDJ. 
Les législateurs du PLD et les mandarins ont mis au point une forme de routine par laquelle les mandarins rédigeaient les projets de loi, les juristes du PLD les vérifiaient et les deux ensemble finalisaient la loi avant sa présentation à la Chambre basse. Puisque le PLD contrôlait la Chambre, grâce à une coalition récemment mise en place, le processus législatif se résumait à une interaction entre les juristes du PLD et les mandarins, le tout depuis le siège même du PLD. 
Les mandarins ont préservés leur position privilégiée dans ce domaine, principalement grâce au système fiscal qui empêche l’émergence d’institutions à but non lucratif, surtout les laboratoires d’idées au sein desquels peut se concevoir une expertise politique indépendante. De plus, peut-être par anticipation du changement de pouvoir, les mandarins ont procédé aux changements annuels des principaux postes administratifs des ministères avant la date habituelle. 
Dans l’incapacité de remercier ses électeurs, l’implosion menace car le PLD n’a jamais été un parti investi par le soutien populaire ; il a toujours plutôt fonctionné comme une machine de pouvoir et de redistribution par le biais d’un réseau de lobbys dans les secteurs industriels du pays et d’initiés au sein d’associations professionnelles et des communautés locales. Un retour du PLD ne sera possible que grâce au recrutement de sang neuf et à une profonde réorganisation interne basée sur une plateforme idéologique solide. 
Le PDJ bénéficie d’un soutien populaire plus faible encore. Les mandarins utiliseront donc leur technique habituelle consistant à diviser pour mieux régner afin de cajoler le parti en lui apprenant les us et coutumes du PLD pour utiliser les fonds et les contrats publics pour se garantir le soutien des principales forces vives, tel que les syndicats et autre groupes d’intérêts. 
La balance du pouvoir penche désormais clairement du côté de la « société ». Si le PDJ peut se libérer du contrôle des mandarins en recentrant le pouvoir autour du Premier Ministre, comme il en a l’intention, le Japon peut devenir une démocratie plus solide avec un système politique véritablement bi-parti et une plus grande volonté à assumer son rôle de leader international. 

Une reprise sans création d'emplois ? 
Cambridge – Qui va le plus souffrir de l'implosion de Wall Street en 2008-2009 et de la récession mondiale qu'elle a entraînée ? 
Certains d'entre eux comme Bernard Madoff iront en prison pour escroquerie. Bien que Madoff ne soit que la partie visible de l'iceberg d'une malversation endémique, la plupart des financiers en cause n'ont nulle raison de craindre une arrestation, car soit ils ont simplement déjoué la loi, soit le caractère délictueux de leurs agissements est difficile à prouver quand il ne relève pas de la fraude patente. 
Quelques responsables de banque vont choisir la voie d'une retraite honteuse, d'un montant suffisant toutefois pour éponger leur conscience – c'est le cas du parachute doré de 55 millions de dollars de Ken Lewis de la Bank of America et des 25 millions de livres de pension accordées à Fred Godwin de la Bank of Scotland . Mais encouragées par l'argent du plan de sauvetage de l'Etat, les garanties qu'on leur apporte et les taux d'intérêt faibles, beaucoup de banques ont recommencé à verser des primes colossales à leurs dirigeants, tout en s'opposant vigoureusement aux réformes destinées à limiter leurs prises de risque et le montant de leur rémunération. 
Entre 2007 et 2009 les USA ont perdu près de 8 millions d'emplois, faisant passer la part de la population active de 63% à 58,5%. Fin 2009, le taux de chômage a dépassé 10% et la durée moyenne de chômage n'a jamais été aussi élevée depuis la Grande dépression. 
Le chômage connaît aussi une hausse dans d'autres pays développés, en Europe, au Canada et au Japon. L'Espagne où les contrats à durée déterminée sont très répandus du fait de la souplesse de la législation connaît le plus grand taux de croissance du chômage, car on peut y licencier les salariés aussi rapidement qu'aux USA. 
Des années 1980 au milieu des années 2000, l'emploi n'a pas suivi l'évolution du PIB lors des reprises économiques. Aux USA, il y a eu une reprise sans création d'emploi sous la présidence Clinton jusqu'au boom informatique à la fin des années 1990 et le même phénomène s'est reproduit sous Georges W. Bush après le ralentissement de 2001. 
Seize ans après cette crise, le taux de chômage y était de 6,2%, plus de trois fois supérieur à ce qu'il était en 1990. En 1997 la Corée du Sud a souffert non seulement de la crise financière asiatique mais des pressions exercées par les USA et le FMI pour qu'elle augmente ses taux d'intérêt et entreprenne des réformes allant dans le sens du "Consensus de Washington" en échange d'une aide. 
La difficulté à trouver du travail coûte cher en termes d'économie et de bien-être personnel. Les jeunes à la recherche d'un premier emploi et les salariés expérimentés qui perdent le leur dans le contexte d'un marché de l'emploi appauvri subissent un dommage qui va avoir des conséquences tout au long de leur vie. 
Entre 1993 et 1998, le nombre d'emplois a augmenté de 5,4% (ce qui correspond à des millions de poste de travail). S'il recommence à croître à ce rythme en 2010, il faudra attendre 2015 pour qu'il retrouve le niveau qu'il avait avant la récession. 
Par ailleurs, la lenteur de la reprise aux USA va avoir des conséquences négatives sur celle des autres pays avancés et y freinera la création d'emplois. Une longue période de taux de chômage élevé, douloureuse pour un pays, va à l'encontre de ce que le modèle économique américain basé sur la flexibilité est supposé produire selon la plupart des spécialistes. 
L'idée selon laquelle la flexibilité est le facteur clé de la lutte contre le chômage n'est plus tenable. Dans son Employment Outlook (Panorama de l'emploi) de 2009, l'OCDE jette un regard critique sur les réformes qu'elle prône et en conclut qu'elles ne suffisent pas à faire face à une récession déclenchée par une crise financière. 
Ce n'est pas le marché du travail qui est le point faible du capitalisme, c'est le marché financier. Au pire, un effondrement du marché du travail impose un coût à la société, mais il est minime par rapport à celui d'un effondrement du marché des capitaux. 
Nous devons aux travailleurs victimes de la récession de créer un système financier qui fonctionne dans l'intérêt de l'économie réelle et non au bénéfice exclusif des financiers. Cela passe par le changement de la réglementation et des stimulants qui gouvernent le secteur financier. 

France, ou le songe d’une nuit d’été 
PARIS – Le 14 juillet, fête nationale française, a été une magnifique journée cette année. Le défilé militaire, dominé par la célébration de la « victoire » au Mali et la participation conjointe des troupes africaines et onusiennes, avait la perfection d’un ballet, certes musclé, mais gracieux. 
Le concert classique présenté avant le magistral feu d’artifice qui a clôturé la journée ressemblait beaucoup à une version française du Proms de Londres, avec son mélange de musique classique légère et de chansons populaires. Paris, au cas où l’on en douterait encore, demeure la capitale du monde – c’est du moins l’impression ressentie le temps d’une nuit. 
Quel était le sens de ce moment de grâce ? Etait-il uniquement le produit d’une illusion collective, une sorte de village Potemkine émotionnel encouragé, sinon conçu par les autorités pour restaurer un peu de l’assurance des citoyens français déprimés ? 
Même si les émotions positives sont fugaces (comme cela semble le plus probable), elles étaient réelles et palpables. Les Français semblaient être d’humeur à célébrer. 
Nous, les Français, ne sommes peut-être plus ce que nous avons été, semblaient dire les célébrants, mais nous sommes encore bien plus que ce que les gens pensent. Nous avons un grand passé révolutionnaire qui nous transmet encore des valeurs universelles – liberté, égalité, fraternité – et une armée qui, comme au Mali, continue de faire la différence dans le monde. 
La première est qu’en France, au-delà des multiples degrés de déprime et de méfiance, le potentiel pour un nouveau départ collectif existe. Mais pour cela, il faudrait bien sûr des élites politiques moins cyniques, capables de transcender la mesquinerie de leurs ambitions et de leurs divisions pour le bien du pays. 
La France n’est pas la Rome Impériale, où panem et circenses faisait une différence fondamentale. C’est une démocratie affaiblie, enlisée dans une crise économique et sociale si profonde qu’elle frise la crise d’identité. 
La preuve en a été fournie par le troisième événement traditionnel du 14 juillet, entre le défilé militaire du matin et la soirée musicale et le feux d’artifice : l’allocution du président François Hollande, qui a pris la forme d’un entretien avec deux célèbres journalistes. 
Son ton et son message ont changé. Il n’était plus « l’homme normal » de sa campagne électorale et des premiers mois de son mandat ; il a plutôt tenté de se présenter, comme son prédécesseur Nicolas Sarkozy, en super-héro. 
Bien sûr, compte tenu de sa personnalité et de sa cote de popularité défavorable, son allocation a été l’événement le moins convainquant de la journée. Qui pourrait dire avec certitude que la reprise économique annoncée par Hollande est réelle plutôt que désirée ? 
C’était le 31 décembre 1989 et j’étais en Union Soviétique. Je m’étais retrouvé dans un restaurant dans la vieille cité de Souzdal, écoutant les « vœux du Nouvel An » du président Mikhaïl Gorbatchev. 
J’étais ému : l’homme qui symbolisait la glasnost et la perestroïka, qui avait permis l’émancipation pacifique d’une grande part de l’Europe centrale et de l’est, s’exprimait. 
Ces électeurs l’ont choisi il y a un an non seulement parce qu’il n’était pas Sarkozy, mais aussi parce qu’il incarnait les valeurs de la vraie gauche, même si sa modération centriste semblait un mauvais présage. Les électeurs du centre ou même du centre-droit sont aussi déçus par le manque de charisme de leur président, et même par sa totale incompétence. 
Depuis un demi-siècle de Vème République, un système bipartite de gauche et de droite a traditionnellement prévalu. Mais aujourd’hui, la France devient un pays dominé par un système tripartite de forces d’envergure plus ou moins similaire : la gauche, la droite, et l’extrême droite. 
Si la France veut capitaliser sur l’esprit positif de la Fête Nationale, il lui faut des élites bien plus responsables, prêtes à s’unir pour combattre le chômage, ses causes (manque de compétitivité et rigidité du marché du travail) et ses conséquences (montée de forces non républicaines et populistes). Ce qu’a révélé ce 14 juillet, même si de manière brève et superficielle, est qu’il existe effectivement un potentiel pour unir la France. 

Le coup d’envoi de la paix ? 
Étant donné les relations longtemps tendues entre les deux pays, cette visite sortirait de l’ordinaire à n’importe quel moment. Mais aujourd’hui, un mois seulement après l’effrayante confrontation entre la Russie et la Géorgie, elle offre peut-être un réel espoir de soulagement des tensions dans la région si instable du Caucase. 
Le moment est pourtant venu pour ces deux pays de mettre le passé de côté et de s’occuper de leurs préoccupations de sécurité communes. Dans le nouveau contexte créé par la guerre en Géorgie, il n’échappe à personne que la Turquie doit de toute urgence jouer le rôle de pont entre les nations du Caucase. 
Elle est membre de l’Otan et borde les trois républiques du Caucase entretenant un programme de partenariat individuel avec l’Otan. Elle aspire à devenir membre de l’Union européenne, et apporterait l’UE jusqu’à nos trois frontières, car nous aussi, nous aspirons à devenir membre un jour. 
Cette année, alors que la tentative dirigée par les Américains de parvenir à un accord de paix au Proche-orient commençait à faiblir, la Turquie a endossé le rôle de médiateur à la fois dans le cadre du conflit israélo-palestinien et entre la Syrie et Israël. Aujourd’hui, juste après la crise entre la Russie et la Géorgie, les dirigeants turcs se sont de nouveau portés volontaires pour endosser un rôle de meneur dans le Caucase. 
Mais si elle veut réussir, la Turquie doit se montrer ferme et faire promettre à tous les acteurs de la région de ne pas avoir recours à la force pour résoudre leurs différends. Si cette promesse est adoptée et respectée, les conflits dans la région seront considérés dans un contexte totalement différent, plus tolérant, ce qui marquera une percée historique sur le chemin de la paix. 
Dans cette région, nous pouvons, et je pense que nous devrions, appeler de nos vœux un Caucase non-aligné, libéré des blocs sécuritaires et des alliances contradictoires. Après tout, les alliances et les garanties pour la sécurité ne font rien d’autre que créer des lignes de démarcation, avec leur cortège de problèmes de sécurité. 
Aujourd’hui, nous partageons une vision commune de l’intégration européenne, et c’est dans ce contexte plus large que nos conflits devraient être résolus. Les visites du président français Nicolas Sarkozy et de la chancelière allemande Angela Merkel en Géorgie et en Russie ont montré qu’il n’existait pas de substitut à l’Europe en ce qui concerne le Caucase. 
Le Caucase est un espace trop petit pour des frontières fermées et des conflits explosifs. Bien que certaines de ces tensions ne semblent que purement bilatérales, le conflit entre la Géorgie et la Russie montre que la mondialisation ne permet plus ce genre de configuration, encore moins dans cette région aux si nombreuses interconnexions. 
En fait, une paix réelle dans le Caucase demande deux transformations stratégiques. L’une d’entre elles est un enseignement de l’histoire : ici, les intérêts stratégiques de la Russie ne peuvent être ignorés. 
Les Russes considèrent que des relations normales entre la Turquie et l’Arménie contribuent à minimiser le rôle stratégique de la Géorgie dans la région. Pour les États-Unis, s’ouvrir à la Turquie permet de diminuer la dépendance réelle et imaginaire de l’Arménie par rapport à la Russie. 
Au-delà de l’impact émotionnel de la visite du président Gül à Erevan, une réelle amélioration des relations turco-arméniennes demande d’ouvrir les frontières fermées des deux pays – qui sont les dernières en Europe. Ou bien nous pourrions commencer par rendre opérationnels les liens ferroviaires entre les deux pays. 
La visite du président Gül marque réellement un grand tournant – soit un échec à écrire l’histoire, soit le début d’une nouvelle ère. 

La vérité et ses conséquences 
NEW YORK – La récente réélection du président colombien Juan Manuel Santos est porteuse d'espoir pour ce pays qui cherche à mettre fin à un demi-siècle de conflits. Mais comme pour tant de processus de paix, trouver un équilibre entre la création d'un accord stable et reconnaître les terribles injustices survenues pendant le conflit peut être une tâche difficile. 
De nombreux pays et communautés, du Népal à l'Irlande du Nord, sont aux prises avec un héritage de division ethnique, religieuse ou idéologique et avec la violence qui s'ensuit. Les succès sont souvent limités. 
En Bosnie-Herzégovine, le Tribunal Pénal International pour l'ex-Yougoslavie (TPIY) a apporté d'importantes contributions à recherche de la vérité. Mais les victimes se plaignent que ses procédures sont lentes et complexes. 
Un accord entre le gouvernement népalais et la guérilla maoïste pour créer une commission de vérité et pour enquêter sur les « disparus » a été retardée de sept ans. Lorsque les législateurs ont enfin promulgué la loi d'habilitation en mai 2013, les victimes ont été consternées de découvrir que la Commission serait autorisée à recommander l'amnistie pour les crimes contre l'humanité, en violation des principes internationaux et des directives des Nations Unies. 
En Irlande du Nord, l'accord du Vendredi Saint, justement acclamé pour étancher l'effusion de sang et pour entamer la réconciliation, à la grande frustration des victimes, s'est transformé en résistance politique sur une partie intégrante du processus de paix : la mise en place des mécanismes visant à clarifier les crimes du passé. 
Beaucoup ont supposé à tort (sur la base d'une interprétation erronée de l'expérience sud-africaine) que les commissions de vérité offrent une alternative « douce » à la justice. En conséquence, ils ont volontairement intégré ces mécanismes dans les accords de paix (en ignorant commodément le fait que les victimes sont obligées de choisir entre la recherche de la justice et l'apprentissage de la vérité). 
Comme on pouvait s'y attendre, que les commissions de vérité sont devenues des éléments établis de justice transitionnelle, les anciens combattants sont de plus en plus inquiets de devoir justifier leur réputation et leur crédibilité politique, dans le cas où les crimes passés devraient être examinés. La recherche de la vérité peut être déstabilisante et douloureuse pour tout le monde, mais elle s'accompagne de graves conséquences pour les personnes qui ont des raisons de craindre la justice. 
En effet, la médiation des conflits et la justice transitionnelle tiennent les commissions de v��rité pour une composante de base fondamentale de la paix, non pas parce que ces commissions accordent l'impunité pour les pires crimes. Mais bien au contraire, parce qu'elles renforcent les mesures et l'accès à la justice fondée sur les droits. 
Selon les conclusions d'un récent colloque organisé par la Fondation Kofi Annan et le Centre International pour la Justice Transitionnelle, les commissions de vérité contribuent grandement à la paix en réaffirmant le régime de la loi, la reconnaissance des victimes et en apportant des réformes institutionnelles. Mais pour réussir, il faut que ces commissions soient efficaces, indépendantes et légitimes. 
Les commissions de vérité ne devraient donc jamais être mises en place sous la forme de questionnaires à cocher, pour apaiser l'opinion publique locale ou la communauté internationale, comme au Népal. Même lorsque de larges mandats et fonctions sont établis avec les meilleures intentions, les commissions de vérité sont souvent privées des ressources nécessaires, conduisant à davantage de frustration et de désillusion. 
Surtout, les commissions de vérité doivent être adaptées aux circonstances particulières d'un pays. Comme nous l'avons vu en Bosnie, en Colombie, au Népal, en Irlande du Nord et ailleurs, la nature des conflits et leur mode de résolution diffèrent largement : il doit en être de même pour leurs commissions respectives. 
Il est essentiel que les détails de chaque cas de justice transitionnelle post-conflit soient compris et appliqués. Il est trop facile pour les dirigeants politiques d'ignorer les victimes ou de supprimer la vérité dans leur quête d'un accord de paix. 

Alan Greenspan sur la sellette 
La publication de L’âge des turbulences , les mémoires qu’Alan Greenspan a fait écrire, a fait naître l’accusation qu’après tout, il n’a pas été un si bon banquier central que ça. Stan Collender, du National Journal, voit sur ces attaques la signature de la Maison blanche : en effet, Greenspan critique sévèrement l’administration de George W. Bush, et attaquer la crédibilité d’anciens responsables politiques critiquant Bush est un moyen de défense standard. 
L’acte d’accusation comporte quatre points : Greenspan aurait accueilli favorablement, à tort, la croissance des prêts hypothécaires à taux variables à risque, qui ont alimenté la bulle immobilière ; il aurait soutenu à tort les réductions fiscales de Bush, il aurait dû contenir la bulle financière des années 1990, et il aurait dû en faire autant avec la bulle immobilière des années 2000. 
Il dit n’avoir pas compris comment la hausse des prêts hypothécaires à risque a poussé les emprunteurs et les investisseurs à prendre des risques dangereux. Il était, dit-il maintenant, concentré sur le fait que les prêts hypothécaires à taux fixes sont des affaires relativement mauvaises pour les emprunteurs en période de basse inflation, ce qui était une erreur. 
Il affirmait qu’il est important de gérer des excédents pour financer la dette, mais que les excédents ne doivent pas être d’une ampleur telle que le gouvernement finisse par posséder toute l’industrie américaine. Il affirmait aussi que les réductions fiscales sont préférables aux augmentations des dépenses afin d’empêcher les excédents de prendre trop d’ampleur, mais que l’incertitude est énorme, et que par conséquent, toute réduction fiscale devrait être annulée si elle menace de nous ramener à l’âge des déficits. 
Robert Rubin et Kent Conrad l’ont prévenu que la presse ne jugerait pas son témoignage mesuré, et que le Congrès l’utiliserait comme une excuse pour abandonner la discipline fiscale.Ils avaient raison. 
Il pensait que ses vieux amis empiristes de l’administration Ford étaient de retour aux rênes. Il pensait que lui, et le secrétaire d’État aux Finances Paul O’Neill, pouvaient remporter la tranquille “partie intérieure” visant une politique raisonnable sans avoir recours à une “partie extérieure” qui mettrait en péril sa re-nomination en 2004. 
À mon sens, ce sont des écarts de conduite. On peut leur opposer ce que l’ancien secrétaire d’État aux Finances Larry Summers appelle la performance “ golden glove ” de Greenspan, capable d’éviter et de minimiser les récessions pendant ses années à la tête de la Fed. 
Les “crimes” pour lesquels Greenspan est inculpé sont les deux autres chefs d’accusation : il aurait dû en faire plus pour stopper la bulle financière de la fin des années 1990, et il aurait dû en faire plus pour arrêter la bulle immobilière du début des années 2000. 
La seule méthode possible, dit-il, si la Fed avait voulu garder les cours dans des variations d’équilibre raisonnable à la fin des années 1990, aurait consisté à tant relever les taux d’intérêt que l’économie réelle en aurait été assommée. Des taux d’intérêts assez élevés pour freiner la spéculation des marchés aurait aussi ralenti la construction et d’autres formes d’investissement, augmenté le chômage, et mis l’économie sur la voie de la récession. 
Des taux d’intérêts plus élevés visant à réduire l’explosion immobilière semble, même rétrospectivement, mal avisé si le prix à payer est un chômage de masse. Et Greenspan s’abstient de tout paternalisme : il ne veut pas jouer le rôle d’un régulateur qui dit aux gens qu’ils ne peuvent pas s’acheter une maison alors qu’un prêteur s’offre à la financer. 
Mais Greenspan aurait mieux servi le pays et le monde s’il avait été un peu plus paternaliste en ralentissant la croissance des prêts hypothécaires à taux variables à risque. Il aurait mieux servi son pays et le monde s’il avait moins été un fidèle républicain jouant le jeu national en essayant de convaincre les conseillers politiques de Bush qu’une bonne politique est importante, et davantage un serviteur neutre de la stabilité fiscale à long terme des États-Unis. 
Au final, Greenspan a bien servi les États-Unis et le monde par sa gestion de la politique monétaire, surtout par le biais de ce qu’il n’a pas fait : essayer d’arrêter la spéculation boursière et immobilière en arrêtant l’économie dans son élan. 



Pour une ligue des démocraties ? 
LONDRES – Le sénateur John McCain, candidat républicain aux présidentielles américaines, appelle à la création d’une « ligue des démocraties ». Ce nouveau groupe international disposera d’une formidable capacité militaire, reposant partiellement sur l’OTAN et sur un « nouveau partenariat de sécurité quadrilatéral » dans le Pacifique entre l'Australie, l'Inde, le Japon et les États-Unis. 
Selon McCain, cette ligue est nécessaire puisque dans les questions vitales pour les États‑Unis, comme la lutte contre le terrorisme islamique, l'intervention humanitaire et la diffusion de la liberté, de la démocratie et de l'économie de marché, ils doivent être capables, avec leurs partenaires, d'agir sans la permission des Nations unies – c'est-à-dire de la Russie et de la Chine. En d'autres termes, l’objectif principal de la ligue est de marginaliser ces deux pays des affaires mondiales. 
En effet, la Russie et la Chine ne « menacent » pas le « monde libre » par une idéologie puissante et des forces massives, comme ce fut le cas durant la Guerre froide. Qui plus est, les démocraties du monde sont même divisées sur la façon de résoudre le problème du terrorisme islamique et du génocide au Darfour : après tout, c'est la France qui a conduit l'opposition du Conseil de sécurité des Nations unies à l'invasion américaine de l'Irak. 
En outre, sur des questions comme le terrorisme, la prolifération nucléaire et le réchauffement climatique, les États-Unis ont besoin de l'aide des Russes et des Chinois. Les stigmatiser pour en faire des parias risque plutôt de les rebuter (la Chine doit apprendre à se comporter de façon « responsable », déclare McCain avec une condescendance à couper le souffle). 
On ne peut imaginer l'Inde ou le Brésil vouloir faire partie d’une telle association. Alors, nous éviterions une multitude de problèmes si la grande idée de McCain était enterrée au plus vite. 
Cependant, une proposition sérieuse sous-tend l’idée, que Tony Blair, ancien Premier Ministre britannique, a souvent reformulée en ces termes éloquents : les démocraties ne se battent pas les unes contre les autres ; alors si le monde entier était démocratique, il n'y aurait plus de guerres. 
Laissons de côté le fait que les efforts pour faire fleurir la démocratie se soient soldés par un échec cuisant en Irak et en Afghanistan. Est-il vrai que les démocraties n'ont jamais combattu les unes contre les autres ? 
Cela est vrai pour un petit groupe de pays riches (l’Inde est en partie une exception) essentiellement d’Europe occidentale et ses ramifications extérieures depuis la Seconde Guerre mondiale. De plus, ces pays correspondent à « notre type » de démocratie – des démocraties constitutionnelles ayant toutes les caractéristiques qui semblent normales dans les systèmes occidentaux modernes, et non dans des « démocraties islamiques » comme l'Iran. 
Or, est-ce la démocratie qui leur a apporté paix et prospérité, ou la paix et la prospérité qui sont à l'origine de la démocratie ? Est-ce la démocratie qui a maintenu la paix en Europe depuis 1945 où est-ce la longue période de paix depuis cette date qui a permis à la démocratie de devenir une norme européenne ? 
Les Nations Unies ont été créées selon des règles conçues pour permettre aux États de différentes couleurs politiques de vivre ensemble. Les membres acceptent l'obligation de ne pas recourir à la force excepté en cas d'autodéfense ou si ce recours a été autorisé par le Conseil de sécurité. 
Elle est certes pleine de lacunes qu'il convient de combler, mais nous n'avons pas besoin d’une ligue de démocraties pour cela. En soumettant les relations commerciales à des embargos, des sanctions et des mises à l’épreuve de la démocratie, des normes environnementales et des droits de l'homme, la ligue retardera certainement la croissance commerciale et, par conséquent, les chances que les pays pauvres non démocratiques rattrapent leur retard.. 
Telle est la portée du message de McCain, pour qui les États-Unis ont été construits dans un but : servir « les principes universels et éternels ». 
Tout cela est insensé et en contradiction avec l'histoire. C’est aux nations d'Europe occidentale avisées, qui partagent généralement les valeurs américaines mais ont tiré des leçons sur la patience politique, de freiner le fantasme américain de remodeler le monde à son image. 
Je suis totalement pour la diffusion de la démocratie à l’occidentale, mais certainement pas en rendant le monde plus guerrier. La coexistence pacifique entre différents systèmes politiques est un objectif réalisable auquel toutes les grandes puissances mondiales peuvent adhérer. 



La leçon d'Hamilton pour la zone euro 
PRINCETON – La crise de la dette en Europe a éveillé l'intérêt des Européens pour les précédents dans l'Histoire américaine. Alexander Hamilton est devenu un héros contemporain pour nombre d'entre eux et peut-être son visage figurera-t-il un jour sur les billets de 10 eurosamp ! 
Plus précisément, sa proposition de 1790 visant à ce que le gouvernement fédéral prenne à sa charge les lourdes dettes des Etats est un modèle tentant pour les pays européens qui gémissent sous le poids d'une dette insupportable. Ainsi, l'année dernière Thomas Sargent l'a cité à titre d'exemple dans son discours à l'occasion de la remise de son prix Nobel d'économie. 
Contrairement à James Madison et à Thomas Jefferson, Hamilton pensait que la Fédération devait prendre en charge la dette que les différents Etats avaient accumulée durant la guerre d'Indépendance. Sa proposition offre deux avantages, l'un d'ordre pratique, l'autre d'ordre philosophique. 
A l'origine, l'argument fort en faveur de sa proposition était qu'elle offrait une meilleure garantie aux créanciers et permettait donc de diminuer les taux d'intérêt (de 6%, le taux auquel les Etats finançaient leur dette, à 4%). Il insistait sur l'importance de l'engagement en faveur d'un budget équilibré comme pré-condition à une politique économique. 
Il existe, affirmait-il, "une relation intime entre bonheur collectif et éthique publique". Consistant à honorer les engagements pris, l'éthique publique devait permettre de bâtir le fondement de la solidarité dans la nouvelle communauté politique que formaient les USA. 
La création des USA a réussi notamment parce qu'ils ont pu se financer grâce à des douanes administrées au niveau fédéral qui leur ont fourni au début l'essentiel de leurs recettes. La nécessité de revenus spécifiques est valable aussi pour l'Europe d'aujourd'hui ; un système fiscal européen rénové pourrait comporter une administration commune de la TVA (avec le bénéfice supplémentaire de l'élimination d'une grande partie de la contrebande). 
C'est ce privilège accordé à l'Etat le plus puissant de l'Union qui a décidé Madison à ne plus s'opposer à la proposition d'Hamilton. Ce compromis (qui a aussi conduit à établir définitivement la capitale fédérale dans le district de Columbia, en bordure de la Virginie et du Maryland) pourrait servir d'exemple pour limiter l'engagement de l'Allemagne si des euro-obligations ou tout autre plan de mutualisation de la dette était adopté. 
Son idée de système bancaire à l'échelle nationale a rencontré immédiatement une forte opposition (curieusement, sa proposition a été bien mieux reçue au Canada) et son projet en faveur d'une banque centrale nationale a été bloqué par ses adversaires. La charte de la First Bank est devenue caduque en 1811, une génération plus tard, en 1836, le président Andrew Jackson s'est opposé avec succès à la charte de la Second Bank. 
L'union budgétaire a eu un caractère explosif plutôt qu'unificateur. Alors que les marchés financiers se développaient au début du 19°amp siècle, les différents Etats ont emprunté à grande échelle, passant rapidement du statut de créancier à celui de débiteur. 
Dans les années 1860, une génération plus tard, la guerre de Sécession a éclaté entre les Etats du Nord et du Sud en grande partie en raison d'un conflit de nature financière, au moins du point de vue des Sudistes. Selon la Confédération des Etats esclavagistes, l'Union a décidé de déposséder les Sudistes parce que l'idée initiale de Lincoln de mettre fin à la pratique immorale de l'esclavage en offrant une compensation aux propriétaires d'esclaves revenait beaucoup trop chère. 
La prise en charge fédérale de la dette des Etats ne pouvait en elle-même garantir l'ordre politique. La guerre de Sécession a mis en évidence l'importance d'une base éthique commune dans l'approche de la dette et des finances publiques. 
Aujourd'hui les Européens s'intéressent au côté pratique de la proposition d'Hamilton : la mutualisation de la dette pourrait diminuer le coût du créditamp ; mais ils n'ont ni conçu les institutions politiques ni établi l'éthique commune jugées indispensables par Hamilton. 
Un point de départ évident d'une Europe hamiltonienne pourrait être l'établissement d'une limite à la dette nationale mutualisée - peut-être le seuil déconsidéré de 60% du PIB qui figure dans les critères de convergence du traité de Maastricht (sans mesure adéquate pour veiller à son respect) ou même une limite plus basse. Le montant de la dette qui dépasserait cette limite resterait de la responsabilité des pays membres. 
A long terme, le partage du fardeau de la dette est la seule voie permettant à l'Europe de faire une sortie de crise qui ne se transforme pas en catastrophe, mais cela suppose d'assumer une bien plus grande responsabilité politique et un plus grand contrôle au niveau politique. On peut aussi retenir des idées d'Hamilton et de l'Histoire américaine que les institutions nécessaires ne fonctionneront pas sans un consensus éthique bien plus important. 

Ukraine et au-delà 
GENEVE – La crise ukrainienne est passée d’aigüe à chronique. La question centrale – la Russie osera-t-elle envahir le territoire ukrainien ? – a désormais une réponse : non, elle n’osera pas. 
Evidemment, le Kremlin ne s’attendait pas à une réaction ferme et unie de l’Ouest suite à son annexion de la Crimée. L’appel du président russe, Poutine, au président américain, Obama, le 28 mars a clairement démontré le souhait de la Russie de discuter une « désescalade. » 
Désormais nous ne pouvons plus revenir au modèle «business as usual». L’invasion et l’annexion de la Crimée par la Russie ont déclenché des décalages tectoniques involontaires dans la politique internationale. 
Tout d’abord, les Russes vont payer chèrement en terme de leur propre liberté les imprudentes décisions de leurs leaders. 
La confrontation avec l’ouest, apparemment inévitable après l’Anschluss de la Crimée, va générer un régime de « mobilisation. » La nouvelle ébauche du budget russe, avec la montée en flèche de ses dépenses militaires ainsi que les accusations paranoïaques de « cinquième colonne » et « traîtres de la nation » attestent de cette tendance. 
Dans de telles circonstances, des sanctions qui frappent les gens ordinaires ne feront qu’aider le régime à consolider son pouvoir. Deuxièmement, la crise a plusieurs ramifications géopolitiques. 
Tout ceci aura des effets de longue portée dans les années et décennies à venir, allant du réalignement des alliances formelles et informelles et de la militarisation d’arrangement de sécurité, aux possibles – et longuement discutés – adaptations du système de gouvernance internationale. L’expulsion de la Russie du G-8 et les réajustements militaires en Europe, ne sont que les premiers de beaucoup de changements à venir. 
Durant les deux premières décennies post-Guerre Froide, une combinaison de suspicion et de pragmatisme prévalait dans les deux camps, avec de la concurrence dans certains aspects et de la coopération dans d’autres, jouant un rôle crucial dans la gestion d’importants défis internationaux. La transformation de cette relation en une relation antagoniste va « contaminer » le système international, compromettant des solutions potentielles à de nombreux problèmes, de la réduction des armes nucléaires à la stabilisation régionale des points chauds comme la Syrie, en passant par le changement climatique. 
Un support technologique pour les programmes nucléaires iraniens pourrait entraver les négociations internationales en cours visant à empêcher l’Iran de développer des armes nucléaires, spécialement alors que les Iraniens sont à la recherche d’un effet levier dans leurs discussions. La Russie pourrait faire grimper la crise en mettant la pression sur les Etats-Unis plus près de chez eux également. 
Le 26 février, le ministre russe de la défense, Sergei Shoigu, a annoncé formellement le plan du gouvernement d’étendre sa présence militaire Outre-mer. Le Vénézuela est tout en-haut de la liste, ayant déjà dépensé plus de trois quarts des 14.5 milliards de dollars américains en ventes d’armes réalisées par la Russie dans la région de 2001 à 2013. 
Quatrièmement, en ayant annexé la Crimée, la Russie a perdu l’Ukraine, transformant un ami en ennemi. 
Après la dissolution de l’Union soviétique, les liens traditionnels avec l’Ukraine de l’économie de ressources russes, incluant l’infrastructure importante d’oléoducs, avaient assuré l’accès au marché européen. Désormais, ayant perdu la partie industrielle et manufacturière ukrainienne de base, et avec l’Europe plus déterminée que jamais à diminuer sa dépendance à l’offre d’énergie russe, le Kremlin va devoir se tourner en direction de l’est, vers la Chine, qui sera contente de voir la Russie demeurer une économie de ressources dont elle est privée. 
Vu toutes ces conséquences désastreuses potentielles, il est vital d’empêcher la deuxième Guerre Froide. Durant la période de transition à venir, le monde aura besoin de nouveaux mécanismes pour le dialogue international. 
L’isolation de la Russie serait contre-productive, simplement aggravant son sens élevé et développé de victime et se transformant potentiellement en Etat « voyou » - véritablement un scénario cauchemardesque, sachant que la Russie possède le plus grand arsenal nucléaire du monde. A la place, des sanctions économiques et militaires ciblées et mesurées devraient être doublées d’un dialogue politique intense et ouvert. 


Comment nous perdons nos frises 
ATHENES – George Clooney a réveillé un vieux débat lorsqu’il a suggéré, en réponse à la question d’un journaliste grec, que retirer les frises du Parthénon, connues en Grande Bretagne sous le nom de marbres d’Elgin du British Museum de Londres et les rendre à leurs origines athéniennes serait “la bonne chose à faire.” 
Au début du XIXème siècle, les frises et les sculptures ont été extraites du Parthénon par Lord Elgin, ambassadeur de Grande Bretagne auprès de l’Empire Ottoman de 1799 à 1803. Elgin les a alors vendues au gouvernement britannique qui les a placées au British Museum. 
La raison de cette dernière joute historique est la sortie du nouveau film de Clooney, The Monuments Men, qui détaille les efforts des Alliés pour sauver les œuvres d’art des mains nazies pendant la seconde guerre mondiale. Ses commentaires ont mis en rage le très provocateur maire de Londres, Boris Johnson, lui-même auteur et spécialiste des lettres classiques, qui a rétorqué que le point de vue de Clooney sur la question était comparable à celui des nazis représentés dans son film. 
Mais le film a moins d’intérêt dans cette dispute que l’identité des individus impliqués. La question qu’il faudrait peut-être surtout se poser est la suivante : Qui – de Clooney ou de Johnson (ou peut-être des nazis) – le public est-il enclin à croire ? 
Et pourtant, sur des questions comme celles-ci – comme sur les questions politiques, sociales économiques et culturelles importantes – ce que l’on vient à croire n’est pas fondé sur les seuls faits. Parfois, nous pouvons nous concentrer sur les pour et les contre de chaque argument, recherchant des informations et des données qui viendraient appuyer telle ou telle vue ; dans d’autres cas cependant, nous nous fondons sur une évaluation rapide des arguments en ignorant les preuves pour ne retenir que l’expertise ou la popularité d’un spécialiste. 
La psychologie sociale ou cognitive a depuis longtemps compris ces deux processus dans l’étude des modèles de « double processus », qui expliquent comment nous traitons l’information pour finalement nous former une opinion. 
Nous empruntons la voie périphérique du traitement de l’information lorsque nous achetons par exemple un grille-pain sur un coup de tête, alors que nous prenons la voie dite centrale – considérer dans le détail les caractéristiques techniques, esthétiques ou de sécurité – lorsque nous achetons une voiture. L’étude systématique du principe de persuasion a débuté pendant la deuxième guerre mondiale, lorsque l’armée américaine a admis que de combattre une nation hypnotisée par Hitler nécessitait de motiver les troupes et de rallier le soutien populaire en faveur de la guerre. 
Ils ont reçu pour cela l’aide des psychologues de l’université de Yale Carl Hovland et de ses associés, qui ont produit ce qui est devenu un modèle de persuasion bien connu, basé sur trois groupes de variables liées au communicateur, au public, et au message. 
Hovland s’est inspiré des idées développées à l’époque de la Rhétorique d’Aristote, lequel prétendait que le pouvoir de persuasion était fondé sur le caractère éthique du communicateur, l’état émotionnel du public, et la logique de l’argument, ce dernier ayant le plus de poids. Les études psychologiques ont montré que chacun de ces trois aspects peut être persuasif, en fonction de l’attrait du communicateur, ou de la prédisposition du public. 
Ou la crainte peut, comme dans le cas des nazis, prédisposer le public à se convaincre. Mais dans la plupart des cas, lorsque les individus sont confrontés à des sujets de grande importance, ils sont plus enclins à utiliser la voie centrale vers le traitement de l’information, et à juste titre. 
En effet, il est de notre devoir, et c’est le fondement de toute civilisation prospère, que les décisions importantes ne soient prises qu’à la suite d’une étude approfondie de toutes les informations pertinentes et l’évaluation des mérites relatifs à chacun des points de vue. Une fois cette tâche accomplie, une personne logique comprendra que les frises du Parthénon, détenues de longue date par le musée phare d’une ancienne puissance impériale, ont été brutalement séparées du reste des sculptures du Parthénon – une offense à l’art et une blessure toujours ouverte infligée par les Britanniques au peuple grec en souffrance depuis longtemps. 
Les frises du Parthénon pillées doivent retrouver leur lieu d’origine historique et être exposées au monde comme l’avaient prévu les artistes de l’Antiquité. Convaincus ? 

Données massives vivantes 
Employées judicieusement et avec précision, ces données nous donnent une perspective sans précédent pour comprendre notre société et améliorer la façon dont nous vivons et travaillons. Mais ce qui fonctionne en théorie pourrait ne pas se traduire correctement dans le monde réel, là où les interactions humaines complexes ne peuvent pas toujours être saisies, même dans les modèles les plus complexes. 
Mon propre laboratoire, par exemple, est en train de créer un site Web qui, sur la base de cartes Google, utilise les pistes numériques de la société pour cartographier les taux de pauvreté, de mortalité infantile, de criminalité et les changements dans le PNB et autres indicateurs sociaux, quartier par quartier, et qui peut être actualisé quotidiennement. Cette nouvelle fonctionnalité permet aux utilisateurs d’observer, par exemple, les endroits où les initiatives gouvernementales donnent des résultats et ceux où elles sont inopérantes. 
Évidemment, ces outils de visualisation si impressionnants peuvent grandement améliorer la transparence afin de mieux renseigner le public, mais ils sont remarquablement limités lorsqu’utilisés pour essayer de régler les problèmes de la société. L’une des raisons étant que ces sources de données incitent à faire des corrélations factices. 
Même en utilisant la méthode scientifique habituelle, les résultats sont faussés, car avec tant de points de mesure et tellement plus de relations potentielles parmi tous ces liens jaugés, nos outils d’analyse statistique produisent des résultats dénués de sens. Sans avoir connaissance de toutes les possibilités, il est impossible d’élaborer un ensemble vérifiable d’hypothèses restreintes, tranchées et vérifiables. 
Pour découvrir comment les choses fonctionnent vraiment dans la réalité, nous devons construire des laboratoires in vivo, dans des communautés disposées à essayer de nouvelles façons de faire (pour parler franc des collectivités prêtes à servir de cobaye). Un exemple d’un tel laboratoire est le projet de « données urbaines ouvertes » que j’ai lancé avec la ville de Trente en Italie, en collaboration avec Telecom Italia, Telefónica, l’université de recherche Fondazione Bruno Kessler, l’institut ID3 spécialisé dans la conception orientée par les données et des entreprises locales. 
Le laboratoire de Trente, par exemple, pilotera mon projet du nouveau « contrat social sur les données » qui offre aux utilisateurs un plus grand contrôle sur leurs données personnelles par le truchement de logiciels de réseaux fondés sur la confiance tel que notre système ouvert de personnalisation des données des achats (PDS). Nous espérons que la capacité d’échanger des données en sûreté, tout en protégeant la confidentialité, encouragera les personnes, les entreprises et les instances à communiquer leurs idées afin d’augmenter la productivité et la créativité dans toute la ville. 
Cependant, la plus grande difficulté d’utilisation des données massives pour la construction d’une meilleure société serait celle de développer des connaissances intuitives à échelle humaine de la physique des sociétés. Même si des données à haute densité continue et les techniques modernes de traitement informatique nous permettent de cartographier un grand nombre de détails sur notre société afin d’expliquer comment les communautés fonctionnent, ces modèles mathématiques bruts comportent un trop grand nombre de variables et de relations complexes pour que la plupart des gens puissent les comprendre. 
Un dialogue est nécessaire entre l’intuition humaine et la réalité bien concrète des données volumineuses, dialogue d’ailleurs absent des systèmes actuels de gestion privés et publics. Pour que les données massives soient déployées efficacement, les gens doivent être en mesure de comprendre et d’interpréter les statistiques qui les concernent. 
Ceci demande une nouvelle appréhension du comportement humain et des dynamiques sociales qui va bien au-delà des modèles économiques et politiques traditionnels. Ce n’est développant une nouvelle science et le nouveau vocabulaire de la physique des sociétés que nous serons en mesure de faire de l’univers des données massives un monde dans lequel nous voulons vivre. 


Une solution pour les demandeurs d’asile en Australie 
CANBERRA – Il arrive qu’un pays ne parvienne à formuler une politique adéquate qu’après avoir épuisé toutes les autres possibilités. C’est le cas de l’Australie, qui après des années de querelles politiques, a tardivement adopté ce mois-ci une nouvelle approche, « ferme, mais pas insensible », envers les demandeurs d’asile arrivant par voie maritime. 
Le cœur du problème – qui en fait une question internationale au lieu d’un problème de politique intérieure australienne – est le nombre terrifiant de réfugiés (principalement de l’Afghanistan, du Pakistan, d’Irak, d’Iran et du Sri Lanka) qui périssent en mer. Au cours des trois dernières années seulement, plus de 600 hommes, femmes et enfants sont morts noyés – et il ne s’agit que des cas répertoriés – lors de leur traversée hasardeuse vers les côtes australiennes, souvent sur des embarcations de fortune affrétées par des passeurs opérant en Asie du Sud-Est. 
L’influx annuel de migrants d’Afrique du Nord vers l’Europe s’élève par exemple à près de 60.000 personnes. Et les demandes d’asile déposées par ceux qui rallient l’Australie, par voie aérienne ou maritime, ne représentent qu’une fraction de celles auxquelles font face l’Europe, les Etats-Unis et le Canada chaque année. 
Mais les question morales, juridiques et diplomatiques posées par l’immigration illégale en Australie sont aussi complexes – et les enjeux politiques nationaux aussi toxiques – que partout ailleurs. La manière dont le gouvernement australien gère ces défis est donc suivie de près. 
L’Australie bénéficie d’une réputation méritée de décence en matière de réfugiés au plan international. Elle a accueilli 135.000 boat-people vietnamiens dans les années 1970 – un nombre bien plus élevé par habitant que n’importe quel autre pays, y compris les Etats-Unis – et a depuis lors maintenu son statut de l’un des deux ou trois pays préférés de réinstallation de réfugiés. 
En 2001, le gouvernement de l’ancien Premier ministre John Howard refusait au MV Tampa, un navire cargo norvégien, le droit d'accoster en Australie pour y déposer les 438 naufragés Afghans sauvés d’un bateau de pêche en détresse. En tant qu’ancien ministre des Affaires étrangères, en poste en Europe à l’époque, je n’ai jamais autant eu honte de mon pays. 
Malheureusement, la fermeté a trouvé un écho dans les affaires politiques nationales. 
« Renvoyer les bateaux », ou la « solution Pacifique » consistant à placer les demandeurs d’asile dans des camps de rétention sur les îles voisines de Nauru et de Manus en Papouasie Nouvelle-Guinée, et comportant des conditions draconiennes pour ceux qui sont autorisés à rester en Australie pendant le traitement de leur dossier ont été – et sont toujours – des positions qui ont la faveur du parti conservateur australien. A l’inverse, l’abandon de cette politique par les Travaillistes peu après leur arrivée au pouvoir en 2007, pour les meilleures raisons humanitaires, a été perçu comme un encouragement aux « resquilleurs ». 
Cette faiblesse supposée est la principale raison pour laquelle l’ancien Premier ministre Kevin Rudd (très apprécié des chefs d’État du G20 et d’autres dirigeants mondiaux) a perdu le soutien de son parti et pour laquelle le gouvernement de Julia Gillard qui lui a succédé (applaudi pour sa gestion économique), reste très impopulaire. 
Ce rapport a permis au gouvernement et à l’opposition de trouver enfin un terrain d’entente. Les incitations pour améliorer les voies d’immigration légales comprennent une augmentation immédiate de la capacité d’accueil de l’Australie, qui devrait doubler au cours des cinq prochaines années (pour atteindre 27.000 personnes) en vertu du programme humanitaire en place, tout en multipliant par deux le soutien financier au renforcement des capacités de la coopération régionale pour l’immigration. 
Dans le même temps, les demandeurs d’asile seront spécifiquement découragés d’entreprendre des voyages en mer dangereux en n’y trouvant aucun avantage : ils seront envoyés à Nauru ou Manus, sous réserve de la négociation de meilleurs accords régionaux, dans l’attente du traitement de leur demande. Une coopération régionale efficace – qui garantisse que le traitement des demandes, l’installation ou le renvoi soit ordonné et rapide – sera essentielle au succès à long terme de cette nouvelle approche. 
Il faudra pour cela concrétiser le Cadre de coopération régionale du Processus de Bali, adopté en 2011 par les ministres représentant tous les pays source, cible et de transit de la région et au-delà, y compris, et de manière fondamentale, l’Indonésie et la Malaisie (les principaux pays de transit vers l’Australie). Que ces États aient ratifié ou non la Convention des Nations unies relative au statut des réfugiés, ils ont convenu d’œuvrer de concert et avec le Haut Commissariat de l’ONU pour les réfugiés sur toutes les questions clés. 
Ils chercheront à éradiquer le trafic de migrants, à donner accès aux demandeurs d’asile à des processus d’évaluation et des arrangements uniformes (comprenant éventuellement des centres régionaux de traitement des demandes), à trouver des solutions durables d’installation pour ceux qui obtiennent le statut de réfugié et à financer adéquatement le retour vers leur pays d’origine de ceux dont il a été estimé qu’ils n’avaient pas besoin de protection. Les sceptiques chroniques australiens ont affirmé qu’il était inconcevable que les pays voisins du Sud-Est asiatique, y compris l’Indonésie et la Malaisie, se mettent en quatre pour résoudre le problème de réfugiés de l’Australie, même si le gouvernement australien prend en charge la majorité des coûts. 
Mais les ministres du Processus de Bali ont déjà convenu que ce problème était l’affaire de tous, pas seulement de l’Australie. Les sceptiques ignorent également le fait qu’aucun gouvernement ne souhaite ruiner sa réputation internationale – comme l’a fait l’Australie avec l’affaire du Tampa – en se montrant indifférent au nombre effroyable de personnes qui périssent noyées. 

Quelle fiscalité pour les banques ? 
CAMBRIDGE – A la prochaine grande crise financière, on ne pourra pas dire que le FMI n'a rien fait pour l'anticiper. Il vient de proposer deux nouvelles taxes universelles sur les institutions financières, l'une qui serait sensiblement proportionnelle à leur taille, et l'autre qui s'appliquerait à leurs profits et aux primes qu'elles versent. 
Par contre la réaction des présidents et des ministres des Finances du G20 est plus mitigée et plus significative. Les pays au centre de la récente crise financière, notamment les USA et le Royaume-Uni, se montrent très enthousiaste, notamment en ce qui concerne l'impôt lié à la taille des établissements financiers. 
Les institutions financières bénéficient de la garantie implicite des contribuables, ce qui permet aux banques, particulièrement aux plus grosses d'entre elles, d'emprunter à des taux qui ne reflètent pas les risques qu'elles prennent en cherchant à réaliser des profits hors de proportion. Puisque le risque est transféré au contribuable, imposer les institutions financières en proportion de leurs emprunts est un moyen simple d'assurer l'équité. 
"Mais de quels risques parlez-vous ?" demandent les institutions financières. Et de souligner que le coût des plans de sauvetage représente "seulement" un faible pourcentage du PIB, et qu'il n'y a guère plus de deux ou trois crises graves de ce type par siècle. 
Peut-être la prochaine crise ne se déroulera-t-elle pas aussi "bien" et la note à payer par la population pourrait être vertigineuse. Malgré le "succès" des plans de sauvetage, les pertes de production ont été massives en raison de la récession et de la chute de la croissance. 
Mais si la réglementation doit effectivement traiter du bilan des plus grosses banques qui ont entraîné la crise, le FMI a raison de ne pas se préoccuper exagérément du problème des banques "trop grosses pour faire faillite". Il est étonnant de constater que beaucoup de prétendus spécialistes croient que si l'on pouvait faire éclater les grandes banques en plusieurs établissements de taille plus modeste, l'Etat n'aurait pas à intervenir et le problème du risque subjectif serait résolu. 
Cette logique est douteuse, car au cours des siècles des crises similaires ont frappé des systèmes très différents les uns des autres. Une crise systémique qui frapperait simultanément un grand nombre de banques de taille moyenne aurait le même effet qu'une crise qui frappe deux ou trois grosses banques, et elle forcerait tout autant l'Etat à intervenir. 
Elles paraissent efficaces sur le papier, mais pourraient être mises en défaut en cas de crise importante. Pour être efficace, une solution doit être relativement simple à comprendre et à appliquer. 
A l'opposé, certains spécialistes de la finance voudraient contraindre les banques à reposer davantage sur une dette "conditionnelle", obligatoirement convertie en actions (qui pourraient être sans valeur) en cas de crise de grande ampleur. Mais comment cette forme de "banqueroute programmée" pourrait-elle s'appliquer, alors qu'à travers le monde les systèmes juridiques, politiques et financiers sont si différents les uns des autres ? 
Mais le FMI se trompe en croyant que son projet de taxe universelle unique mettrait tous les établissements au même niveau sur le plan international. Les pays qui ont une réglementation financière solide imposent plus lourdement leurs institutions financières que les USA ou le Royaume-Uni où cette régulation est moins importante et qui ne veulent pas perdre leur avantage concurrentiel en imposant leurs banques alors que d'autres pays ne le font pas. 
N'allons pas trop loin en prenant la défense des pays qui sont réticents à l'égard des propositions du FMI. Ils doivent reconnaître que si les USA et le Royaume-Uni mettent en ouvre des réformes aussi modestes soient-elles, une grosse partie des capitaux ira ailleurs, saturant des systèmes régulatoires qui paraissaient fonctionner correctement jusque là. 
Un impôt de ce type est intéressant du point de vue politique, mais il n'est guère opportun, sauf peut-être lors des années de crise, quand les subventions versées aux banques apparaissent au grand jour. Il serait préférable d'améliorer la réglementation des marchés financiers et laisser chaque pays imposer les revenus des banques comme ceux de n'importe quel autre secteur d'activité. 
Ces premières propositions du FMI en réaction à la crise ne sont peut-être pas satisfaisantes, mais son diagnostic quant à l'importance exagérée du risque subjectif dans le secteur financier est manifestement correct. Espérons que lors du prochain sommet du G20 cette année, ses dirigeants traiteront réellement ce problème au lieu de programmer des discussions à n'en plus finir… jusqu'à l'arrivée de la prochaine crise. 

Le calme règne-t-il au Burundi? 
Mais contrairement à ses voisins, cette année risque de marquer un tournant pour le Burundi. Suite à des accords passés entre les rebelles et le gouvernement grâce à la médiation de Nelson Mandela et du vice-président sud-africain Jacob Zuma, le Burundi est désormais confronté à deux choix possibles : tourner résolument le dos aux troubles civils ou risquer un retour à la politique de la machette qui a malmené la région des Grands Lacs d'Afrique pendant une décennie. 
Depuis qu'il a obtenu son indépendance d'avec la Belgique en 1962, le Burundi a connu cinq épisodes au cours d'une seule guerre civile. Environ 600 000 personnes ont été tuées et des centaines de milliers d'autres sont devenues des réfugiés. 
Mais ceci n'explique pas pour autant pourquoi ces groupes se haïssent soi-disant autant l'un l'autre. L'homogénéité culturelle et linguistique du Burundi, rare en Afrique, dément la vue simpliste qui veut que les Hutus et les Tutsis se combattent en raison de leur trop grande différence. 
En effet, la plupart des pays sont bien plus hétérogènes que le Burundi, sans pour autant avoir connu de guerre ethnique. Pour comprendre la dynamique du conflit au Burundi, il est nécessaire d'examiner trois causes fondamentales. 
La première concerne l'héritage de la colonisation. Au cours des années 1920 et 1930, les autorités belges ont promulgué des politiques qui définissaient la population selon des critères ethniques et qui favorisaient les Tutsis dans un effort délibéré (et concluant) pour diviser la société et attiser le ressentiment des dirigeants hutus. 
Deuxièmement, la révolution sanglante de 1959 au Rwanda, un pays qui reflète la structure ethnique et sociale du Burundi, a incité les Tutsis du Burundi à s'accrocher encore plus fermement au pouvoir. Au même moment, les Hutus du Burundi considéraient le Rwanda comme un modèle et estimaient que leur majorité ethnique devait leur garantir de facto le contrôle du pays. 
Troisièmement, les gouvernements successifs ont élargi le fossé ethnique par leur régime catastrophiquement rapace. Une toute petite élite de Tutsis de la province du sud du Burundi contrôlait toutes les institutions, les exploitant au maximum. 
En octobre 1993, l'assassinat, par des militaires, de Melchior Ndadaye, le premier président civil hutu non originaire de la province de Bururi à avoir été élu démocratiquement, a entraîné une réaction sanglante des Hutus. Les assassinats de présidents ne provoquent pas nécessairement des guerres civiles mais au Burundi, un massacre à grande échelle de civils tutsis par des Hutus a immédiatement suivi la tentative de coup d'Etat. 
Pour la première fois, l'armée n'est pas parvenue à écraser la rébellion. Le gouvernement dominé par les Tutsis s'est trouvé dans l'obligation de négocier avec les dirigeants hutus et ainsi de signer un accord politique en août 2000. 
Mais l'accord comportait un défaut majeur : l'absence d'un cessez-le-feu. 
Tout porte à croire que même ce groupe cherche actuellement un compromis. Ces percées ont vu le jour grâce à la médiation dévouée de Mandela et de Zuma. 
Il reste désormais à savoir si chaque partie honorera ses engagements. Qu'est-ce qui garantit que les groupes rebelles se démobiliseront complètement ? 
Pourquoi les rebelles devraient-ils croire que le gouvernement honorera ses engagements une fois qu'ils ne représenteront plus une menace ? Il semblerait qu'aucune partie ne puisse s'engager de manière crédible à assurer la paix. 
Mais l'aide permettra de bâtir la paix uniquement si elle est utilisée avec prudence. Elle doit être distribuée aux nécessiteux plutôt que de favoriser l'élite, une tendance établie dans le passé. 
Il serait toutefois dangereux de réparer les déséquilibres passés uniquement aux dépens des bénéficiaires traditionnels, tout particulièrement parce qu'ils restent suffisamment puissants pour faire échouer le processus de paix. Il est encourageant de noter que les dirigeants du Burundi ont jusqu'à présent réussi à intégrer des dirigeants de l'opposition et des groupes rebelles dans les institutions politiques et militaires du pays sans pour autant écarter les personnes en exercice. 
Mais tandis que la réduction des effectifs du gouvernement peut être de bon ton en Occident, le temps n'est pas encore venu de réduire le secteur d'Etat du Burundi. Pour une fois, le suremploi est politiquement justifié. 

Tous les chemins de la relance passent par la Chine 
BEIJING – Maintenant que les « pousses vertes » de la relance se sont fanées, les débats sur les paquets fiscaux ont repris de plus belle. Aux Etats-Unis, ceux qui défendent un nouveau paquet fiscal font remarquer que c’était de toute façon irréaliste de penser qu’un plan de relance à hauteur de 787 milliards de dollars pouvait compenser une baisse de 3000 milliards de dépenses du secteur privé. 
Dans le même temps, constatant la baisse des recettes fiscales liée à une diminution des revenus imposables l’an dernier, les gouvernements réduisent autant que possible les dépenses. Si l’idée de mesures de relance supplémentaires était défendable en février, elle l’est encore plus aujourd’hui. 
Le déficit américain a atteint le chiffre alarmant de 12 pour cent du PIB et la dette publique en part du revenu national doit doubler, pour s’élever à 80 pour cent du PIB. Penser que les Etats-Unis seront capables de s’affranchir du poids de la dette, comme la Finlande et la Suède après leur crise financière dans les années 1990, n’est pas réaliste. 
Dans ce contexte, de nouvelles dépenses creusant davantage encore le déficit ne feront qu’alimenter les craintes concernant l’inflation et des hausses d’impôts futures. Elles encourageront la réapparition de déséquilibres mondiaux. 
Le Congrès américain, critiqué de toutes parts pour n’avoir pas su mettre de l’ordre dans les affaires fiscales du pays, n’a pas le courage de défendre un nouveau plan de relance. La lenteur avec laquelle le premier plan a été appliqué, et le fait qu’il faudra plus de temps encore pour que ses effets se fassent pleinement sentir, alimentent les conversations des salons mondains. 
Les faibles résultats obtenus par la mise en œuvre du plan TARP ont d’ors et déjà aliéné l’opinion publique – et le Congrès – à l’idée d’utiliser à nouveau les deniers publics pour recapitaliser les banques. Même les partisans d’une logique économique dans le sens d’un militantisme fiscal doivent convenir que le contexte politique n’est pas propice. 
Pour une hausse de la demande globale, il n’y a qu’un endroit où se tourner. Ce n’est pas vers l’Europe ou le Japon, plus endettés encore que les Etats-Unis et dont les conditions démographiques ne permettent pas d’espérer une résorption de la dette, mais plutôt vers les marchés émergents comme la Chine. 
Le problème est que la Chine a déjà beaucoup fait pour stimuler la demande intérieure, à la fois par le biais des dépenses gouvernementales et en donnant l’ordre aux banques d’accorder des prêts. En conséquence, son marché boursier est en effervescence et le marché immobilier connaît une flambée inquiétante. 
Elle peut acheter plus de machines-outils, d’équipement de transport, de matériel d’aciérie, principales importations en provenance des Etats-Unis. Axer les dépenses sur l’importation d’équipements indispensables éviterait une surchauffe du marché chinois, encouragerait la productivité (et les capacités de croissance future de l’économie) et la demande pour des produits américains, européens et japonais à un moment où cette demande doit être soutenue. 
Permettre au renminbi de s’apprécier pour encourager les importations risque aussi de décourager les exportations, principal moteur de la croissance chinoise. Et réduire les barrières administratives aux importations risque de canaliser plus de dépenses pour des produits étrangers que ne le souhaitent les autorités. 
La Chine s’inquiète du fait que les 1000 milliards de dollars investis en bons du Trésor américains risquent de se dévaluer et souhaite avoir la garantie que les Etats-Unis honorera sa dette. Elle souhaite par conséquent voir adopter des mesures crédibles permettant d’équilibrer le budget américain une fois la récession finie. 
Et malgré les grands discours, l’administration Obama doit encore proposer une feuille de route crédible pour une consolidation de la fiscalité, une démarche qui rassurerait autant les contribuables américains, inquiets du déficit courant, que les responsables politiques chinois. 
Mais pour que ces nouvelles responsabilités soient acceptables, il faut que les Etats-Unis délestent la Chine de certains risques existants. Ce n’est qu’en oeuvrant de concert que ces deux pays pourront sortir l’économie mondiale du marasme actuel. 

Tous les enfants de la Reine 
Il est déraisonnable en ces temps démocratiques d’avoir encore des égards particuliers envers certaines personnes qui soient uniquement fondés sur leur naissance. Sommes-nous réellement supposés admirer et aimer les monarchies modernes, comme la Maison britannique des Windsor, et plus encore aujourd’hui, simplement parce qu’une nouvelle princesse aura été arrachée à la classe moyenne ? 
Il suffit d’observer comment des adultes, par ailleurs raisonnables, en sont réduits à des flagorneries grimaçantes lorsqu’ils se voient accorder le privilège de toucher une main royale tendue. Lors de grandes démonstrations monarchiques, comme le mariage royal à Londres, des millions de personnes se bercent de rêves enfantins de mariage de « conte de fée. » 
Le mystère qui enveloppe une richesse immense, une naissance noble et une grande exclusivité, est même d’autant plus appuyé par les médias de masse globaux qui font la promotion de ces rituels. On peut malgré tout arguer du fait que le faste tout en dignité de la Reine Elisabeth II est préférable à la grandiloquence sordide d’un Silvio Berlusconi, d’une Madonna ou d’un Cristiano Ronaldo. 
Et les mondes de la royauté et des gloires populaires se chevauchent souvent. David Beckham et son ex-popstar épouse Victoria, par exemple, vivent leur propre rêve de royauté en singeant certains de ses aspects les plus tape-à-l’oil. 
De même, tandis que la Grande-Bretagne compte de nombreux musiciens exceptionnels, le favori de la cour royale se trouve être Elton John. Infantile ou non, il y a une soif profonde et partagée de vivre par procuration la vie des rois, des reines et autres brillantes étoiles. 
Se contenter de qualifier le déballage d’extravagance ostentatoire de ces personnes comme inutile serait passer à côté du sujet : un monde de rêves scintillants qui doit rester totalement hors d’atteinte est précisément ce que beaucoup de gens veulent voir. 
Mais il y a un autre aspect, plus sombre, à cette irrésistible soif, celui de voir ses idoles trainées dans la boue des commérages malveillants des tabloïdes, des antichambres de divorce, etc. C’est le côté vengeur de nos adulations, comme si l’humiliation de l’adoration des idoles devait être contrebalancé par le plaisir que nous ressentons devant leur dégringolade. Soumettre les personnes qui sont nées au sein de familles royales, ou celles qui les épousent, à des vies dans un bocal, dans lesquels elles sont constamment exposées, comme des acteurs ou des actrices de feuilletons à l’eau de rose interminables, où les relations humaines sont déformées et abimées par des règles absurdes de protocole, est une forme terrible de cruauté. 
L’actuelle impératrice japonaise et sa belle-fille, toutes deux issues de familles non aristocratiques, ont souffert de dépressions nerveuses en conséquence de tout cela. De même, les stars de cinéma sont souvent victimes de l’alcool, de drogues et de dépressions mais elles ont au moins choisi la vie qu’elles mènent. 
Le Prince Charles aurait peut-être été bien plus heureux comme jardinier, mais ce ne fut jamais une option envisageable. Un élément en faveur des monarques est qu’ils inscrivent leur peuple dans une notion de continuité, ce qui peut être utile en temps de crise ou de changements radicaux. 
Franz Joseph Ier a défendu ses sujets Juifs lorsqu’ils étaient menacés par les antisémites allemands. Selon lui, les Juifs, les Allemands, les Tchèques ou les Hongrois étaient tous ses sujet, où qu’ils vivent, du plus petit shtetl galicien aux grandes capitales que sont Budapest ou Vienne. 
Cela a permis d’apporter une certaine protection aux minorités à une époque où se développait un nationalisme ethnique. 
Cela pourrait expliquer une certaine animosité contre la monarchie de la part de certains populistes d’extrême droite. Le chef de file des populistes hollandais, Geert Wilders, par exemple, a dénoncé la Reine Béatrix en diverses occasions pour son gauchisme, son élitisme et son multiculturalisme. 
Beatrix, comme Franz Joseph, refuse de faire une distinction ethnique ou religieuse entre ses sujets. C’est ce qu’elle veut transmettre lorsqu’elle prêche la tolérance et la compréhension mutuelle. 
Pour eux, la reine serait presque anti-hollandaise. Bien sur, comme toutes les familles royales européennes, les origines de la famille royale hollandaise sont très mélangées. 
La Reine Victoria, principalement de sang germanique, ne se considérait pas uniquement la reine des seuls Britanniques, mais aussi des Indiens, des Malais et de nombreux autres peuples aussi. Cette tradition démocratique de se tenir au-dessus des tensions réductrices d’un nationalisme ethnique pourrait être le meilleur argument en faveur du maintien de la royauté quelques temps encore. 

Endettement : l'UE doit arrêter de jeter de l'argent par les fenêtres ! 
NEW-YORK – La dette publique et privée des pays que l'on surnomme PIIGS (le Portugal, l'Irlande, l'Italie, la Grèce et l'Espagne [Spain en anglais]) a atteint un niveau insoutenable. Les taux d'intérêt des prêts accordés aux pays les plus touchés (le Portugal, l'Irlande et la Grèce) ont explosé depuis quelques semaines, malgré les plans de sauvetage financés par l'UE et le FMI. 
Le Portugal dont la croissance stagne depuis 10 ans se dirige peu à peu vers la faillite de son secteur public. En Irlande et en Espagne, l'inscription des pertes colossales du secteur bancaire au budget de l'Etat s'ajoute à une dette publique qui va croissante et va entraîner une crise souveraine. 
La politique officielle, le plan A, suppose non pas que les pays du PIIGS aient un problème de solvabilité, mais qu'ils manquent de liquidité et que par conséquent les prêts de secours en leur faveur (accompagnés de mesures d'austérité budgétaire et de réformes structurelles) leur permettront de supporter le poids de leur dette et leur ouvriront à nouveau la porte des marchés. Cette stratégie qui consiste à prêter en espérant que tout se passera bien est condamnée à échouer parce que la plupart des mesures auxquelles les pays endettés ont eu recours dans le passé face à une dette excessive ne sont pas applicables. 
Impossible de recourir à la solution habituelle, la planche à billets, pour alléger la dette des pays du PIIGS, parce qu'ils sont prisonniers du carcan réglementaire de la zone euro. La seule institution qui puisse mettre en route la planche à billets, la Banque centrale européenne (BCE), n'aura jamais recours à l'inflation face aux déficits budgétaires. 
Leur dette est tellement élevée qu'elle rend pratiquement impossible un rebond économique. Par ailleurs, la croissance que pourraient atteindre certains de ces pays nécessite des réformes impopulaires qui n'auraient d'effet qu'à long terme et au prix de sacrifices supplémentaires à court terme. 
Pour retrouver la croissance, ces pays doivent redevenir compétitifs en dévaluant leur monnaie, transformant ainsi leur déficit commercial en excédent. Mais l'euro est poussé vers les sommets par la politique de resserrement monétaire dans laquelle s'est engagée très tôt la BCE, une politique qui va miner encore davantage leur compétitivité. 
Quant à la solution allemande, diminuer le coût du travail en maintenant la croissance des salaires inférieure à celle de la productivité, il a fallu plus de 10 ans pour qu'elle porte ses fruits. Elle ne peut donc permettre au PIIGS de restaurer compétitivité et croissance dans un délai raisonnable. 
La dernière voie qui se présente - la déflation des salaires et des prix - pour réduire les coûts, parvenir à une véritable dévaluation et restaurer la compétitivité plongerait ces pays dans la récession. Une dévaluation qui permettrait de restaurer l'équilibre de la balance extérieure creuserait encore davantage en terme réel la valeur de leur dette en euro, ce qui la rendrait encore plus ingérable. 
Le secteur privé peut dépenser moins et épargner davantage, mais cela aurait un coût immédiat : une baisse de la production et une augmentation du taux de la dette par rapport au PIB, ce que l'on appelle le paradoxe de l'épargne formulé par Keynes. 
Si les pays du PIIGS ne peuvent avoir recours ni à l'inflation, ni à la croissance ni à la dévaluation ni à l'épargne pour résoudre leur problème, le plan A ne peut qu'échouer. Il faut donc basculer rapidement vers le plan B : une restructuration et une réduction ordonnée de leur dette publique et privée. 
Cela peut se faire de diverses manières, par exemple en rééchelonnant le calendrier de remboursement de leur dette publique (sans toucher au principal de cette dette) et en réduisant les taux d'intérêt qui sont actuellement d'un niveau insupportable. Cette solution limiterait le risque de contagion et les pertes des institutions financières seraient moindres que si le principal de la dette était réduit. 
Ainsi les détenteurs d'obligations pourraient être encouragés à les échanger contre d'autres liées au PIB, ce qui leurs permettrait d'engranger des bénéfices fonction de la croissance économique des pays endettés. Ce type d'instrument transforme les créanciers en actionnaires de l'économie, ce qui leur donnent droit à une partie des futurs bénéfices que réaliseront les pays concernés, tout en allégeant temporairement le fardeau de la dette de ces derniers. 
Réduire la valeur nominale des prêts immobiliers tout en offrant une compensation aux banques créditrices (au cas où l'immobilier serait à la hausse à long terme) est une autre manière de transformer partiellement la dette liée aux crédits en actions. Les obligations bancaires peuvent être réduites et converties en actions, ce qui permet d'empêcher une mainmise de l'Etat sur les banques et d'éviter que la collectivisation de leur perte entraîne une crise de la dette souveraine. 
Aucun deus ex machina ne viendra au secours du FMI ou de l'UE. Les créanciers et les détenteurs d'obligations qui ont été les premiers à prêter de l'argent doivent eux aussi porter une partie du fardeau de la dette, ceci dans l'intérêt des pays du PIIGS, de l'Union européenne et dans leur propre intérêt. 

Une longue marche avec la Chine 
Il a assuré aux dirigeants chinois que les États-Unis se sont engagés à honorer toutes leurs dettes, malgré leur récent déclassement de crédit. Il a parlé avec enthousiasme de l'interdépendance sino-américaine et il a présenté sa petite-fille, qui a étudié le chinois pendant plusieurs années, comme un futur pont entre les deux pays. 
Mais derrière tous les sourires et les toasts des banquets, de graves problèmes et des différences de point de vue continuent de diviser la perception du monde de deux grandes puissances. 
Il sévit dans ses différends territoriaux avec le Japon en mer de Chine orientale, s'affirme de plus en plus au sud de la mer de Chine avec ses voisins, également pour des îles contestées, il met son propre avion de chasse furtif en vedette pendant la visite du secrétaire à la Défense en Chine et envoie son premier porte-avions en mer pour des essais, indiquant par là la possibilité d'établir des bases navales dans l'océan Indien. Même une bagarre entre les Chinois et une équipe de basket américain en visite est considérée comme étant la preuve d'un comportement agressif de la Chine. 
Beaucoup de Chinois, d'autre part, ont tendance à penser que les États-Unis souffrent d'un grave syndrome de superpuissance vaniteuse. Selon le point de vue chinois, les États-Unis ont un gouvernement qui a plutôt tendance à dysfonctionner, mais ils insistent néanmoins pour que leur système politique et économique soit le meilleur au monde et pour que chacun cherche à s'en inspirer. 
Les critiques de la Chine affirment que ses prétentions à une ascension pacifique ne sont pas crédibles, étant donné son système à parti unique et non-démocratique. À cela s'ajoute une vue à somme nulle du monde, dans laquelle tout gain chinois de la part de l'économie mondiale, ou de toute présence accrue dans de nombreuses parties du monde, doit se faire au détriment des États-Unis ou d'autres puissances. 
Discuter des droits humains et de la démocratie n'est rien d'autre qu'un écran de fumée pour diaboliser la Chine. Les ventes d'armes à Taïwan, l'activisme tibétain, et « révolutions de couleur» de toutes sortes sont tous parrainés par les États-Unis et autres puissances occidentales et visent à affaiblir la Chine. 
Malgré des décennies d'étroite collaboration avec des millions d'Américains, d'Européens et de Japonais en visite en Chine chaque année et un nombre similaire de chinois en visite aux États-Unis et dans d'autres pays avancés, les deux parties prenantes se considèrent d'un oil sombre. L'interdépendance accrue n'a pas conduit à une meilleure compréhension sur quelques-unes des questions les plus fondamentales. 
Le vice-ministre chinois des Affaires étrangères Fu Ying a exprimé l'inquiétude de son pays à propos de cet état de fait dans une récente interview. « La chose la plus importante est la question de savoir si la Chine et les États-Unis sont des ennemis. 
Nous préparons-nous pour une guerre des uns contre les autres? » Biden, tout en réaffirmant que les États-Unis ne considèrent pas la Chine comme un ennemi, sous-entend que les inquiétudes de Fu ne sont pas fantaisistes, en disant que le pire scénario est un malentendu qui conduit à un conflit involontaire. 
C'est plutôt la façon dont la Chine a l'intention d'utiliser sa force économique et militaire nouvellement acquise dans la poursuite de ses objectifs nationaux et de politique étrangère - et comment principales puissances du monde peuvent garantir qu'elles ne finissent pas par se nuire par accident ou à cause d'un malentendu. Pour relever ces défis avec succès, il n'existe aucune alternative viable à un engagement positif, continu et franc entre la Chine et le reste du monde. 
Une confrontation du genre de la « guerre froide » et la politique d'endiguement de l'Occident vont rencontrer une forte résistance de la part des Chinois, dont le levier mondial, en particulier dans la finance, ne peut être ignoré. Seule une stratégie patiente, créative et cohérente de dialogue permettra d'atténuer les craintes mutuelles. 

L’inégalité face au besoin 
Aux États-Unis, 7,2% de la main-d'œuvre productive normale est actuellement inactive, tandis que le taux de chômage en Europe est en hausse et dépassera probablement celui des Etats-Unis avant la fin de l'année. Il est donc important de prendre du recul et de nous rappeler que la « décennie perdue » dont nous sommes en train de souffrir n'est pas notre destin économique à long terme. 
Comme Paul Krugman nous a rappelé récemment, c’est peut-être John Maynard Keynes qui l’a exprimé le mieux: 
Néanmoins, aujourd'hui, nous nous sommes plongés dans un embrouillamini colossal, après avoir gaffé dans le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. Le résultat est que nos possibilités de richesse pourraient être gaspillées pendant un certain temps. » 
Keynes espérait un temps, peut-être en 2050, où tout le monde (en Angleterre, au moins) serait en mesure d'avoir le train de vie d'un Keynes. Et, parce qu'il estimait qu'aucune personne saine d'esprit ne pouvait désirer plus de biens de base, de confort et de luxe de vie que ce que dont Keynes disposait, le problème économique serait résolu. 
Nous savons que nous voulons tout à la fois des prothèses de hanche, des transplantations cardiaques, des traitements de fertilité, des voyages en avion bon marché, du chauffage central, de l’Internet haut débit et des accès exclusifs à certaines plages. Pratiquement tout le monde dans la région atlantique nord a d’ores et déjà assez de nourriture pour éviter la faim, suffisamment de vêtements pour rester au chaud, un abri permettant de rester au sec. Et pourtant, nous voulons plus, éprouvons du ressentiment quand nous ne l’obtenons pas, et nous sommes assez conscients pour savoir que le luxe se transforme en confort, puis en nécessité – et que nous sommes très forts pour inventer de nouveaux objets de luxe qu’il faut s’efforcer d’obtenir. 
Par conséquent, le problème économique fera certainement partie de nos existences pour longtemps encore. Mais, au moins pouvons-nous compter sur la capacité à générer une société de classe moyenne relativement égalitaire à mesure que nous flânons collectivement vers notre utopie consumériste, non? 
C'est Karl Smith de l'Université de Caroline du Nord qui m'a expliqué que c'était probablement faux. La longue période d'expansion lors de la révolution post-industrielle, qui a porté les salaires des travailleurs non qualifiés à des niveaux précédemment inouïs – les gardant à portée de voix (ou au moins de rêve) des trains de vie des personnes riches et célèbres – n'est pas nécessairement un bon guide pour évaluer ce qui nous attend. 
Pour créer de la richesse, vous avez besoin d'idées sur la manière de façonner la matière et l'énergie, de l'énergie supplémentaire pour mettre en œuvre ces idées et des instruments pour contrôler la mise en forme pendant la réalisation. La révolution industrielle a apporté des idées et de l'énergie, mais les cerveaux humains sont restés les seuls instruments efficaces de contrôle. 
Mais, si nous nous dirigeons vers un avenir fait d'intelligence artificielle comme prédisent certains observateurs tels que Kevin Drum (ou même de débilité artificielle, qui est déjà clairement à portée de main), et dans un avenir fait de biotechnologies qui se développent à l’image des systèmes biologiques, les cerveaux humains ne cesseront-ils pas d'être les seuls instruments valables de contrôle ? 
Nous n’assisterons pas forcément à une chute en termes absolus du niveau de vie des travailleurs « non qualifiés » : les mêmes facteurs qui contribuent à réduire la valeur des cerveaux humains pourraient bien contribuer de manière aussi efficace à réduire le coût des biens de base, de confort et de luxe de la vie. 
La leçon est claire : le marché, de par sa nature, ne constitue pas une garantie pour un avenir à long terme caractérisé par un degré raisonnable d'inégalité de richesse et de pauvreté relative. 


Les alternatives à l’austérité 
Dans beaucoup d’entre eux, cette situation a généré un nouvel épisode d’austérité – des politiques qui vont presque certainement affaiblir les économies nationales et globales et ralentir fortement le rythme de la reprise. Ceux qui espèrent de larges réductions des déficits seront cruellement déçus, car le ralentissement économique diminuera les revenus fiscaux et augmentera les demandes d’assurance contre le chômage et d’autres bénéfices sociaux. 
Mais le pronostic de long terme – rendu particulièrement pessimiste par l’incapacité de la réforme des soins de santé à réduire de manière significative l’augmentation des coûts médicaux – est si morne qu’il y a de plus en plus de support bipartisan pour faire quelque chose. Le président Barack Obama a nommé une commission bipartisane de réduction des déficits, dont les présidents ont récemment dévoilé un aperçu de ce à quoi leur rapport pourrait ressembler. 
Techniquement, réduire un déficit est évident : il convient soit de réduire les dépenses, soit d’augmenter les taxes. 
Aux USA (et quelques autres pays industriels avancés), tout programme de réduction du déficit doit être défini dans le contexte des évènements de la dernière décennie : 
· une augmentation massive des dépenses de défense, alimentée par deux guerres sans résultat, mais allant bien au delà ; 
· une augmentation de l’inégalité : aujourd’hui, 1% de la population accumule plus de 20% du revenu national et la classe moyenne s’affaiblit – le revenu du ménage américain médian a diminué de plus de 5% durant la dernière décennie, et était en diminution même avant la récession ; 
· un sous-investissement dans le secteur public, y compris l’infrastructure, mis cruellement en évidence par la chute des ponts de la Nouvelle Orleans ; et 
· une croissance des aides aux entreprises, depuis le renflouement des banques jusqu’aux subsides à l’éthanol, en passant par la poursuite des subsides agricoles, alors même que ceux-ci aient été déclarés illégaux par l��Organisation du Commerce. 
Même si ceci augmente le déficit à court terme, la dette nationale s’en trouvera réduite à long terme. Quelle entreprise ne sauterait pas sur des opportunités d’investissement qui génèrent des rendements excédant 10% si elle peut emprunter du capital – comme le gouvernement américain peut le faire – à moins de 3% d’intérêt ? 
Deuxièmement, les dépenses militaires doivent être réduites – non seulement le financement de guerres stériles mais aussi d’armes inutiles contre des ennemis qui n’existent pas. Nous avons continué comme si la Guerre Froide ne s’était jamais terminée, dépensant pour la défense autant que le reste du monde rassemblé. 
Alors que l’Amérique a réduit son filet de sécurité pour les gens, elle a augmenté celui des firmes, comme les renflouements de AIG, Goldman Sachs, et d’autres banques l’ont clairement mis en évidence durant la Grande Récession. Ces aides représentent à elles seules près de la moitié du revenu total de certaines entreprises agroalimentaires américaines. 
Une forme particulièrement extrême de traitement spécial est celui accordé aux entreprises pharmaceutiques. Bien que le gouvernement soit l’acheteur principal de leurs produits, il lui est interdit de négocier les prix, ce qui alimente une augmentation des recettes des entreprises – et des coûts pour le gouvernement – estimée à près de un trillion de dollars en une décennie. 
Un autre exemple : les multiples avantages spéciaux accordés au secteur énergétique, principalement le pétrole et le gaz, qui tout à la fois volent le trésor, introduisent des distorsions dans l’allocation des ressources et détruisent l’environnement. 
Il est aussi nécessaire de créer un système fiscal plus équitable et efficient, en éliminant le traitement particulier des gains en capital et dividendes. Pourquoi les individus qui travaillent pour vivre devraient-ils payer des taxes plus élevées que ceux qui tirent leurs revenus de la spéculation (souvent au détriment d’autres personnes) ? 
Finalement, avec plus de 20% de l’ensemble des revenus accaparés par le pourcent le plus riche de la population, une légère augmentation, disons 5%, des taxes réellementpayées produirait plus d’un trillion de dollars en une décennie. 
Un ensemble de mesures de réduction du déficit réalisé selon ces principes ferait plus que satisfaire les demandes des conservateurs chasseurs de déficit, même les plus exigeants. Il augmenterait l’efficience, promouvrait la croissance, améliorerait l’environnement, et bénéficierait aux travailleurs et à la classe moyenne. 
Il y a seulement un problème : il ne bénéficierait pas aux personnes les plus riches, ou aux entreprises et autres intérêts particuliers qui sont arrivés à dominer la politique américaine. 

Des essais sur les patients atteints d'Alzheimer 
LONDRES – La maladie d'Alzheimer est de loin la cause la plus fréquente de démence et l'une des maladies les plus redoutées au monde. En 2050, il y aura 135 millions de malades atteints d'Alzheimer dans le monde entier, soit trois fois plus qu'aujourd'hui où les trois quarts des cas sont déclarés dans des pays à revenus faibles et intermédiaires. 
Les médecins s'appuient sur l'observation de la perte de mémoire et d'autres déficits de pensée (comme le raisonnement ou la compréhension de la langue) : des signes qui prouvent que des plaques sont déjà présentes dans le cerveau. 
La prédiction d'Alzheimer pourrait être meilleure si les scientifiques disposaient du temps et des ressources nécessaires pour mener des études longitudinales poussées durant de nombreuses années. Ces études porteraient dans l'idéal sur le sang, l'imagerie, la mémoire et les tests médicaux, ainsi que sur des questionnaires détaillés de style de vie renseignés par des milliers de personnes jeunes et d'âge moyen. 
En effet, deux études longitudinales célèbres la Framingham Heart Study dans le Massachusetts et le Kungsholmen Project en Suède ont conduit à d'importantes avancées dans la prédiction de la maladie. Ces études ont constaté que la mémoire à court terme peut se détériorer durant dix ans avant le diagnostic d'une maladie d'Alzheimer. 
En effet, le risque d'Alzheimer est multiplié par deux si un parent ou un frère est atteint, sans doute en grande partie à cause de la présence du gène ApoE. Le risque est trois fois plus grand pour les Européens qui héritent d'un type particulier de l'ApoE, appelé ε4. 
Mais le dépistage génétique seul est peu susceptible d'être un prédicteur fiable, car environ la moitié des personnes souffrant d'Alzheimer ne sont pas porteurs d'ε4 et probablement la moitié des femmes atteintes d'ε4 ne développent pas la maladie. En outre, bien que des études internationales menées sur de plus de 70 000 personnes aient montré que plus de 20 autres gènes sont liés à Alzheimer, leur impact est minime. 
Cela dit, une étude révolutionnaire publiée en 2012 dans le New England Journal of Medicine, a analysé une mutation génétique rare, trouvée seulement dans 500 familles dans le monde, qui provoquerait Alzheimer avant l'âge de 50 ans. L'étude a montré quels tests ont été en mesure de prédire le résultat très précisément plusieurs décennies avant l'apparition de la maladie. 
Les recherches ont révélé que la bêta-amyloïde (la substance qui regroupe et forme les plaques amyloïdes) s'épuise dans le liquide céphalorachidien autour du cerveau 25 ans avant l'apparition de la démence. Quinze ans avant l'apparition, une tomographie par émission de positrons (TEP) a montré le dépôt de bêta-amyloïde dans les plaques dans le cerveau lui-même. 
Des tests de mémoire et d'autres tests cognitifs peuvent détecter des problèmes mineurs éventuels relatifs à certains aspects de la pensée : un état pathologique connu sous le nom de « trouble léger de la cognition » qui précède la maladie d'Alzheimer. 
L'échantillonnage de liquide céphalo-rachidien par une ponction lombaire (rachicentèse) peut prédire quelles personnes atteintes de déficience cognitive légère vont évoluer vers la démence avec précision supérieure à 80%. Soit encore une erreur de diagnostic pour un patient sur cinq. 
Les scientifiques cherchent donc toujours un test prédictif précis, moins cher, plus rapide et moins envahissant que les TEP ou les ponctions lombaires. Cette année, deux petites études d'analyses de sang semblent prédire Alzheimer 1 à 3 ans avant son apparition, mais les tests sont complexes et nécessitent des examens sur dix substances ou plus. 
Les méthodes prédictives que les médecins vont utiliser ces prochaines années vont probablement permettre d'informer les patients atteints de troubles légers de la cognition sur leurs chances de développer Alzheimer à court terme. La question plus délicate est de savoir si nous serons en mesure de prédire la maladie d'Alzheimer avec exactitude chez ceux qui ont une mémoire et une cognition normales, ou s'il sera possible de la prédire plus de cinq ans à l'avance. 
Même en cas de prévision précoce et précise d'Alzheimer, il n'y a actuellement aucun médicament permettant de la prévenir ni de la guérir avant que les plaques amyloïdes ne commencent à détruire l'esprit. 

Le sénateur contre la machine 
WASHINGTON - En Amérique le monde de la finance affiche depuis quelques mois d'un renouveau d'influence politique qu'il utilise pour saper la plupart des propositions raisonnables de réforme du secteur bancaire encore en discussion. Si nous faisons encore quelques progrès, c'est grâce aux efforts admirables d'une poignée de sénateurs américains. 
Il a ouvré sans cesse à résoudre les problèmes les plus difficiles du secteur financier américain. Il sait que pour réussir, une réforme nécessite trois ingrédients : des arguments persuasifs, la capacité d'obtenir le soutien d'autres sénateurs et de la chance sous la forme d'événements qui arrivent au bon moment pour mettre en évidence le problème que l'on veut résoudre. 
Bien avant que cela ne soit devenu banal, il a avancé l'idée que le boom immobilier américain était alimenté en partie par une fraude à grande échelle au sein du complexe prêt hypotécaire-titrisation-produits dérivés qui niche au cour de Wall Street. Cette thèse est de plus en plus largement admise et de grands journaux font maintenant état d'une enquête criminelle de grande envergure du gouvernement fédéral et du procureur général de l'Etat de New-York sur les prêts immobiliers et les pratiques financières qui leurs sont liées. 
Plus récemment, il s'est montré implacable dans son interrogatoire des dirigeants de Goldman Sachs. Le sénateur Carl Levin, président de la sous-commission qui les a auditionnés et de toute évidence sur la même longueur d'onde que Kaufman, a été tout aussi implacable après une enquête d'un an sur Washington Mutual, Goldman et l'échec infamant des régulateurs du secteur financier et des agences de notation. 
Kaufman a fait encore plus fort avec ses avertissements quant au danger de la croissance explosive du HFT (le "high-frequency trading" ou boîte noire de négociation), que la SEC, le gendarme de la Bourse américaine, comprend mal et qui pose un risque systémique pour le marché. La suspension des opérations durant 20 minutes à New-York le 6 mai lorsque la Bourse a complètement failli à sa fonction première, fixer les prix en fonction de l'offre et de la demande, lui a donné raison. 
Nous ne savons toujours pas quelle combinaison de programmes informatiques dont on ignore le code de fonctionnement et d'algorithmes de commerce électronique qui interagissent sur plus de 50 marchés dans le monde est à l'origine de la catastrophe. Mais notre manque de connaissance lui-même confirme le retard de notre capacité de régulation et de surveillance par rapport à "l'innovation financière". 
L'approche de Kaufman – avec comme caractéristique principale ses discours devant le Sénat - paraissait inadaptée ou même bizarre à ses critiques il n'y a que quelques semaines. Aucune voix de poids ne s'est élevée à Wall Street pour reconnaître la légitimité de ses préoccupations – préférant célébrer le marché des actions comme l'exemple éclatant d'une technologie parfaite. 
Maintenant les gens ont compris. Ainsi que le sénateur Mark Warner l'a courtoisement reconnu, "Le sénateur du Delaware nous avait prévenus à temps en nous disant que les investissements massifs réalisés par certaines firmes pour obtenir un avantage qui ne dure qu'une fraction de milliseconde dans le processus commercial risquent de revenir nous hanter… Je suis fier de le suivre dans sa démarche". 
Mais depuis quelques décennies les difficultés se sont accumulées devant elle et elle commence seulement à réagir sous l'impulsion de nouveaux dirigeants. Mais elle ne réunit pas encore de manière systématique les données dont elle a besoin (les opérations classées par ordre chronologique et par client) pour comprendre les actions et l'impact des grands traders. 
Kaufman s'est fait le héros de l'idée de réduire la taille des plus grandes banques américaines dans le cadre d'une réforme financière de grande envergure. Son argumentation a permis de réunir des soutiens et a forcé le Sénat à voter un amendement qu'il a présenté conjointement avec le sénateur Sherrod Brown pour imposer une limite à la taille des banques et à leur taux d'endettement (par rapport à la valeur de leurs actifs). 
Il aurait sans doute eu plus de succès quelques jours plus tard – après que les sénateurs aient eu connaissance du plan de sauvetage des banques géantes de la zone euro. Cela a renforcé le soutien en faveur d'un autre amendement présenté par les sénateurs Jeff Merkley et Carl Levin dans le but de restreindre le proprietary trading des méga-banques (les opérations qui affectent uniquement leurs propres comptes) – par coïncidence une pratique qui semble constituer une part importante et obscure du HFT. 
Nous ne pouvons pas nous contenter de nous reposer sur les régulateurs. Ces derniers n'ont pas la possibilité d'avoir une large perspective et ne peuvent prendre des mesures préventives quand les marchés sont opaques ou quand les intérêts des puissantes firmes de Wall Street (et de leur alliés de Capitol Hill) sont en jeu et qu'elles prétendent qu'il n'y a pas de problème. 
Malheureusement, bien qu'il soit depuis peu sous les feux de l'actualité, Kaufman abandonnera son poste à la fin de l'année, car fin 2008 il a été nommé pour occuper le siège laissé vacant par le vice-président Joe Biden et il s'est alors engagé à ne pas se représenter. 
Les éléments les plus dangereux de Wall Street pousseront un soupir de soulagement lorsqu'il partira. Espérons qu'à ce moment là il aura contribué à établir un nouveau consensus parmi ses collègues, préparant ainsi le terrain à une intervention déterminée du Congrès pour renforcer la surveillance du secteur financier. 
Il laissera en guise d'héritage une idée à la fois simple et efficace que les gens réfléchis sont de plus en plus nombreux à trouver évidente : dans les marchés complexes et opaques d'aujourd'hui, compter sur la dérégulation et l'intérêt personnel ne peut ni conduire à une répartition raisonnable du capital ni favoriser la création d'entreprises et la croissance. 

L'indispensable révolution des données en Afrique 
WASHINGTON, DC – Depuis l'apparition de la notion de « révolution des données », une intense activité a lieu dans l'élaboration et la mise en œuvre d'un programme visant à transformer la collecte, l'utilisation et la diffusion des statistiques de développement. C'est logique. 
Pourtant en Afrique subsaharienne, la région ayant le plus fort potentiel de progrès dans le cadre des prochains Objectifs de Développement Durable, des données précises font cruellement défaut. De 1990 à 2009, un seul pays sub-saharien a fourni des données sur chacun des 12 indicateurs établis en 2000 par les Objectifs de Développement du Millénaire. 
C'est ce que nous a enseigné l'expérience du Nigeria en début d'année, quand le nouveau calcul du PIB a montré que son économie était près de 90% supérieure aux estimations. L'image déformée de l'économie du Nigeria, donnée par les statistiques précédentes a probablement conduit à des décisions peu judicieuses dans les investissements du secteur privé, les taux de crédit et d'imposition. 
Contrairement à la croyance populaire, les contraintes sur la production et l'utilisation des données de base ne proviennent pas d'un manque de capacités techniques ou de savoir-faire, mais de défis politiques et systémiques sous-jacents. Tout d'abord, les services de statistiques nationaux n'ont souvent pas l'autonomie institutionnelle nécessaire pour protéger l'intégralité des données, dont la production est souvent influencée par des forces politiques et des groupes d'intérêts privés. 
Par exemple, les gouvernements et les bailleurs de fonds lient parfois le financement aux mesures autoévaluées, ce qui crée des incitations pour les destinataires à sur-déclarer les données clés, comme la vaccination ou les taux d'inscription scolaire. Sans une surveillance efficace, ces efforts bien intentionnés visant à récompenser les progrès peuvent mal tourner. 
Malgré ces défauts, les gouvernements nationaux et les bailleurs de fonds internationaux continuent de consacrer beaucoup trop peu de ressources pour assurer la collecte de données adéquates. Seulement 2% de l'aide publique au développement est destinée à améliorer la qualité des statistiques : un montant tout à fait insuffisant pour évaluer précisément l'impact des autres 98% de l'aide. 
En fait, des systèmes de statistiques nationaux plus importants sont la première étape vers l'amélioration de la précision, de la rapidité et de la disponibilité des données, qui sont indispensables pour calculer presque tous les principaux indicateurs économiques ou sociaux. Ceux-ci comprennent des statistiques de natalité et de mortalité, de croissance et de pauvreté, fiscales et commerciales, de santé, d'éducation et de sécurité, territoriales et d'environnement. 
Le développement de ces systèmes est un objectif ambitieux mais réalisable. Il ne manque que la volonté d'expérimenter de nouvelles approches pour la collecte, l'utilisation et le partage des données. 
Si les entreprises privées, les médias et les organisations de la société civile, identifient les problèmes spécifiques et demandent publiquement le changement, leurs gouvernements seront mis en demeure de prendre les mesures nécessaires pour produire des données exactes et impartiales. Par exemple, en renforçant l'autonomie des services de statistiques nationales ou en fournissant suffisamment de fonds pour embaucher du personnel plus qualifié. 
La reconnaissance par les gouvernements et les bailleurs de fonds extérieurs de la nécessité d'un financement plus large et plus efficace, en particulier pour les systèmes de statistiques nationaux, fera partie intégrante d'un tel changement. Établir des incitations plus fortes pour que les organismes publics produisent des données satisfaisantes, c'est-à-dire des données précises, en temps opportun, pertinentes et facilement disponibles, devrait contribuer également, grâce à des paramètres clairement délimités, à définir les critères des bonnes pratiques. 
Un tel pacte permettrait aux gouvernements et aux bailleurs de fonds d'exprimer leur intention commune de construire un système national de statistiques sur une période de plusieurs années, aux étapes clairement vérifiables. Il permettrait également de donner un cadre propre à chaque pays pour l'innovation en matière de mécanismes de financement et d'engagement de la société civile et du secteur privé, tout en mobilisant les nouvelles technologies de collecte et de diffusion des données. 
Les données sont la monnaie de la performance, de la comptabilité et de la crédibilité de l'économie mondiale. Et l'amélioration des données est liée à une meilleure gouvernance et à des niveaux plus élevés d'investissements privés. 



Un plan Marshall pour le monde arabe ! 
ROME – Le grand discours d'Obama sur les conséquences du Printemps arabe est un défi pour l'Europe. Pour que l'Occident contribue à la réalisation des espoirs soulevés par les révoltes dans le monde arabe, il est indispensable que le partenariat transatlantique soit aussi efficace qu'il le fut au moment de la Guerre froide ou de la chute du mur de Berlin. 
Ses voisins méditerranéens la considèrent comme un partenaire naturel. Les événements qui secouent le monde arabe, notamment le processus de paix israélo-palestinien, ont un impact très large, ce qui exige l'implication forte des grands acteurs mondiaux - à commencer par les USA. 
La situation, pas seulement en Libye, mais aussi en Tunisie, en Egypte, au Yémen et à Bahreïn, reflète la complexité politique de ces pays. Les révoltes ont des causes diverses ; on peut citer notamment la hausse des prix des produits alimentaires, la corruption généralisée couplées avec la demande de démocratisation, l'exigence de réduction des inégalités économiques et sociales et d'une baisse du chômage. 
La réaction européenne au Printemps arabe doit traduire la volonté d'une transition rapide et dans le calme. Les propositions relatives à une sorte de "partenariat pour la transformation" basé sur des réformes politiques et le respect des droits humains et des libertés fondamentales doivent tenir compte de la volatilité de la situation et des tensions politiques qui vont sûrement persister au cours des prochains mois. 
Le chaos, une résurgence du terrorisme, la montée de l'islamisme et d'énormes vagues d'immigration vers l'Europe ne sont que quelques-uns des dangers qui pourraient menacer l'UE. De ce fait, elle devrait faire tout ce qui est en son pouvoir pour éviter une détérioration de la sécurité de la région. 
Les pays du Printemps arabe ont besoin d'un soutien analogue à ce que fut le plan Marshall, le plan d'aide financière qui a aidé à la reconstruction et au redémarrage de l'Europe occidentale après 1945, pour favoriser une transformation démocratique et la stabilité politique. Nous devons encourager des pays comme l'Egypte, la Tunisie et peut-être une Libye pacifiée à renforcer leur stabilité politique par la démocratisation. 
Le plan Marshall s'accompagnait de partenariats pour la reconstruction dans lesquels les USA et les pays européens bénéficiaires traitaient d'égal à égal. Ils ont renforcé leur coopération pour parvenir à une paix durable. 
C'est pourquoi l'Italie propose la création par l'UE d'un nouveau Plan pour la Méditerranée destiné à soutenir le processus de transition et à renforcer les outils financiers et institutionnels existants pour apporter à la région des ressources supplémentaires. Il faut relancer l'Union pour la Méditerranée créée à l'initiative du président français Sarkozy en 2008 et la réorienter vers des projets de développement allant de la construction d'autoroutes à l'aide aux petites et moyennes entreprises. 
Mais il faut une initiative économique plus large pour réunir la masse financière critique d'aide européenne et internationale pour parvenir à attirer vers la région les investissements voulus et pour moderniser ses infrastructures et ses services. De concert avec les USA, supprimons les barrières économiques et commerciales qui étouffent ces pays ! 
Nous Européens devons agir en faveur de la stabilité, créer un véritable esprit de propriété commune et promouvoir la responsabilité politique. Dans ce nouveau cadre, l'UE doit éviter de poser trop de conditions, notamment durant la période de transition. 
On pourrait envisager de renforcer et d'accroître l'importance de la FEMIP (la Facilité euro-méditerranéenne d'investissement et de partenariat de la Banque européenne d'investissement) qui deviendrait une institution autonome. Les pays de la région, ainsi que d'autres institutions qui le souhaiteraient en détiendraient des parts ; quant à son siège, il pourrait être au Moyen-Orient ou en Afrique du Nord. 
La BERD (Banque européenne pour la reconstruction et le développement) pourrait participer à cet effort en étendant son activité à la région et favoriser la création de services dédiés au soutien à la croissance des entreprises créatrices d'emplois. Ayant largement contribué à la transition économique des pays d'Europe de l'Est, elle est bien placée pour aider les pays du sud de la Méditerranée. 
En même temps, pour établir la confiance dans la région, l'UE doit lancer un "dialogue entre égaux" sur les questions de politique et de sécurité. Une Conférence sur la sécurité et la coopération en Méditerranée et au Moyen-Orient (CSCM) pourrait devenir rapidement un instrument pour promouvoir cette approche globale de la sécurité et du développement. 
Nous Européens ne pouvons nous permettre de tourner le dos à nos amis arabes de l'autre coté de la Méditerranée. Ils appartiennent à notre histoire collective et méritent un avenir prometteur que nous pouvons les aider à construire. 


La dictature mourante de l'Algérie 
ALGER – Malgré sa santé défaillante, le Président algérien Abdelaziz Bouteflika a remporté son quatrième mandat le mois dernier avec 81% des voix, si l'on en croit les chiffres publiés par le régime. En fait, loin de rendre compte de l'instabilité politique croissante, la victoire fictive du candidat de 77 ans souligne le peu d'options dont disposent les Algériens à l'intérieur du système. 
Et il n'y a aucune raison de s'attendre à un changement. Depuis son accident vasculaire cérébral de l'an dernier, Bouteflika est à peine apparu en public, ni pour faire campagne avant le scrutin, ni même pour endosser sa victoire après les élections. 
En conséquence il est de plus en plus difficile pour le régime de prétendre, comme il le fait depuis ces 15 dernières années, que le leadership de Bouteflika représente le pouvoir civil sur l'armée. Ainsi, il a mis au point une nouvelle stratégie, dans le but de donner du sens à la transition : la constitution sera modifiée pour désigner un vice-président comme successeur légitime au président. 
Le régime va également proposer un « contrat national », soi-disant pour engager un dialogue avec l'opposition. Mais suite à la victoire factice de Bouteflika, l'opposition ne peut plus accepter un rôle fictif dans les projets de réforme du régime. 
En fait, l'annonce de la candidature de Bouteflika a suffi à réunir les islamistes et les gauchistes (même les partis qui avaient été cooptés par le régime) et à les inciter à organiser le boycott du vote. Lorsque les résultats des élections ont été annoncés, ils ont rapidement rejeté le nouveau gouvernement comme illégitime. 
Mais pour gagner en crédibilité, les partis d'opposition vont devoir étendre leur critique au-delà de Bouteflika et viser le système dans son ensemble. Cela est devenu indispensable à leur survie, comme les opposants plus jeunes qui recherchent de nouvelles méthodes pour apporter des changements politiques en dehors de la politique d'État. 
Des mouvements non-violents se sont formés pour protester non seulement contre le leadership continu de Bouteflika, mais aussi contre le rôle omniprésent de l'armée et des services de renseignement dans la société civile. Ces mouvements, comme “Barakat” (« Ça suffit ! ») qui est très présent dans les médias, ont encouragé le passage chez les Algériens de l'abstention marquée par le ressentiment, au boycott actif. 
Les syndicats clandestins (qui organisent des manifestations et des grèves pour protéger les droits des travailleurs, tout en refusant de coopérer avec les syndicats officiels du régime) ont également critiqué les élections. De plus, les jeunes ont joué un rôle de premier plan dans les efforts de l'opposition, par exemple en perturbant les meetings de campagne de Bouteflika. 
Plus directement, ils contestent aussi l'interdiction des manifestations de rue par le gouvernement : un vestige de l'état d'urgence qui a duré de 1992 à 2011. 
Mais il est de plus en plus facile de réveiller leur sympathie pour leurs concitoyens grâce à Twitter, YouTube et Facebook. En stimulant chaque jour l'opinion publique sur les violations des Droits de l'Homme dans le pays, ils diffusent leur message de mécontentement plus efficacement que tous les partis traditionnels avant eux. 
En exigeant de meilleurs services publics, plutôt qu'un « Printemps arabe », les Algériens jouent une partie serrée, en révélant l'incapacité du régime à assurer la sécurité et la prospérité économique, en dépit de ses efforts pour étouffer tout débat. Ainsi, même sans parler explicitement de politique, les Algériens ordinaires se mobilisent en nombre croissant contre le gouvernement. 
La majorité des manifestations de rue ont lieu dans les zones les plus défavorisées et les plus négligées. Les principales exigences sont d'ordre économique : de meilleurs emplois, des logements, des services de santé et des infrastructures. 
Les manifestants ont déployé beaucoup d'énergie, parfois non sans causer quelques dégâts, afin d'être entendus, en bloquant les routes, en occupant les usines et les bâtiments officiels et en sabotant les infrastructures d'eau et d'électricité. Plus de 150 Algériens se sont même immolés par le feu depuis 2011, généralement devant des bâtiments de services publics. 
En 2011, le gouvernement qui craignait la contagion de la Tunisie et de l'Égypte, où les dictatures établies de longue date venaient d'être renversées, a répondu à la propagation des manifestations de travailleurs du secteur public en augmentant leurs salaires de 100%, rétroactivement jusqu'en 2008. Mais ce plan a échoué : les manifestations se sont intensifiées, avec d'autres travailleurs qui manifestaient pour des prestations similaires et se révoltaient contre l'inflation causée par cette mesure. 
Car les craintes officielles de soulèvements massifs affectent les budgets publics et les nominations politiques. Mais la décision de prolonger la présidence de Bouteflika ne va pas produire le genre de leadership fort et innovant dont l'Algérie a besoin pour concrétiser les promesses de stabilité du régime. 
Les autorités algériennes sont confrontées à un défi majeur, car le rejet d'institutions pluralistes complique la recherche de partenaires de négociation. Plus le régime tente d'acheter les manifestants, plus il révèle son arrogance et excède ses concitoyens. 

Les États-Unis et l’Europe 
Profondément contrariés par les politiques de l’administration Bush, de nombreuses personnes et gouvernements en Europe espèrent un changement radical de la politique étrangère des États-Unis après la prochaine élection présidentielle. Toutefois, il faudrait un vrai petit miracle politique pour que ces espoirs ne soient pas déçus, et ce dernier n’aura pas lieu – quel que soit le nouveau président. 
Certes, il a aggravé ces deux tendances, mais leurs causes réelles sont plutôt à trouver dans des facteurs historiques objectifs, notamment dans le fait que les États-Unis constituent la seule puissance mondiale depuis 1989 et dans la faiblesse que l’Europe s’inflige à elle-même. Tant que les États-Unis resteront la seule puissance mondiale, le prochain président américain ne pourra ni ne voudra changer le cadre de base de la politique extérieure américaine. 
Dans le premier cas, le clivage entre les États-Unis et l’Europe ne ferait que s’accroître. Quatre, voire huit, années supplémentaires de politique américaine à la manière de Bush endommageraient si gravement la solidité de l’alliance transatlantique qu’elles menaceraient son existence même. 
Toutefois, si le prochain président des États-Unis s’engage dans une nouvelle voie, la politique étrangère américaine pourrait redevenir plus multilatérale, plus centrée sur les institutions et les alliances internationales. Elle pourrait ramener à ses proportions historiques le rapport entre force militaire et diplomatie. 
La mauvaise nouvelle est que, même dans des conditions aussi favorables, les États-Unis, en tant que puissance mondiale, ne renonceront pas à leur “politique des mains libres” et n’oublieront pas non plus leur puissance et leur prétention à passer avant les autres nations. 
Autre mauvaise nouvelle (ou serait-elle bonne ?), une politique d’avantage multilatérale des États-Unis impliquerait des pressions pour que les pays européens prennent plus de responsabilités dans la gestion des crises internationales et la résolution des conflits – en Afghanistan, en Iran, en Irak, au Moyen Orient, en Transcaucasie, en Russie, voire par rapport à l’avenir de la Turquie. À ce programme classique, les Européens devraient ajouter l’Afrique, les changements climatiques et la réforme de l’ONU et du système commercial international. 
Longtemps, l'Europe a sous-estimé sa propre importance. Dotée d'un poids géopolitique, économique et social évidents, l'Union européenne pourrait, en outre, servir d'exemple à bien des régions du monde pour la façon dont elle a intégré les intérêts d'États souverains au moyen d'institutions communes. 
La manière dont l’Union européenne a, lors de son élargissement, réparti ses pouvoirs afin d’atteindre une paix durable à travers tout le continent et encouragé le développement en intégrant des économies, des sociétés et des États entiers dans le cadre de ses institutions pourrait, notamment, servir de modèle à la formation d’un système de coopération mondial pour le XXIe siècle. 
Ce modèle moderne, progressiste et pacifique est unique au monde et supérieur à toutes les autres approches actuelles de la question fondamentale de l’ordre politique. 
L’influence internationale de l’Europe est faible, notamment en raison de ses querelles internes et de son manque d’unité, qui l’affaiblissent et limitent son champ d’action. Objectivement forte, subjectivement handicapée – ainsi pourrait-on décrire la situation actuelle de l’UE. 
Le moment de faiblesse actuel des États-Unis coïncide avec un changement considérable de l’environnement politique international, qui se définit en grande partie par les limites de la puissance américaine, l’inefficacité de l’Europe et l’émergence de nouveaux géants internationaux comme l’Inde ou la Chine. 
À la lumière de ces développements, peut-on encore parler d’“Occident” ? Je crois que oui, plus que jamais, car le clivage séparant l’Europe de l’Amérique laisse les deux côtés considérablement affaiblis en termes mondiaux. 
L’extension unilatérale de la puissance américaine offre la chance d’un nouveau départ dans les relations entre Europe et États-Unis. L’Amérique, plus que par le passé, aura besoin de partenaires forts et cherchera de tels partenariats. 
Pourquoi ne pas commencer aujourd’hui à dépasser la tension traditionnelle qui existe entre l’OTAN et l’UE – d’autant que, sous l’influence de son président Nicolas Sarkozy, la France a désormais pris une meilleure direction envers l’OTAN ? Une présence mutuelle régulière du Secrétaire général de l’OTAN et du responsable de la politique extérieure de l’UE dans les conseils des deux organisations ne nécessiterait ni beaucoup de temps, ni beaucoup d’efforts. 
Pourquoi ne pas mettre en place des consultations Europe/États-Unis à un haut niveau politique (avec la participation du Secrétaire général de l’OTAN pour les questions de sécurité) – par exemple, en invitant le Secrétaire d’État américain et d’autres membres de l’administration, comme le Secrétaire du Trésor ou le responsable de l’Agence de protection environnementale américaine, à venir participer plusieurs fois par an aux réunions appropriées du Conseil européen ? Pourquoi ne pas organiser des rencontres annuelles régulières entre le Conseil de l’Europe et le Président des États-Unis ? 
Des rencontres périodiques entre les comités appropriés du Congrès américain et du Parlement européen seraient aussi d’une grande importance, puisque ces deux entités devront, au final, ratifier les traités internationaux. Le sort du Protocole de Kyoto devrait servir de leçon à toutes les parties impliquées. 
Il y a une certitude que les Européens peuvent tirer dès aujourd’hui de la campagne américaine : avec une politique étrangère américaine d’avantage multilatérale, l’Europe ne pourra plus rester confortablement dans le sillage des États-Unis en matière de politique internationale. 


L’Amérique en perte de vitesse ? 
Un jour, le pays est au bord d’une seconde régression ; le lendemain, il entame une reprise exceptionnelle, alimentée par des consommateurs qui seraient en train de se reprendre et des multinationales américaines qui commenceraient à déployer, enfin, leurs réserves massives de liquidités. Ce faisant, les marchés emmènent les investisseurs sur des montagnes russes, avec la crise européenne (qui amène son lot de confusion et de volatilité) servant à aggraver leur malaise. 
Elle reflète l’impact de réalignements économiques et financiers fondamentaux (et historiques), de réponses politiques insuffisantes et de rigidités du système dans son ensemble qui entravent le changement structurel. En conséquence, des questions légitimes se posent aujourd’hui concernant le fonctionnement sous-jacent de l’économie des Etats-Unis, et donc son évolution dans les mois et années à venir. 
Une façon de comprendre les conditions actuelles – et comment on pourrait les améliorer – est de considérer deux évènements qui ont récemment attiré une attention mondiale considérable : l’inauguration du jet passagers Dreamliner de Boeing et la mort tragique du patron d’Apple Steve Jobs. 
Commençons par quelques notions simples de dynamique aéronautique, utilisant une analogie que mon collègue chez PIMCO, Bill Gross, a développée pour décrire les risques économiques pesant sur l’économie américaine. Pour que le Dreamliner décolle, monte et maintienne une altitude constante, il doit faire plus qu’avancer. 
Un échec provoquerait un décrochage en plein vol, un mouvement vers l’avant trop timide laissant la place à une soudaine perte d’altitude. Si l’on n’est pas convaincu de la capacité du Dreamliner à éviter de perdre de la vitesse, cela n’a aucun sens de discuter des multiples raisons pour lesquelles il pourrait améliorer le confort de millions de voyageurs à travers le monde. 
Aujourd’hui, l’économie de des USA risque la perte de vitesse. En particulier, la question n’est pas de savoir si elle peut croître, mais bien peut elle le faire assez vite que pour propulser une grande économie qui connait, d’après la Réserve Fédérale américaine, « des désendettements bilantaires, des contraintes de crédit, ainsi qu’une incertitude des ménages et des entreprises quant aux perspectives économiques. » 
Pourtant, souvenez-vous, il y a juste un peu plus d’un an, certains responsables américains proclamaient que « l’été de la reprise » était arrivé – une opinion basée sur la croyance erronée que les USA avaient atteint une « vitesse de fuite ». Une perte de vitesse représente un risque terrifiant pour une économie comme les USA, qui a cruellement besoin de croître de manière robuste. 
Le secteur privé seul ne peut pas contrer le risque de perte de vitesse, et ne le fera pas. Il est extrêmement nécessaire de prendre de meilleures politiques publiques. 
En particulier, les décideurs doivent chercher à comprendre les défis inhabituels de l’économie américaine, y réagir en conséquence et posséder des instruments politiques suffisamment puissants. Malheureusement, on a été loin du compte aux USA (et en Europe, où la situation est pire). 
C’est ici que les idées de Steve Jobs, un des meilleurs innovateurs et entrepreneurs au monde, se révèlent utiles. Jobs a fait plus que traverser des changements de paradigme ; il les a créés lui-même pour la plupart. 
Enfin, il s’est abstenu de chercher à créer le « big bang » unique pour préférer une multitude de plus petites avancées. A la source de tout cela était une volonté d’évoluer – une quête de la perfection à travers l’expérimentation. 
De plus, il a excellé dans l’art de vendre aux publics du monde à la fois sa vision et sa stratégie pour la réaliser. Jusqu’à présent, les décideurs économiques des Etats-Unis n’ont été de taille sur aucun de ces fronts. 
Sans surprise, ils cherchent toujours. Le travail d’équipe a été, de manière répétée, l’otage de guerres de territoire et autres querelles politiques. 
Plus les décisions politiques restent dans l’impasse, plus le risque de perte de vitesse est important, pour une économie qui a déjà une crise du chômage, un déficit budgétaire important, de nombreux crédits hypothécaires dont la valeur est supérieur à celle du logement mis en garantie et des taux d’intérêt de référence plancher. Il s’agit d’une atmosphère dans laquelle des bilans en mauvaise santé sont menacés encore davantage et les investisseurs en bonne santé refusent de s’engager. 

L'Amérique, la Chine et le paradoxe de la productivité 
NEW HAVEN – A la fin des années 1980, on débattait avec passion du "paradoxe de la productivité" - lorsque les investissements massifs dans les nouvelles technologies de l'information n'ont pas abouti à une amélioration mesurable de la productivité. Ce paradoxe est à nouveau d'actualité, car il pose problème tant aux USA qu'à la Chine ; il pourrait d'ailleurs faire l'objet de discussions dans le cadre de leur Dialogue stratégique et économique annuel. 
En 1987, le prix Nobel Robert Solow a eu une formule qui a fait mouche : "On voit partout que c'est l'ère de l'informatique, sauf dans les statistiques sur la productivité". 
Malgré une nouvelle révolution technologique, la croissance de la productivité est à nouveau à la baisse. Et cette fois-ci le ralentissement est général et les deux premières économies de la planète, les USA et la Chine, sont les plus touchées. 
Entre 2010 et 2014 aux USA la croissance de la productivité a baissé en moyenne de 0,9% par an, et au cours des deux derniers trimestres (fin 2014 et début 2015) elle a chuté au taux annuel de 2,6%. Sauf si ces données se révélaient inexactes, la renaissance de la productivité américaine est dans une très mauvaise passe. 
Bien que son gouvernement ne publie pas régulièrement des statistiques sur la productivité, il y a une évidence : la croissance de l'emploi en milieu urbain a été soutenue, avec 13,2 millions de créations d'emplois par an depuis 2013 - ce qui dépasse l'objectif de 10 millions fixé par le gouvernement. 
Pourtant la croissance est passée de 10% en moyenne entre 1978 et 2011 à 7% aujourd'hui. Ce ralentissement dans le contexte d'une création d'emplois particulièrement importante implique donc une baisse de la productivité ; c'est le tout dernier paradoxe. 
Maintenant que des technologies révolutionnaires suscitent la création de nouveaux marchés (les médias sur Internet et tout ce qui est informatique portable), de nouveaux services (gestion de l'énergie et séquençage du génome), de nouveaux produits (les smartphones et la robotique) et de nouvelles entreprises de haute technologie (Alibaba et Apple) la croissance de la productivité ne peut qu'augmenter. Ainsi que pourrait le dire Solow aujourd'hui, "on voit partout que c'est l'ère d'Internet, sauf dans les statistiques sur la productivité". 
Selon Robert Gordon de l'université Northwestern de Chicago, les innovations liées aux technologies de l'information et à Internet (le traitement automatique des données et le commerce électronique par exemple) font pale figure comparées aux percées de la Révolution industrielle, notamment le moteur à vapeur et l'électricit��. Il estime que ce type de transformation spectaculaire qui a eu lieu dans les grands pays avancés (une plus grande participation des femmes au monde du travail, une vitesse de transport accrue, l'urbanisation, la régulation de la température à l'intérieur des bâtiments, etc.) est extrêmement difficile à reproduire. 
Captivés comme tant d'autres par les technologies révolutionnaires d'aujourd'hui (je dis cela en regardant ma nouvelle Apple Watch ultramince) je comprends Gordon. A en croire les statistiques sur la productivité aux USA (un ralentissement persistant coupé par une phase d'expansion de 16 ans maintenant terminée), on pourrait croire qu'en Amérique le basculement technologique en cours est seulement parvenue à améliorer temporairement la productivité. 
Si l'on est optimiste, on peut dire que les statistiques officielles ne parviennent pas à traduire les améliorations de la qualité de la vie - ce qui est peut-être vrai, notamment si l'on considère les progrès prometteurs réalisés en matière de biotechnologie et d'éducation en ligne. Mais ce faisant, on néglige un aspect bien plus important de la critique de la mesure de la productivité : la sous-évaluation de la durée du travail associée à l'utilisation généralisée des outils informatiques portables. 
Or rien n'est plus loin de la réalité : les employés du tertiaire travaillent constamment hors du bureau, que ce soit en consultant leur courrier électronique, en mettant à jour leurs tableurs ou en participant à des réunions. 
La croissance de la productivité n'est pas une question de durée de travail, mais d'augmentation de la production par unité de travail. Et toute sous-estimation de la production représente peu de chose comparée à la sous-estimation des heures de travail des employés utilisant les nouvelles technologies de l'information. 
Elle résulte des transformations structurelles toutes récentes de l'économie chinoise qui passe d'un modèle basé sur la production avec un recours intensif aux capitaux à un modèle basé sur les services avec recours intensif à la main d'œuvre. Ce n'est qu'en 2013 que les services ont supplanté la production manufacturière et la construction en tant que premier secteur économique. 
Ainsi que le souligne Gordon, depuis longtemps des fruits de la croissance sont associés à l'urbanisation - et cette tendance pourrait se prolonger pendant encore au moins une décennie. Mais viendra un moment où ce ne sera plus le cas ; et la Chine se rapprochera alors de la "frontière" des économies avancées. 
Sans de fortes innovations, il sera difficile à la Chine de parvenir à une croissance durable de sa productivité. Son passage récent vers une moindre productivité constitue un premier signe de ce qui pourrait être l'un de ses défis économiques les plus difficiles. 
Mais pour les pays avancés, les périodes de croissance rapide ne sont pas la règle, mais l'exception. C'est ce que traduisent les récents signes d'un fléchissement de la productivité aux USA et en Chine. 

L'Amérique affronte la vieille et la nouvelle Europe 
La remarque pétillante du Secrétaire américain à la défense, Donald Rumsfeld, l'an dernier, à propos de " l'ancienne et de la nouvelle Europe " visait juste pour de mauvaises raisons. Il l'employait pour parler des divisions de l'Europe, mais en mai, dix pays supplémentaires sont entrés dans l'Union européenne et l'Europe élargie forme véritablement une nouvelle Europe. 
Cinquante-quatre ans après l'annonce du plan Schuman qui marque le début de l'entrelacement des économies allemande et française, l'Union européenne comprend aujourd'hui 25 pays avec une population plus importante que celle des États-Unis. Huit de ses nouveaux membres sont d'anciens pays communistes autrefois enfermés derrière le Rideau de fer pendant près d'un demi-siècle. 
Le revenu moyen par tête des nouveaux pays est inférieur de moitié de celui des quinze pays qu'ils rejoignent. Certaines inquiétudes ont été exprimées quant à l'afflux de travailleurs bon marché, mais les taux de croissance moyens du PIB des nouveaux pays sont deux fois plus élevés que ceux des membres d'origine, ce qui peut fournir une stimulation bienvenue aux marchés du travail stagnants et aux économies léthargiques. 
Les négociations sont en cours pour réviser le projet de Constitution européenne et certains Européens craignent qu'elle ne permette aux tribunaux de pousser l'intégration plus loin et plus rapidement que ne le souhaite l'opinion publique des États membres. Le manque de soutien populaire pourrait entraîner le rejet de la constitution dans des pays comme la Grande-Bretagne où les référendums ont été promis avant que les nouvelles dispositions politiques n'entrent en vigueur. 
Certains expriment cependant leur inquiétude de voir la nouvelle Europe se définir par opposition aux États-Unis. Non seulement les remarques des dirigeants français quant à la recréation d'un monde bipolaire créent une certaine inquiétude, mais les récents sondages d'opinion publique montrent le déclin de popularité des États-Unis chez les Européens et leur désir de politiques plus indépendantes. 
La guerre d'Irak s'est révélée coûteuse en terme de pouvoir doux pour l'Amérique, les États-Unis perdant près de 30 points en pourcentage de pouvoir de séduction en moyenne en Europe, même dans des pays tels que la Grande-Bretagne, l'Espagne et l'Italie, dont les gouvernements ont soutenu la guerre. Les récentes photos de détenus soumis à des actes de brutalité et de violence sexuelle à la prison Abou Ghraïb de Bagdad ont jeté de l'huile sur le feu. 
Non seulement cela ajouterait aux sentiments anti-américains sans pour autant accomplir les objectifs visés, mais cela surestimerait aussi l'avancement de la formation de la nouvelle Europe par opposition aux États-Unis Quel que soit le discours en France, par exemple, les politiques et les attitudes de pays tels que la Pologne ou la Grande-Bretagne prouvent que de bonnes relations transatlantiques peuvent être entretenues. En tout état de cause, le risque d'une division Europe-Amérique sera d'autant plus réduit qu'accru après le récent élargissement de l'Union européenne. 
D'une part, la guerre d'Irak qui a tant divisé pourrait bien se révéler comme le dernier geste d'un 20ème siècle finissant, plutôt que le signe avant coureur du 21ème. L'unilatéralisme américain est bien moins évident dans les autres endroits chauds de la planète, tels qu'en Corée du Nord et en Iran, autant du fait du coût de la guerre d'Irak que du fait des réalités de la situation dans ces autres régions. 
Surtout, alors que la menace que représentait l'Union Soviétique envers la sécurité générale a disparu, l'Europe et les États-Unis doivent faire face ensemble à une nouvelle menace envers la sécurité internationale, le terrorisme de la jihad . 
Le terrorisme transnational peut uniquement être attaqué par une coopération civile rapprochée avec partage des renseignements et des forces de police au delà des frontières, avec suivis des flux financiers. Ces formes de coopération ont survécu aux division nées de la Guerre d'Irak. 
L'Europe et l'Amérique partage également une structure commune en matière d'intérêts économiques et de valeurs. Alors que le commerce crée des tensions au sein des démocraties, il apporte aussi une certaine richesse. 
Si l'on examine les investissements directs étrangers, on voit clairement que les deux côtés de l'Atlantique sont étroitement intégrés. En termes de valeurs, tandis que certaines différences subsistent entre l'Europe et l'Amérique, en ce qui concerne les aspects fondamentaux de la démocratie et des Droits de l'homme, aucune autre région du monde n'a plus d'idéaux communs. 

Les Etats-Unis optent pour la discrimination commerciale 
Mais les bénéfices de la non-discrimination commerciale ne sont pas non plus négligeables. Une politique commerciale adéquate doit donc plus s’appuyer sur une libéralisation commerciale multilatérale, comme le prévoit le cycle de Doha, que sur des accords commerciaux préférentiels (ACP), tels que les zones de libre échange (ZLE), tout en garantissant que tout retour au protectionnisme ne dégénère pas en pratiques commerciales discriminatoires. 
A l’insistance des Etats-Unis, une mention initiale du G20 sur une date définie pour clore le cycle de Doha a été abandonnée. A la place, retournant sans le savoir le couteau dans la plaie, le président Barack Obama a annoncé que son administration avançait sur la question d’une ZLE entre les Etats-Unis et la Corée du Sud. 
Quand au deuxième point, de récents rapports consternants indiquent que le département du Commerce américain étudie comment renforcer les mesures anti-dumping, aujourd’hui généralement perçues comme étant une forme de protectionnisme discriminatoire ciblant sélectivement des nations et entreprises exportatrices florissantes. Il est également affligeant de constater qu’Obama a décidé le 13 août d’approuver un projet de loi, adopté lors d’une rare session spéciale du Sénat, qui majore les frais de traitement des visas H1(b) et L-1 de travail temporaire de manière à payer pour des dispositifs plus coûteux de protection aux frontières. 
Les critiques à l’encontre de ces visas, émises depuis longtemps et principalement par deux sénateurs, le républicain Chuck Grassley et le démocrate Richard Durbin, récemment rejoints par l’influent sénateur démocrate Charles Schumer de New York, ont permis que ce projet de loi aille de l’avant. Schumer est depuis longtemps un opposant farouche de la sous-traitance qui nuit selon lui aux intérêts économiques américains, allant jusqu’à s’allier à l’économiste Paul Craig Roberts, partisan de la politique économique de l’offre. 
L’idée a ainsi été avancée qu’une taxe sur les travailleurs immigrants réduirait le nombre de candidats à l’entrée dans le pays et qui « volent les emplois » des citoyens américains. 
Plusieurs partisans de cette proposition ont affirmé, de manière incohérente, qu’elle permettrait à la fois de décourager les travailleurs étrangers d’entrer aux Etats-Unis et d’augmenter les revenus. La reddition d’Obama est une illustration du principe qui veut qu’une retraite en entraîne souvent une autre, avec de nouveaux lobbyistes s’empressant dans la foulée des précédents. 
Ces dispositions font qu’il est difficile pour une entreprise d’avoir une aide de l’État si elle veut embaucher des immigrés qualifiés avec des visas H1(b) : elle doit d’abord prouver qu’elle n’a pas licencié, ou prévu de licencier, des employés américains occupant un poste équivalent. Outre les défauts inhérents de ces mesures en termes de politique économique, une majoration du prix des visas est de facto discriminatoire et contrevient aux règles de l’OMC contre la discrimination entre les entreprises nationales américaines et étrangères et entre les entreprises étrangères des différents pays membres de l’OMC. 
Mais les lois sur l’immigration font que les entreprises américaines ont des accès supplémentaires aux travailleurs étrangers. L’Inde serait le principal perdant par rapport aux firmes américaines, et avec plusieurs sociétés indiennes importantes, comme Infosys et Wipro, affectées négativement par cette mesure, l’Inde serait également le principal perdant par rapport à des sous-traitants plus modestes d’autres pays. 
Ces mesures de politiques commerciales discriminatoires trouvent un appui dans les médias et au sein de certains groupes de réflexion américains de premier plan. A la suite du désastre engendré par les inondations au Pakistan par exemple, le gouvernement américain et d’autres se sont montrés à la hauteur en envoyant une aide d’urgence dans ce pays. 
Mais il y a également eu des propositions d’accorder un accès exempt de taxes aux exportations pakistanaises, une mesure qui serait à la fois discriminatoire pour des pays en développement n’ayant pas ce genre d’accès et qui aiderait le Pakistan à leurs dépens. Étonnamment, Nancy Birdsall du Center for Global Development, favorable à la discrimination commerciale, a pu écrire de manière approbatrice et cynique qu’une telle politique « n’aurait que peu d’impact sur les producteurs textiles américains ». 
Malheureusement, les principaux médias américains, dont le New York Times et le Wall Street Journal, ont appuyé sans réserve cet assaut lamentable contre les pans restants de non discrimination dans le système commercial mondial. 



Des alliances pour la paix 
WASHINGTON, DC – J'ai grandi à l'ombre de la Deuxième Guerre mondiale et par la suite à l'aube de la Guerre froide. 
Le travail de mon père qui était diplomate m'a permis de voir l'Histoire de très prés et d'une manière très intense : je n'oublierai jamais les promenades que nous faisons le long des plages de Normandie pour voir ce qui restait des coques calcinées des barges de Higgins utilisées lors du débarquement, seulement quelques années après que tant de jeunes gens aient donné leur vie pour libérer le monde. 
Les USA et leurs partenaires ont travaillé de concert pour construire des alliances qui ont apporté prospérité et richesse à l'Europe de l'Ouest, au Japon et à la Corée du Sud. D'anciens ennemis sont devenus des alliés et tous ensemble ont été à l'avant-garde d'un nouveau système économique mondial qui a contribué à la prospérité de la planète. 
Autrement dit, en construisant des institutions internationales et des partenariats stratégiques efficaces et indispensables, nous n'avons pas seulement évité une nouvelle guerre mondiale, mais nous avons finalement mis fin à la Guerre froide et amélioré le niveau de vie de centaines de millions de personnes à travers le monde. 
C'est ce que l'on retiendra comme fait marquant du 20° siècle. La question est maintenant de savoir ce que l'on retiendra du 21° siècle. 
Les extrémistes qui détournent la religion menacent les Etats et les individus un peu partout. La technologie accélère la transition vers un nouvel équilibre du pouvoir entre gouvernants et gouvernés, ce qui offre à la fois des perspectives de meilleur contrôle démocratique et constitue un obstacle à une politique inclusive. 
L'art de gouverner ne s'y est pas encore adapté. Les institutions internationales et les partenariats qui ont émergé dans les années d'après-guerre doivent être entretenus et modernisés. 
On l'a entendu après la Deuxième Guerre mondiale, et à nouveau 25 ans après lors de la chute du Mur de Berlin. Ce qui disent cela se sont trompés dans le passé - et ils se trompent aujourd'hui. 
Le besoin de leadership n'a jamais été aussi grand, et les USA ne se sont jamais autant engagés dans le monde. Notre rôle lors de la toute première transition pacifique et démocratique en Afghanistan nous rappelle qu'après avoir investi tant de moyens humains et matériels pour donner aux Afghans la possibilité de réussir leur transition, le monde a la responsabilité d'aider ses dirigeants à réussir dans leur gouvernance. 
De même, la guerre civile immorale et horrifiante en Syrie ne se terminera pas sans un engagement tout aussi résolu. Et en Asie, l'annonce récente par le président Barack Obama et le président chinois Xi Jinping d'un accord ambitieux pour faire face au réchauffement climatique nous montre ce que les pays peuvent accomplir ensemble avec un véritable leadership - et souligne la nécessité de le renforcer encore pour parvenir à un accord sur le climat à Paris l'année prochaine. 
Le monde change et nous changeons avec lui. Les frontières sur la carte ne permettent plus d'identifier les menaces les plus graves et les acteurs ne se répartissent plus en deux camps clairement définis. 
Aucun pays ne peut vaincre à lui tout seul la menace existentielle que fait peser la menace du réchauffement climatique. Aucun pays ne peut à lui tout seul éradiquer l'extrême pauvreté, combattre les pandémies potentielles ou améliorer la sécurité nucléaire. 
Nous ne parviendrons pas avoir à des vies plus belles et plus sûres en tournant le dos au monde. Nous devons prolonger notre coopération passée avec nos alliés en formant de nouvelles coalitions - avec les Etats, avec la société civile, et aussi, mais oui, avec les gens ordinaires. 
Les outils politiques et humanitaires et la recherche d'informations de plus de 60 pays contribuent à une action militaire unifiée. Le succès dépend non pas de ce qu'un pays donné ou même un petit nombre de pays peuvent faire à eux tout seuls, mais de ce que nous pouvons faire tous ensemble face à une menace commune. 
Sur un autre front tout aussi important, les USA collaborent avec l'ONU pour susciter une réponse collective face au danger posé par le virus Ebola. J'ai parlé personnellement à plus de 50 dirigeants étrangers et nous convenons tous que ce n'est que par une action coordonnée que nous pouvons mettre fin au désastre en Afrique de l'Ouest et bloquer la propagation du virus. 
Il y faut un engagement diplomatique intense, des relations construites et entretenues durant des décennies, ainsi que des alliances avec de nouveaux partenaires. Mais en surmontant nos différences et en coordonnant nos efforts pour défaire l'Etat islamique et vaincre le virus d'Ebola, nous favoriserons une évolution vers un ordre mondial fondé sur la recherche de solutions collectives aux problèmes communs. 
Dans aucun pays la frustration ne peut se développer plus rapidement que les chances de réussite. Ainsi, les négociations sur le Partenariat transpacifique (PTP) traduisent la détermination du président Obama de parvenir à un accord avec des pays qui représentent un tiers du commerce de la planète et 40% de son PIB. 
Le Partenariat transpacifique devrait générer 77 milliards de revenu réel par an et permettre la création de 650 emplois rien qu'aux USA. Le Partenariat transatlantique de commerce et d'investissement en cours de négociation avec l'UE constitue une autre étape majeure du renforcement des relations commerciales entre ses membres. 
Qu'il s'agisse de sécurité collective ou de prospérité partagée, un partenariat authentique ne se construit pas en une nuit. Il faut une diplomatie patiente et une volonté collective pour avancer vers des objectifs communs. 

Les enfants américains, premières victimes des inégalités 
Contrairement aux adultes, ils ne peuvent se protéger ou se prendre en charge. C'est pourquoi la Ligue des Nations a adopté la Déclaration de Genève relative aux droits de l'enfant en 1924 et la communauté internationale, la Convention relative aux droits de l'enfant en 1989. 
Pourtant, avec leur image de terre d'opportunités à laquelle ils tiennent tant, ils devaient être l'exemple même d'un comportement juste et éclairé à l'égard des enfants. Or ils sont l'exemple même de l'échec - un échec qui contribue à la mauvaise volonté un peu partout dans le monde à améliorer les droits des enfants. 
Bien que les conditions de vie de l'enfant américain moyen ne soient pas ce qu'il y a de pire, le contraste entre la richesse du pays et la situation de ses enfants est sans parallèle. 14,5% des Américains sont pauvres, mais 19,9% des enfants américains (soit 15 millions d'enfants) vivent dans la pauvreté. 
Cela n'est pas dû à une indifférence des Américains à l'égard de leurs enfants, mais au fait que l'Amique a depuis quelques dizaines d'années une politique qui a terriblement creusé les inégalités, laissant sur le bord de la route les segments les plus vulnérables de la société. La concentration croissante des richesses - accompagnée d'une baisse d'impôt non négligeable pour les bénéficiaires - a pour conséquence la baisse du budget consacré aux services publics essentiels comme l'éducation ou la protection des enfants. 
Aussi la situation des enfants américains se détériore-t-elle. Leur sort montre non seulement comment les inégalités freinent la croissance et la stabilité économique (ce qu'ont fini par reconnaître les économistes et les organisations comme le FMI), mais aussi comment elles bafouent nos valeurs essentielles quant à ce que devrait être une société équitable. 
Les difficultés d'apprentissage se rencontrent presque deux fois plus fréquemment dans les foyers dont le revenu annuel est inférieur à 35 000 dollars que dans les foyers dont le revenu est supérieur à 100 000 dollars. Malgré tout, au Congrès il en est qui veulent réduire l'aide alimentaire dont dépendent 23 millions de foyers américains, ce qui condamnerait les enfants les plus pauvres à la sous-alimentation. 
Inévitablement, dans les pays où les enfants sont mal nourris, mal soignés, mal éduqués et soumis à des risques environnementaux importants, les enfants des milieux pauvres n'ont pas les mêmes perspectives d'avenir que ceux des milieux riches. Et en partie du fait qu'aux USA l'avenir des enfants dépend davantage des revenus de leurs parents et de leur éducation que dans les autres pays développés, l'inégalité des chances y est plus forte. 
La plupart des sociétés reconnaissent qu'elles ont l'obligation morale de veiller à ce que les jeunes puissent développer pleinement leur potentiel. Certains pays ont même inscrit dans leur Constitution l'exigence de l'égalité des chances dans l'éducation. 
De ce fait, les USA perdent certains de leurs meilleurs atouts, des jeunes gens doués se tournant vers des activités contre-productives. Des Etats comme la Californie dépensent presque autant pour les prisons que pour l'éducation supérieure - quand ce n'est pas davantage. 
Sans mesure de rattrapage (dont l'école maternelle qui devrait commencer très tôt), dès l'age de 5 ans, l'inégalité des chances se traduit par des inégalités tout au long de la vie. Ce seul fait devrait inciter à l'action. 
Les inégalités extrêmes que l'on observe dans certains pays ne sont pas la conséquence inévitable des forces économiques et de la loi. Avec les mesures voulues - une meilleure protection sociale, un impôt progressif et une meilleure régulation (notamment dans le secteur financier) pour en citer quelques-unes - on peut inverser cette évolution destructrice. 
Pour générer la volonté politique nécessaire à ces réformes, nous devons mettre les responsables politiques face à la triste réalité des inégalités et à leurs terribles conséquences pour nos enfants. Nous pouvons réduire les privations dont ils sont victimes et améliorer l'égalité des chances, ouvrant ainsi la voie à un avenir plus juste et plus prospère - un avenir qui incarne nos valeurs. 
Parmi tous les dommages que les inégalités infligent à notre économie, à notre vie politique et à notre société, ceux infligés aux enfants en grande difficulté sont les plus graves. Quelle que soit la responsabilité que les adultes pauvres peuvent avoir quant à leur sort (peut-être n'ont-ils pas travaillé suffisamment, économisé suffisamment ou pris les bonnes décisions), ils n'ont guère eu de choix en ce qui concerne leurs enfants. 

La crise des idées au sein du conservatisme américain 
BERKELEY – Trois ouvrages récents sont aujourd’hui posés sur mon bureau : The Battle de Arthur Brooks, Coming Apart de Charles Murray, et A Nation of Takers de Nicholas Eberstadt. 
Mais remontons l’histoire jusqu’aux fondations de ce que nous pourrions aujourd’hui appeler le conservatisme moderne dans la France et la Grande Bretagne du début du dix-neuvième siècle. Certains – comme Frédéric Bastiat et Jean-Baptiste Say par exemple – estimaient que le gouvernement devait faire réaliser les travaux d’infrastructures par les sans emplois lorsque les marchés ou la production étaient temporairement perturbés. 
Le fondement principal du conservatisme à ses origines était une profonde opposition à toute forme de sécurité sociale : enrichir les pauvres les rendrait plus fertiles. 
La politique économique appropriée était d’inculquer à la population la vénération du trône (afin qu’elle respecte la propriété), du foyer paternel (pour qu’elle n’ait pas l’imprudence de se marier trop jeune), et de l’autel religieux (pour qu’elle soit dans la crainte des relations sexuelles avant le mariage). Puis, dans la mesure où les femmes resteraient chastes durant la moitié ou plus de leurs années de fécondité, la population serait peut-être réduite et les conditions de vie des pauvres seraient alors les meilleures possibles. 
Revenons par un bon de 150 ans dans l’Amérique d’après la seconde guerre mondiale et retrouvons la critique originale de la version New Deal de la sécurité sociale par l’école de Chicago – qui serait à l’origine de « poches » susceptibles de pervertir les incitations économiques. D’après Milton Friedman et quelques autres, le gouvernement a dit aux pauvres : gagnez plus d’argent et nous vous supprimerons la gratuité du logement, les bons alimentaires, et l’aide au revenu. 
La grande différence entre la critique conservatrice Malthusienne de la sécurité sociale du début du dix-neuvième siècle et la critique de l’école de Chicago des années 70 est que cette dernière avait raison sur un point : octroyer un soutien public aux pauvres « qui en valaient la peine », puis le retirer lorsqu’ils parviennent à se rétablir, gâche les incitations et ne peut donner que de mauvais résultats. 
Donc, de 1970 à 2000, une large coalition de conservateurs (désireux de voir le gouvernement cesser d’encourager l’immoralité), de centristes (qui voulaient que l’argent public soit dépensé de manière plus efficace), et de gens de gauche (en faveur d’un allègement de la pauvreté) a supprimé ces ‘poches’ du système de sécurité sociale. Les présidents Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, et même George W. Bush et leurs soutiens créèrent le système actuel dans lequel les taux d’impositions et les seuils d’éligibilité ne constituent pas des freins punitifs à l’esprit d’entreprise. 
Quel est donc le problème aux yeux de la nouvelle génération de conservateurs américains qui dénigrent la sécurité sociale ? Ce n’est pas que le fait de relever les standards de vie des pauvres au-delà de la simple subsistance entraine une catastrophe malthusienne, ou que les impôts et la suppression des bénéfices sociaux incitent les gens à travailler, à la marge, pour rien. 
Pour Brooks, les facilités octroyées par les programmes gouvernementaux incitent les électeurs à voter pour des candidats non Républicains. Et pour Murray, le problème est que la sécurité sociale implique qu’un mauvais comportement n’entraine pas nécessairement une catastrophe – et il nous faut des mauvais comportements qui entrainent des catastrophes pour empêcher les individus de mal se comporter. 
A ce jour, Mitt Romney est convaincu qu’il a perdu les élections présidentielles en 2012 parce que Barack Obama a injustement accordé une assurance maladie subventionnée aux Latinos ; attribué aux femmes une couverture de santé gratuite en matière de procréation (excepté pour l’avortement) ; et a offert à d’autres groupes de population des « cadeaux » du même genre. Il n’a « jamais pu les convaincre d’assumer leurs responsabilités et de prendre leur vie en main. » 
Il est vrai qu’il serait particulièrement difficile pour n’importe quel candidat de convaincre les Américains bénéficiant de l’aide gouvernementale qu’ils sont dépendants et non responsabilisés ; qu’il n’est pas bon pour le peuple de voter pour des hommes politiques qui améliorent leur existence : et qu’une bonne politique publique cherche à créer des catastrophes humaines plutôt qu’à les éviter. 

L’Amérique partenaire indispensable 
Dans la mesure où il est peu probable que concoure le vice-président Joe Biden, il devrait s’agir d’une bataille sans candidat sortant. Ainsi l’élection pourrait-elle consister bien moins en un référendum autour des huit dernières années qu’en un véritable combat d’idées, faisant émerger la politique étrangère en tant que sujet clé. 
Les candidats potentiels se sont d’ores et déjà efforcés de faire valoir leurs positions autour de problématiques majeures de politique étrangère, le favori républicain Jeb Bush ayant notamment prononcé un discours intégralement axé sur le sujet. Du côté des démocrates, la probable nomination de l’ancienne Secrétaire d’État Hillary Clinton (en dépit de récentes révélations selon lesquelles elle aurait utilisé son compte e-mail personnel pour traiter d’affaires gouvernementales) renforce par ailleurs le caractère central de la politique étrangère dans cette élection. 
Conscient de cette tendance, le Conseil de l’agenda international du Forum économique mondial a réuni un groupe d’experts et de professionnels afin de conférer une substance aux débats de politique étrangère qui s’opéreront jusqu’aux élections présidentielles américaines, en préparant notamment un document public de réflexion. En tant que seule membre européenne de ce groupe, j’ai pour point de vue qu’il s’agirait pour les États-Unis de projeter un message global selon lequel ils ne se considèrent pas comme « la puissance indispensable », mais comme « le partenaire indispensable ». 
Le résultat à escompter, à la fois pour les États-Unis et pour l’ordre mondial libéral qu’ils ont su créer, serait en effet substantiel. La clé de la réussite résidera dans la capacité de l’Amérique à conserver le meilleur – et à abandonner le pire – de la plus américaine de toutes les notions : l’exceptionnalisme. 
Ce sentiment selon lequel les États-Unis constituent un pays unique, ayant pour mission toute particulière de promouvoir la prospérité, la sécurité et la liberté à travers le monde, façonne depuis bien longtemps la politique étrangère américaine. Cette conception remonte en effet jusqu’en 1630, époque à laquelle John Winthrop, premier gouverneur de la colonie de la Baie du Massachusetts, fit valoir devant la communauté leur responsabilité de se conduire comme une « cité sur la colline », en montrant l’exemple au reste du monde. 
Ces règles et structures ont permis de générer une croissance économique sans précédent, bénéfique pour tous (bien que les États-Unis en aient tiré les fruits les plus généreux). Aspect toutefois ironique, la notion d’exceptionnalisme américain a souvent conduit les États-Unis à mettre à mal le système international qu’ils avaient pourtant soutenu. 
De temps à autre, y compris au cours des six dernières années, la conception selon laquelle il serait plus judicieux pour l’Amérique de faire cavalier seul conduit le pays à s’isoler du reste du monde. Cette tendance ne constituera pas une problématique majeure jusqu’à la Seconde Guerre mondiale (bien que les populations d’Abyssinie et de Mandchourie puissent s’inscrire en désaccord). 
C’est en effet davantage le cas de son « exemptionnalisme » : cette propension à se désengager de règles qu’elle avait pourtant promues – et bien souvent appliquées activement – ailleurs dans le monde. 
Au-delà de l’amertume que peut susciter une telle attitude, l’exemptionnalisme américain met directement à mal l’aptitude des institutions multilatérales à appréhender des défis que les États-Unis ne sont pas disposés ou pas en capacité de résoudre seuls. Comment l’Amérique pourrait-elle attendre de la Chine qu’elle respecte les règles de délimitation maritime régissant les mers de Chine orientale et méridionale alors même qu’elle refuse de ratifier la Convention des Nations Unies sur le droit de la mer ? 
L’administration du président américain Barack Obama s’est efforcée de créer l’illusion d’un changement de direction à cet égard, œuvrant en faveur d’accords « souples » permettant aux États-Unis de participer sans pour autant se soumettre à des règles contraignantes. C’est par exemple le cas du très applaudi « accord poignée de main » entre Obama et le président chinois Xi Jinping au mois de novembre autour des émissions de dioxyde de carbone. 
Mais bien que de telles ententes fassent les unes médiatiques les plus remarquées, elles ne confèrent pas la stabilité et la prévisibilité nécessaires à une réussite sur le long terme. Pour ce faire, règles contraignantes et institutions solides sont essentielles. 
Il lui incombe tout d’abord de reconsolider ces institutions chancelantes qui font office de colonne vertébrale de l’ordre libéral international. Plus précisément, il s’agirait pour les États-Unis d’approuver enfin le paquet de réformes du Fonds monétaire international convenu en 2010 ; de promouvoir de réelles avancées dans le cadre de la Conférence de révision du Traité de non-prolifération du mois de mai ; et de veiller à ce que la Conférence des parties de la Convention-cadre des Nations Unies sur les changements climatiques de Paris aboutisse à de véritables engagements formels. 
Ceci exige vision, engagement et, plus important encore, leadership. La tenue d’une discussion franche autour de la politique étrangère américaine pourrait s’avérer vitale dans la démarche consistant à faire en sorte que cette « cité sur la colline » demeure un phare de l’espérance – ainsi qu’un catalyseur du progrès. 

La politique étrangère américaine après l’Irak 
Un passage de la promotion de la démocratie, à une conception réaliste et étroite de leurs propres intérêts ? Alors que les débats à Washington sont dominés par l’actualité en Irak, des observateurs étrangers commencent à s’interroger sur ces perspectives à long terme. 
Certains néo-conservateurs en ont conclu que les Etats-Unis étaient si puissants qu’ils pouvaient imposer leur vision du monde, du bien et du mal. Cette théorie, baptisée « nouvel unilatéralisme » par l’éditorialiste Charles Krauthammer, a fortement influencé le gouvernement Bush bien avant les attentats du 11 septembre. 
Ainsi, une grande armée moderne, bien équipée de chars d’assaut, est utile si la guerre se déroule dans le désert, mais pas dans un marécage, comme les Américains l’ont constaté au Vietnam. Par le passé, on partait du principe que la puissance militaire surpassait tout, mais aujourd’hui les circonstances sont très variées. 
Mais sur l’échiquier du milieu – les relations économiques – le monde est déjà multipolaire, et les Etat-Unis ne peuvent pas obtenir ce qu’ils veulent sans la coopération de l’Europe, du Japon, de la Chine et d’autres pays. Enfin, sur l’échiquier inférieur – les questions qui échappent au contrôle des gouvernements, telles que l’évolution du climat, les pandémies ou encore le terrorisme transnational – le pouvoir est réparti de manière chaotique, et la notion d’hégémonie américaine n’a aucun sens. 
Or c’est sur l’échiquier inférieur que se jouent la plupart des grands défis d’aujourd’hui. La seule solution est donc de coopérer, en usant d’attraction autant que de coercition. 
Les nouveaux unilatéralistes qui ont dominé le premier mandat de Bush ont commis l’erreur de penser que la politique étrangère pouvait se résumer à une répartition unipolaire du pouvoir dans un contexte militaire. Comme un petit garçon muni d’un marteau, pour qui tout problème est un clou. 
Pour le second mandat de Bush, certains des unilatéralistes les plus extrêmes ont quitté le gouvernement, et le Président a abordé des situations délicates comme la Corée du Nord ou l’Iran de manière plus multilatérale. De même, malgré toutes leurs doléances à l’égard des Nations Unies, les Etats-Unis et d’autres se sont tournés vers les forces de maintien de la paix pour gérer la situation après la guerre au Liban l’été dernier. 
Les Américains voient aujourd’hui d’un meilleur œil la coopération face au réchauffement climatique. La menace des pandémies devrait aussi les inciter à reconnaître l’importance de l’Organisation mondiale de la santé, et le problème de la prolifération nucléaire fait ressortir le rôle de l’Agence internationale de l’énergie atomique. 
La nature de ces grands problèmes signifie que les Etats-Unis ne peuvent pas se permettre un repli, quelle que soit l’issue du conflit en Irak. Ce ne sont pas des problèmes auxquels on échappe en rentrant chez soi et en fermant la porte. 
Il est également peu probable que la politique étrangère américaine revienne à un réalisme borné, abandonnant toute la campagne en faveur de la démocratie et des droits de l’homme. Certes, la guerre en Irak a discrédité l’idée de démocratisation par la force, mais les Républicains comme les Démocrates n’en ont pas moins une forte tendance idéaliste en politique étrangère. 
Le problème, pour celui ou celle qui remportera les élections présidentielles en 2008, consistera à trouver des moyens réalistes pour faire progresser les valeurs démocratiques et adapter le discours officiel en conséquence. Lorsque la rhétorique s’éloigne trop de la réalité, elle est perçue comme de l’hypocrisie. 
Elle requiert des investissements importants dans l’éducation, les institutions et la promotion des organisations non gouvernementales. Elle doit être ancrée dans la société autochtone et en avoir les caractéristiques. 
Il est fort peu probable que les Etats-Unis réagissent après l’Irak comme après le Vietnam. Paradoxalement, la seule superpuissance militaire mondiale ne peut pas protéger ses citoyens en agissant seule. 

La politique étrangère américaine après les élections de mi-mandat. 
NEW YORK – Lors des récentes élections de mi-mandat, peu d’Américains ont déterminé leur vote en fonction de la politique étrangère. Même si cela paraît difficilement compréhensible pour le reste du monde compte tenu de l’envergure globale des Etats-Unis, cela n’en reste pas moins un fait indéniable. 
La guerre froide a pris fin il y a une génération ; les attaques terroristes du 11 septembre 2001 sont déjà loin. La plupart des Américains ne perçoivent rien des sacrifices associés à la présence d’importantes troupes et aux conflits actuels en Afghanistan et en Irak. 
Mais le fait que la politique étrangère n’ait pas matériellement eu d’influence sur les élections de novembre ne veut pas dire qu’elle n’en sera pas affectée par les résultats. Ce sera le cas, mais d’une manière inégale, et même étonnante. 
Il est peu probable que le Sénat approuve rapidement ou facilement le nouveau traité START sur le contrôle des armements compte tenu d’inquiétudes répétées sur les procédures de vérification et la protection des programmes de missiles de défense américains ; il faudra plutôt s’attendre à des retards et même à des tentatives d’amendement sur certains points déjà validés par le gouvernement. Le Congrès pourrait aussi se montrer réticent à aplanir les obstacles à l’admission de la Russie dans l’Organisation Mondiale du Commerce compte tenu de ce que beaucoup considèrent comme une attitude anti-démocratique de son gouvernement. 
Les pressions en faveur de sanctions commerciales contre le refus de la Chine de laisser naturellement s’apprécier sa monnaie à la hausse par rapport au dollar étaient déjà importantes. Elles devraient l’être plus encore car la Chine inquiète tant par sa politique intérieure que par sa politique extérieure. 
En outre, le Congrès ne reviendra pas sur les sanctions économiques contre Cuba. Le président Barack Obama a autorité pour prendre certaines mesures afin de normaliser les relations mais un changement significatif de la politique américaine demanderait une action du Congrès – et ce dernier aimerait voir des changements fondamentaux à Cuba avant de s’exécuter. 
Il n’est plus question pour les Etats-Unis de soutenir une action globale visant à limiter ou à taxer les émissions de carbone. Une amélioration des performances américaines en matière de changement climatique ne pourra provenir que de l’innovation et d’une meilleure efficacité énergétique. 
On peut d’ors et déjà anticiper le fait que les Républicains, ayant pris le contrôle de la Chambre des Représentants, exploiteront toutes les possibilités qui leur sont offertes de convoquer des audiences pour remettre en question et réviser la politique étrangère du gouvernement. Ce pouvoir est à double tranchant. 
Et ce n’est pas vraiment une surprise puisque la Constitution et le système politique américains délèguent la plupart des initiatives de politique extérieure et de défense au président. Oui, il est du ressort du Congrès de déclarer la guerre, d’approuver les dépenses, de valider les nominations de la plupart des hauts fonctionnaires, et (dans le cas du Sénat) de ratifier les traités ; mais le président a une très large marge de manouvre sur les questions diplomatiques et d’utilisation des forces militaires dans les situations autres que la guerre, ce qui revient dire dans presque toutes les autres. 
Un domaine dans lequel la continuité devrait être de mise est le Moyen-Orient, où Obama maintiendra ses efforts pour parvenir à un accord entre les Israéliens et les Palestiniens et où il continuera de faire pression sur l’Iran par rapport à l’arme nucléaire. (Les Républicains, cependant, tenteront de soulager la pression sur Israël pour parvenir à un compromis et mettront plus de pression sur l’Iran.) 
De nombreuses interrogations demeurent cependant en matière de politique économique étrangère. Trois accords commerciaux finalisés (avec la Corée du Sud, le Panama et la Colombie) sont en suspens depuis des années, principalement à cause d’une forte opposition des syndicats et du parti Démocrate par rapport au libre-échange. 
Mais la nouvelle génération de Républicains maintiendra-t-elle cette tradition ? Il y a de bonnes chances pour que l’un au moins de ces accords aboutisse (en partie parce que l’administration Obama semble enfin admettre que ces accords sont générateurs de bons emplois) ; mais il n’est pas certain que le président se voit accorder l’autorité nécessaire pour négocier un nouvel accord commercial global. 
Un bien plus grande interrogation concerne ce qui pourrait bien être la plus grande question d’intérêt national : le déficit du budget fédéral. 
Une crise du dollar pourrait affaiblir les fondations de la puissance américaine. Mais pour éviter cette crise, il faut que la Maison Blanche et le Congrès, les Démocrates et les Républicains s’accordent tous sur un programme qui permettrait de ramener le budget à l’équilibre. 

L’ennemi intérieur de l’Amérique 
NEW YORK – A moins de révélations de dernière minute, il n’y a pas grand chose à apprendre des frères Tsarnaev, mieux connus comme les auteurs des attentats à la bombe de Boston. Nous pouvons puiser dans leur histoire familiale dans un Dagestan déchiré par des conflits internes, ou analyser, une fois encore, l’attrait fatal du radicalisme islamiste. 
L’ainé des frères, Tamerlan, mort au cours d’échanges de tirs, semble correspondre parfaitement au profil de ce que l’auteur allemand Hans Magnus Enzensberger qualifie de « paumé radical. » Et son jeune frère Dzhokhar, qui se rétablit de ses blessures par balles dans un hôpital de Boston en attendant d’être jugé, semble avoir été un pathétique suiveur qui a agi plus par amour fraternel que par conviction profonde. 
Cette amertume du rejet que ressentent de nombreux jeunes gens perturbés se transforme, pour certains, en un désir irrépressible de vengeance. Comme Samson dans le temple de Gaza, il veut mettre fin à ses jours par un acte public de violence, en emportant un maximum de personnes avec lui. 
Un rien peut provoquer cet acte ultime : un rejet amoureux, un emploi refusé. 
Même après la mort de Tamerlan, et sachant que Dzhokhar était déjà blessé et le seul fugitif connu, les autorités de Boston ont malgré tout décidé de fermer la ville. Les transports publics ont été interrompus, plus aucun train ne rentrait ou ne sortait de la ville, les boutiques et magasins ont été fermés, et il a été demandé aux habitants de rester cloitrés chez eux. 
Si deux jeunes gens perturbés avec des bombes artisanales bricolées avec du fertilisant et des cocotes minute peuvent avoir un tel effet sur l’une des plus grandes villes américaines, imaginez comment cet exemple peut être tentant pour d’autres paumés radicaux, sans même parler des groupes radicaux. Cela montre à quel point une ville moderne est vulnérable lorsque les autorités perdent leur sang-froid. 
La réaction exagérée des autorités – et de la majorité de la presse – était d’autant plus curieuse qu’au même moment, le Sénat américain rejetait une loi qui aurait rendu plus difficile l’achat d’armes par les tueurs identifiés et les personnes mentalement déséquilibrées, ainsi que la vente d’armes à usage de guerre à des particuliers. 
Il semblerait donc que les Américains puissent tolérer une société dans laquelle des écoliers et des innocents sont régulièrement assassinés par des esprits perturbés munis d’armes dont la vente est libre, mais deviennent totalement hystériques lorsque ces meurtres sont commis par des individus catalogués comme « terroristes. » 
Les Espagnols sont à tel point immunisés du fait des actes de violences commis par les séparatistes basques que le meurtre de 191 personnes à Madrid par des extrémistes islamistes en 2004 a été traité avec un sang-froid remarquable. Lorsque 52 personnes sont tuées par un attentat suicide dans le métro londonien l’année suivante, les Britanniques ont eux aussi réagi avec un calme relatif, ayant déjà traversé des années de violences terroristes irlandaises dans les années 70. 
Pire, un certain nombre de sénateurs Républicains, dont certaines sommités comme John McCain, ont exigé que Dzhokhar Tsarnaev, qui possède la citoyenneté américaine, soit destitué de ses droits et qu’il soit présenté devant un tribunal militaire comme « ennemi combattant », comme si cet étudiant de 19 ans était un soldat dans une guerre contre l’Amérique. 
La peur exagérée de l’ennemi extérieur a toujours fait partie du paysage politique américain. Cette « Nation d’immigrants » a traditionnellement été considérée comme un refuge contre le danger. 
Un autre facteur pourrait être un besoin de se trouver un ennemi commun dans un pays dont les citoyens sont originaires de tant de cultures et de traditions différentes. Assiégés par des communistes ou des islamistes, les gens partagent un sentiment d’appartenance. 
Tout comme les criminels communs, les membres de tels groupes ne parviendront pas à leurs objectifs. Mais en prétendant être des soldats en guerre contre la plus grande puissance militaire du monde, ils attirent des sympathies, ainsi que des nouvelles recrues parmi les paumés radicaux et les révoltés. 
L’ancien président George W. Bush avait une fois expliqué que le terrorisme était l’expression d’une haine contre la liberté de l’Amérique. Mais lorsque le terrorisme conduit à la torture des prisonniers, à une surveillance policière accrue, et à des menaces officielles contre les droits légaux des citoyens américains – ou même lorsqu’un crime commis par deux jeunes immigrants entraine la fermeture d’une ville entière – le gouvernement des Américains menace leurs libertés plus qu’aucun autre terroriste n’aurait jamais espéré le faire. 


Renouer avec le leadership américain 
MADRID – Le mois de décembre nous offre chaque année l’opportunité de prendre un instant pour réfléchir à ce que nous enseigne le passé, et à ce que nous réserve l’avenir. L’une des conclusions de l’année qui s’achève réside en ce que les États-Unis demeurent aujourd’hui solidement ancrés au cœur de l’ordre mondial libéral. 
Les doutes sur la pérennité du leadership américain se répandent depuis plusieurs années. Mais bien que se profile à l’horizon ce nouvel ordre mondial multipolaire que beaucoup évoquent, la réalité veut que pour l’heure les efforts de résolution des défis globaux – qu’il s’agisse des changements climatiques ou du conflit au Moyen-Orient – nécessitent l’implication des États-Unis. 
Malheureusement, le discours faisant état d’un déclin américain a été si massivement formulé ces dernières années que les dirigeants américains eux-mêmes semblent avoir commencé à y croire, poursuivant des politiques fébriles et parcellaires (voire, dans certains cas, ne prenant aucune mesure). Or, l’approche modérée appliquée par le président Barack Obama en matière de politique étrangère semble alimenter l’instabilité mondiale plutôt que l’atténuer. 
Les raisons d’un tel manque de mesures fortes suscitent le débat. Certains reprochent à Obama la crainte de reproduire les erreurs de ses prédécesseurs ; d’autres expliquent cette inaction par la présence d’un Congrès hostile, face auquel le président américain aurait les mains liées. 
Pour autant, l’impact négatif exercé par un Congrès américain obstructionniste et fortement politisé ne doit pas être sous-estimé. À titre d’exemple, en faisant obstacle aux réformes de gouvernance du Fonds monétaire international convenues en 2010, le Congrès a endommagé, et peut-être irrémédiablement, la légitimité et le poids des institutions de Bretton Woods. 
De même, en refusant de ratifier la Convention des Nations Unies sur le droit de la mer, le Congrès américain a mis à mal la crédibilité de l’Amérique à l’heure où le pays s’efforce de réaffirmer la primauté du droit international en mer de Chine méridionale, où les dirigeants chinois se comportent avec une audace grandissante. Enfin, en s’opposant à l’inclusion d’engagements climatiques juridiquement contraignants, le Congrès a fragilisé l’accord climatique mondial conclu ce mois-ci à Paris, laissant planer une incertitude sur le respect et la mise en œuvre de cet accord. 
Elle offre en effet l’opportunité d’un nouveau départ, d’une nouvelle approche susceptible de produire le genre de mesures politiques qu’exige aujourd’hui le monde. Le mot d’ordre devra être l’engagement – parmi les différentes branches du gouvernement américain, entre le gouvernement et l’opinion publique, ainsi qu’entre les États-Unis et le reste du monde. 
Pour commencer, si le prochain président entend éviter l’obstructionnisme des huit dernières années, il ou elle devra s’impliquer activement et directement auprès du Congrès. En effet, deux des dernières victoires de l’administration Obama – octroi de la fameuse autorité permettant de promouvoir le commerce (autorité de négociation rapide visant la conclusion du Partenariat transpacifique) et réautorisation de la modeste mais indispensable Export-Import Bank – ont été le fruit d’efforts poussés, d’une véritable pédagogie, et certes de cajoleries auprès des législateurs. 
L’accord nucléaire iranien, un des accomplissements majeurs d’Obama, a nécessité des efforts similaires de persuasion auprès du Congrès, qui ont vu les membres de l’administration Obama se déplacer longuement au Capitole afin d’établir une approche permettant aux législateurs d’exprimer leur mécontentement à l’égard de l’accord, sans pour autant entraver sa progression. Au sein même d’une atmosphère politique américaine extrêmement divisée, il semble que tout soit possible dès lors que la volonté est présente. 
Le prochain président des États-Unis devra également renforcer son implication auprès des citoyens, dont la désaffection généralisée oblige – ou permet – aux dirigeants américains de mener une politique étrangère fébrile. À l’instar de nombreux Européens d’aujourd’hui, la plupart des Américains ne semblent pas comprendre – ni même chercher à comprendre – combien l’effondrement de l’ordre mondial libéral aurait pour chacun d’entre eux des conséquences désastreuses. 
Au lendemain de la Seconde Guerre mondiale, les souvenirs du conflit, combinés à la menace durable que représentait l’Union soviétique, rendaient évidente la nécessité de bâtir et de préserver un ordre mondial libéral. Aujourd’hui, bien que cette nécessité soit tout aussi considérable, l’argument semble loin d’être aussi compréhensible, ou aussi puissant sur le plan émotionnel. 
Car s’il appartient à l’Amérique de faire partie intégrante de la résolution des défis mondiaux, allant du dénouement de la guerre civile syrienne au respect des promesses prévues par l’accord climatique de Paris, elle ne pourra y parvenir seule. Une coopération véritable sera essentielle à toute avancée réelle. 
C’est seulement en faisant preuve d’une implication véritable, profonde et durable, sur le plan intérieur comme à l’étranger, que la prochaine administration pourra veiller à ce que les prochaines années soient meilleures que les précédentes. 

L'illusion du redémarrage américain 
Au cours des trois dernières années, tout le monde pensait que leur économie était sur le point d'entamer un redémarrage solide et auto-entretenu qui amorcerait une croissance forte. La réalité a été différente : un processus douloureux d'assainissement budgétaire (dû au surendettement du secteur privé et à son transfert au secteur public) a limité la croissance - une croissance qui au mieux atteindra à peine sa valeur potentielle pendant les années à venir. 
Or le taux de croissance du premier semestre dépassera probablement à peine 1,5% dans le meilleur des cas - un taux encore plus bas que celui, lamentable, de 1,7% en 2011. Et maintenant après cette erreur d'appréciation, beaucoup croient à nouveau au conte de fée selon lequel la combinaison de la baisse du prix du pétrole, de la hausse des ventes dans l'automobile, de la remontée des prix dans l'immobilier et du volume de la production manufacturière aux USA va doper la croissance au cours du deuxième semestre et permettra d'attendre un taux supérieur à celui de la croissance potentielle en 2013. 
1) Le taux de croissance qui atteignait la valeur médiocre de 1,8% au cours du premier trimestre a encore fléchi car la création d'emplois (environ 70 000 par mois) s'est effondrée. 
Sans compter le risque d'une nouvelle crise de trésorerie de l'Etat, en raison d'un plafonnement possible de la dette et la menace d'un abaissement de la note du pays par les agences spécialisées si l'impasse politique continue à empêcher l'adoption d'un plan de consolidation budgétaire à moyen terme. Dans ces conditions, la plupart des entreprises et des ménages se mettront en position d'attente et restreindront leurs dépenses, ce qui affaiblira encore davantage l'économie. 
Ce sera beaucoup moins si ces mesures sont nettement moins sévères. Mais même dans ce cas, si elles ne pesaient qu'à hauteur de 0,5% du PIB, et si le taux de croissance à la fin de cette l'année est de 1,5% comme c'est probable, cette politique conduirait l'économie au bord de la stagnation avec un taux de croissance de tout juste 1%. 
La croissance du revenu disponible (et par conséquent de la consommation) se maintient cependant depuis l'année dernière grâce à une baisse d'impôt de 1400 milliards de dollars et à des transferts sociaux qui ont creusé la dette publique d'un même montant. Contrairement à la zone euro et au Royaume-Uni où une récession à double creux est déjà à l'oeuvre en raison d'une politique d'austérité, les USA ont évité de désendetter les ménages en creusant encore la dette du secteur public, autrement dit en portant atteinte la croissance future. 
En 2013, avec la suppression des transferts sociaux et la fin progressive des allégements fiscaux, la croissance du revenu disponible des ménages et la croissance de la consommation seront faibles. Les USA seront alors confrontés non seulement aux effets directs des restrictions budgétaires, mais aussi à ses effets indirects sur la consommation des ménages. 
5) Quatre forces extérieures interviendront aussi pour freiner la croissance : la crise de la zone euro qui va s'aggravant, l'atterrissage économique brutal de la Chine, le ralentissement économique généralisé des pays émergent lié à des facteurs cycliques (la faible croissance des pays avancés), des facteurs structuraux (un modèle de capitalisme d'Etat qui affecte le potentiel de croissance) et le risque d'une hausse du prix du pétrole en 2013 (les négociations et les sanctions ne réussissant pas à convaincre l'Iran d'abandonner son programme nucléaire). 
Les mesures politiques n'auront qu'un effet très limité pour empêcher la paralysie totale de l'économie américaine : même si l'incidence négative de la politique budgétaire sur la croissance est limitée, le dollar va probablement se renforcer car l'euro s'affaiblit en raison de la crise de la zone euro et du retour de l'aversion au risque. 
De la même manière, la Bourse sera probablement plus sensible au malus de la faible croissance qu'au bonus du renforcement du relâchement monétaire, d'autant qu'elle n'est pas aussi déprimée qu'en 2009 ou 2010. Les revenus des entreprises vont bientôt stagner, car la baisse de la demande affecte leur rentabilité. 
Une correction boursière significative pourrait faire basculer en 2013 l'économe américaine dans une contraction brutale. Et si les USA (qui restent la première économie mondiale) éternuent à nouveau, le reste du monde - déjà affaibli par le malaise de l'Europe et le ralentissement des pays émergent - va être frappé de pneumonie. 






Une Amérique plus sage 
NEW-YORK – L'Amérique a "digéré" l'attentat du marathon de Boston sans que rien ne se passe. Douze ans après le 11 septembre, le pays a éprouvé une grande tristesse, mais il a aussi été mieux informé. 
Cette fois-ci, on n'a pratiquement pas vu ce chauvinisme rampant, cette soif de vengeance à tout prix, ce laïus belliqueux incessant et ces drapeaux agités apparus après le 11 septembre. Encore plus remarquable, pas de réaction islamophobe et de volonté de se lancer dans une guerre - même mauvaise, pour une mauvaise raison et dans le mauvais pays - contre un "autre" supposé coupable. 
Ils sont bien plus suspicieux quant à une éventuelle manipulation. Ils ont pleuré les morts et exprimé leur soutien aux habitants de Boston, mais en ayant pris conscience qu'après le 11 septembre, leurs dirigeants ont utilisé l'épouvantail du terrorisme pour restreindre les libertés individuelles, financer des agences de sécurité plus ou moins bidons et favoriser les intérêts de l'industrie de l'armement et de la surveillance. 
Même les Américains conservateurs qui regardent Fox News réalisent maintenant que l'Amérique elle-même est à l'origine du retour de bâton qu'elle subit, ce qui n'a pas été le cas après le 11 septembre. L'explication qui marchait si bien à cette époque (l'attentat a eu lieu "parce qu'ils détestent notre liberté") sonne faux aujourd'hui. 
Le documentaire Five Broken Cameras qui a été présenté à l'Oscar du meilleur film documentaire et d'autres articles et reportages ont montré comment les USA contribuent à la violence subie par les Palestiniens - une cause majeure du "jihad" ou de ce que le Département d'Etat américain qualifie d'extrémisme. Des soldats américains ont été impliqués à de multiples reprises dans des crimes de guerre et le livre de Jeremy Scahill, Dirty Wars, qui répertorie les assassinats ciblés commis par les USA à travers le monde est un succès de librairie. 
Même si personne ne justifie les violences contre des innocents, tels les victimes de l'attentat contre le marathon de Boston, les Américains ont bien davantage conscience d'être eux aussi responsables de massacres d'innocents à travers le monde. L'image qu'ils ont d'eux-même n'est plus celle de "gentils", victimes d'un terrorisme inexplicable ou insensé. 
Immédiatement après l'attentat de Boston, certains dirigeants ont appelé à une restriction des libertés constitutionnelles. Les sénateurs républicains John McCain et Lindsey Graham ont demandé que le suspect survivant, Dzokhar Tsarnaev, soit qualifié "d'ennemi combattant" et transféré à la prison de Guantanamo - une proposition qui a fait frémir beaucoup d'Américains. 
Le fait que Tsarnaev, malgré de nombreuses demandes, n'ait pas été informé dès le début du droit de ne pas parler et d'être représenté par un avocat (ce qui est une obligation lors de toute arrestation aux USA) a soulevé beaucoup d'inquiétude. C'est la réaction de panique de l'opinion publique qui a permis la création du centre de détention de Guantanamo, mais les Américains savent maintenant que la violation des droits d'un individu menace les droits de tous. 
Les théories conspirationnistes autour de l'attentat de Boston sont aussi à noter. La plupart des Américains ne pensent pas que l'attentat était une machination perpétrée par d'autres que les frères Tsarnaev, par contre les théories conspirationnistes montrent qu'ils ont ras le bol de l'attitude de leur gouvernement en matière de "terrorisme". 
Ils ont menti au sujet des armes de destruction massive de Saddam Hussein, ils ont menti sur les raisons d'attaquer l'Irak et ils ont menti ensuite sur le déroulement de la guerre. La responsable de l'agence fédérale de protection de l'environnement de l'époque, Christie Whitman a même menti sur la qualité de l'air à proximité de l'emplacement des tours après le 11 septembre, avec pour conséquence de graves problèmes respiratoires pour des milliers d'enfants new-yorkais. 
Le Boston Globe par exemple a publié un article sur le conducteur d'une voiture dont se sont emparés les frères Tsarnaev trois jours après l'attentat. Selon cet homme identifié seulement par son prénom, Danny, les terroristes lui ont demandé si sa voiture pouvait quitter l'Etat pour aller à New-York par exemple et le seul mot qu'il ait pu comprendre dans leur conversation était "Manhattan". 
D'autres articles récents en rapport avec le "terrorisme" sont tout autant sujet à caution. Dans celui de Charles Savage sur la révolte de Guantanamo, le New York Times a naïvement publié des photos de "l'arsenal" que les responsables de la prison ont fourni aux journalistes. 
En gobant la version officielle (Savage n'a pas demandé d'où provenaient ces objets), le New York Times montre qu'il n'a apparemment pas tiré les conséquences de ses articles erronés sur les supposées armes de destruction massive de Saddam Hussein.' 
Cela s'est traduit cette fois-ci par leur réaction - de la tristesse sûrement, mais aussi de la sagesse. Peut-être les Américains comprennent-ils mieux maintenant qu'ils peuvent et doivent combattre le terrorisme de manière civilisée, comme un peuple libre et responsable. 



Le retour arabe de l’Amérique 
AMMAN – Sans grand tapage, les derniers mois ont été les témoins d’aucune manifestation anti-américaine ou de drapeau américain en flammes dans le monde arabe. Les Arabes semblent de plus en plus prêts à accepter – et même à applaudir – la politique de l’administration Obama dans de la région. 
Mais de nombreux Arabes aujourd’hui préfèrent laisser tranquille les États-Unis. A l’exception du manque de détermination de l’administration Obama à dénoncer le traitement des manifestants par les régimes alliés des États-Unis au Bahreïn et au Yémen, la position de l’Amérique sur les révoltes arabes a été bien reçue. 
Les Arabes, surtout les jeunes arabes, qui constituent la majorité de la population de la région, se tournent vers l’Amérique pour sa puissance globale lorsqu’elle soutient les valeurs et la morale démocratiques. Il y a un profond respect pour le concept d’autorité du, par et pour le peuple, ainsi que pour la liberté d’expression garantie par la constitution américaine. 
L’élection du président Barack Obama il y a deux ans a choqué favorablement les Arabes et renforcé les démocrates arabes qui y ont vu la preuve de la nature véritablement démocratique de l’Amérique. Le discours du Caire d’Obama, prononcé à l’occasion de l’un de ses premiers déplacements à l’étranger, promettait un renouveau américano-arabe, et a certainement revigoré les démocrates arabes. 
Un véto américain sur une résolution du Conseil de sécurité – soutenue par les 14 autres membres du Conseil – s’opposant aux implantations israéliennes semblait indiquer qu’Obama avait cédé aux pressions du lobby pro-Israël de l’Amérique. Les États-Unis n’avaient pas remanié leur politique, même avec le fils d’un émigré africain à la Maison Blanche. 
L’émergence d’une vision plus positive d’Obama s’est révélée lorsque les révoltes arabes ont débuté en Tunisie et en Égypte – des pays dont les régimes sont pro-Américains. Tandis que dans un premier temps, ils faisaient preuve de prudence tant en paroles qu’en actes, les États-Unis ont rapidement compris que ces révoltes reflétaient véritablement la volonté du peuple et ont ouvré dans le sens de la cause démocratique. 
Les mêmes qu’Obama avait enjoint dans son discours du Caire à rechercher la démocratie forment désormais le plus important mouvement non-violent que le monde ait connu depuis des décennies. La jeunesse arabe avait finalement bougé, et Obama et son équipe ont trouvé les mots justes pour les encourager, tout en restant très clairs sur le fait que les régimes égyptiens et tunisiens ne pouvaient plus se cacher derrière une soi-disant participation à une prétendue guerre de l’Amérique en Afrique du nord. 
La jeunesse arabe devait se battre et conquérir la démocratie pour elle-même. Tout ce qui était attendu de l’Amérique, pensaient la plupart de ces jeunes, était un retrait de son soutien pour des alliés comme Moubarak et les autres dictateurs arabes. 
En Libye, cependant, les besoins étaient différents. La jeunesse libyenne était mue par la même énergie que celle vue au Caire et à Tunis, mais cette fois-ci, l’Amérique a pu se permettre d’être moins diplomatique parce qu’elle n’avait aucune relation avec le Colonel Mouammar Kadhafi. 
Sans surprise, donc, l’énergie de la jeunesse libyenne s’est opposée de front à l’inclinaison de Kadhafi pour la brutalité, et surtout, aux mercenaires à sa solde. L’Amérique avait une responsabilité morale de protéger la jeunesse qu’Obama avait encouragé. 
Leurs gouvernements se sont sentis otages de Kadhafi. Mais ce que les pays arabes ne pouvaient pas faire par un soutien militaire, ils ont été capables de le faire en donnant une couverture politique aux interventions militaires menées par les États-Unis, la Grande Bretagne et la France. 
De jeunes Arabes de différents pays ont manifesté devant ses bureaux du Caire en exigeant un soutien pour leurs frères Libyens, et la Ligue Arabe a donc adopté une position peu habituelle : elle s’est mise d’accord pour dénoncer l’un de ses dirigeants arabes. 
Après avoir obtenu le soutien du Conseil de sécurité, les États-Unis, l’Europe et quelques pays arabes ont commencé à faire exactement ce que l’on est en droit d’attendre de la communauté internationale lorsqu’un gouvernement se prépare à massacrer ses propres citoyens : éviter le massacre. 
Bien sur, les problèmes de l’Amérique avec les Arabes et ses défis au Moyen-Orient sont loin d’être terminés. Obama doit encore respecter ses promesses de célébrer avec les Palestiniens leur complète adhésion à l’ONU cet automne et de réduire la présence américaine en Afghanistan. 
Mais pour l’instant, les Arabes ne manifestent pas contre l’Amérique. Ils profitent plutôt, avec l’aide de celle-ci, de leurs premiers instants de liberté. 

Attaques contre la Chine : un nouveau coup dur 
Une situation qu’illustre on ne peut mieux l’obsession à l’égard de la Chine – pointée du doigt par le président Barak Obama, comme par son concurrent républicain Mitt Romney, comme la principale cause des pressions subies par les travailleurs américains et leurs familles. Les candidats ont tous deux insisté au cours des débats sur le fait que durcir le ton vis-à-vis de la Chine contribuera à soulager la peine endurée. 
Rien ne serait plus inexact. Considérons les accusations suivantes : 
Depuis que la Chine a réformé son régime de taux de change en juillet 2005, le renminbi s’est apprécié de 32% par rapport au dollar et d’environ 30%, en termes ajustés à l’inflation, par rapport à un large panier de devises. Ces montants sont loin d’être anodins et l’on peut s’attendre à une appréciation supplémentaire du renminbi dans les années à venir. 
Contrairement au Japon, qui avait subi des pressions de la part de l’Occident pour opérer une importante réévaluation du Yen en 1985 (les « accords Plaza »), les Chinois ont préféré œuvrer progressivement et de leur propre chef. Les responsables américains qualifient cela de « manipulation, » prétendant que les forces du marché auraient entrainé une appréciation du renminbi plus forte que celle effectuée. 
En dépit des modestes récentes améliorations dans le marché du travail américain, la situation de l’emploi demeure difficile. L’emploi dans le secteur privé est encore en deçà de son pic de janvier 2008, de 4,1 millions de postes. 
Pourtant, il ne se trouve aucune preuve flagrante pour défendre l’argument soutenu par les deux candidats selon lequel le carnage actuel serait la conséquence de l’externalisation de la production américaine vers la Chine. La part de l’emploi privé dans le secteur manufacturier a chuté de 11,9 % en janvier 2008 à 10,7 % en septembre 2012, mais cette baisse n’est que la suite logique de la baisse constante très marquée initiée depuis le début des années 70, lorsque ce secteur représentait plus de 30 % de l’emploi du secteur privé. 
La China, pour sa part, est devenue une importante usine de la globalisation – une plateforme d’assemblage pour les produits fabriqués à partir des chaines d’approvisionnement de différents pays et une solution offshore performante pour les sociétés multinationales occidentales en difficulté. Environ 50% des exportations qui quittent la Chine ont auparavant été traitées par d’autres économies, et près de 60% sont acheminées par des filiales de « sociétés à capitaux étrangers. » 
Elles permettent aux familles américaines fragilisées d’étirer leurs salaires (pensez à Wal-Mart). Et elles n’ont pas empêché les sociétés innovantes occidentales de partager leur propriété intellectuelle et de nouvelles technologies en Chine pour réaliser de nouveaux produits spectaculaires pour les consommateurs américains (pensez Apple). 
Oui, les Etats-Unis ont un déficit commercial massif avec la Chine – environ 295 milliards de dollars en 2011, soit 40% du déficit commercial total de l’Amérique qui est de 738 milliards de dollars. Les Républicains et les Démocrates s’accordent sur le fait que là est le cœur du problème de l’emploi américain. 
Parce que le déficit commercial des Etats-Unis est majoritairement avec la Chine, un pays vilipendé pour avoir triché et manipulé sa monnaie, le déficit commercial bilatéral est devenu l’argument phare des pourfendeurs de la Chine. C’est ce qui a conduit Obama à monter au créneau contre la Chine récemment concernant des différents au sein de l’Organisation Mondiale du Commerce et les restrictions sur les investissements chinois dans les fermes éoliennes en Oregon ; et c’est aussi ce qui a conduit Romney à faire montre d’une certaine agressivité sur la manipulation monétaire et les sanctions commerciales. 
Ils sont tous intégrés à un déficit commercial gigantesque résultant d’une chute sans précédant de l’épargne – un « taux d’épargne national net, » ajusté aux amortissements (combinant les entreprises, les ménages, et le secteur public) et négatif depuis 2008. En manque d’épargne, mais voulant grandir, les Etats-Unis entretiennent des déficits commerciaux bilatéraux et de compte courant massifs pour être en mesure d’importer les surplus d’épargne d’autres pays. 
Aucun pays important dans l’histoire mondiale n’a jamais continuellement entretenu un taux d’épargne négatif. Les déficits commerciaux – que ce soit avec la Chine ou n’importe quel autre pays – sont le prix que l’Amérique doit payer pour son gaspillage débridé. 
Les déficits commerciaux multilatéraux persisteront tant que les Etats-Unis n’en finiront pas avec leur aversion chronique de l’épargne – principalement en réduisant les massifs déficits budgétaires fédéraux et en encourageant la reconstitution de l’épargne des ménages fortement diminuée. De simples calculs arithmétiques et quelques notions élémentaires d’économie nous permettent de dire qu’un problème multilatéral ne peut être résolu par une solution bilatérale. 
Les familles américaines souffrent, et les dirigeants élus veulent en rendre la Chine responsable ; ce faisant, ils détournent l’attention de la difficile tâche que représente la reconstitution de l’épargne, la restauration de la compétitivité, et de vivre à la hauteur des moyens du pays. On pourrait donc dire que c’est l’opinion publique américaine qui est manipulée par les accusations trompeuses portées contre la Chine. 
Habituellement, les pourfendeurs de la Chine modifient leur refrain après des élections présidentielles. Mais il n’y a rien d’habituel dans les pressions qui continueront probablement de frapper les familles américaines encore bien longtemps après le 6 novembre. 
Obama et Romney courent le risque de se retrouver pris au piège lorsqu’il sera question de la Chine. Et cela pourrait tous nous attirer sur une pente très glissante. 

La future démocratie sociale de l'Amérique ? 
Quasiment tous les pays développés du monde se considčrent, et sont, des démocraties sociales : des économies mixtes avec des gouvernements trčs vastes qui remplissent de nombreuses fonctions en matičre d'aide sociale et d'assurance sociale, et qui distribuent largement les richesses et les produits de base du marché. 
Bien au contraire, avant la Guerre Civile, vous pouviez commencer par faire bifurquer des rails, partir vers les territoires de l'ouest, réussir ŕ la Frontičre et finir président, si vous vous appeliez Abraham Lincoln. Dans la génération qui a suivi la Deuxičme Guerre Mondiale, vous pouviez obtenir un emploi syndiqué de col bleu dans une entreprise de production ou gravir les échelons d'une bureaucratie de cols blancs qui offrait la sécurité de l'emploi, un salaire relativement élevé et des perspectives de carričre stables sur le long terme. 
Les chariots ŕ bâche n'étaient pas bon marché. Męme dans la premičre génération qui a suivi la Deuxičme Guerre Mondiale, seule une minorité d'Américains (une minorité mâle en grande partie blanche) a trouvé des emplois stables bien rémunérés dans d'importantes entreprises de production ŕ forte intensité de capital et syndiquées comme GM, GE ou AT&T. 
En grande partie indépendants de toute éducation ou famille, ces Américains qui ne faisaient pas grand cas de la stabilité et de la sécurité pouvaient s'approprier cette histoire sous la forme d'emplois dotés « d'un avenir ». Męme pour ceux qui n'étaient pas aussi chanceux, les risques économiques étaient généralement relativement minimes : le taux de chômage pour les hommes mariés au cours des années 1960 atteignait 2,7 % en moyenne et la recherche d'un nouvel emploi était relativement simple. 
Au cours des premičres décennies d'aprčs-guerre, la concurrence étrangčre n'a exercé quasiment aucune pression sur l'économie en raison de l'isolation du marché continental de l'Amérique envers la dévastation engendrée par la Deuxičme Guerre Mondiale. Au męme moment, la guerre a créé une demande colossale de produits de production en série : voitures, machines ŕ laver, réfrigérateurs, tondeuses ŕ gazon, postes de télévision, et bien d'autres. 
La politique gouvernementale a alors commencé par un programme militaire permanent de dépenses et de R&D, et s'est poursuivie par le biais d'un programme de travaux public et d'une banlieusardisation massifs, soutenus par le Federal Highway Program et des pręts pour propriétaire-occupant subventionnés accordés par la Federal Housing Administration. Les institutions réglementaires et les normes comportementales qui ont surgi lors du New Deal et qui se sont développées au cours de la Deuxičme Guerre Mondiale sont alors entrées pleinement en vigueur : sécurité sociale, systčme de relations professionnelles syndiquées, réglementation du marché. 
Des circonstances macroéconomiques favorables, l'absence de concurrence étrangčre, un systčme de soutien et de réglementation gouvernementaux, et une disposition privée ŕ grande échelle de ce qui, en Europe, aurait formé une assurance sociale publique, se sont tous combinés pour apporter ŕ l'Amérique d'aprčs la Deuxičme Guerre Mondiale une grande partie des avantages d'une démocratie sociale sans les inconvénients. L'économie n'a pas chancelé sous le poids de vastes profits ou d'impôts élevés. 
Cette combinaison semblait représenter l'ordre naturel des choses. La pression pour une démocratie sociale parrainée par le gouvernement était donc minime : pourquoi s'inquiéter ? 
L'employeur américain type n'est plus General Motors, mais Wal-Mart. Des entreprises privées offrent ŕ leurs employés de moins en moins d'avantages sous la forme de retraites ŕ prestations déterminées, d'assurance maladie et d'autres formes d'assurance destinées ŕ protéger contre les risques économiques de la vie. 
Un gouvernement qui n'est pas en mesure d'équilibrer ses propres finances ne peut pas apporter une stabilité macroéconomique. En effet, l'ex-président de la Réserve fédérale américaine Paul Volcker estime que les Etats-Unis sont tellement vulnérables d'un point de vue macroéconomique qu'ils ont 75 % de risques de connaître une crise du dollar ŕ part entičre au cours des années ŕ venir. 
La génération future sera une génération dans laquelle de nombreux Américains connaîtront une mobilité descendante massive. Les luttes politiques que cette situation génčre détermineront si l'Amérique se rapprochera plus étroitement de la norme démocratique sociale des pays développés ou si elle trouvera un moyen d'accepter et de rationaliser son existence en tant que pays présentant un risque économique élevé et des divisions marquées de revenus et de richesses. 


Capitalisme népotique à l’américaine 
Mais alors que ces pays améliorent leur gouvernance publique et privée – à Hong Kong, une cour vient de rendre un arrêt précurseur contre un magnat des télécommunications qui est également le fils d’un des hommes les plus riches et les plus puissants de la province –, le capitalisme népotique prend racine aux Etats-Unis, pays que le monde considère depuis longtemps comme l’étalon-or de l’égalité des chances en affaires. Les « stress tests » effectués récemment par les banques américaines ne sont que le dernier signe que les capitalistes népotiques se sont emparés de Washington. 
Il n’est pas surprenant que les marchés boursiers aient apprécié les résultats de ces tests de résistance que Timothy Geithner, secrétaire au Trésor américain, a fait passer aux grandes banques américaines, puisque l’issue générale avait été divulguée des semaines auparavant. En fait, la plupart des investisseurs professionnels ont qualifié les tests de « malhonnêtes » alors même que leurs titres profitaient d’un marché en hausse. 
Même le Wall Street Journal, habituellement enthousiaste le plus bruyant des marchés financiers, a ouvertement dénigré l’intégrité des tests. Le gouvernement a permis aux banquiers de « négocier » les résultats, comme des élèves négocieraient la note de leur examen final. 
Ces tests étaient censés révéler la situation réelle des banques qui se sont retrouvées avec des actifs toxiques non vérifiés sur les bras dans leurs prêts immobiliers et dérivés financiers. Le fondement des tests semblait irréprochable, mais l’était-il vraiment ? 
Tout banquier expérimenté n’est pas sans savoir que toute banque bien gérée devrait réaliser régulièrement, en interne, des tests de résistance dans le cadre la bonne gestion de ses affaires. La crise financière aurait été une raison suffisante pour la mise en place d’un test de résistance continu permettant de tenir les grands gestionnaires informés au jour le jour. 
Alors pourquoi les Etats-Unis ont-ils eu besoin du gouvernement pour réaliser un exercice financier que les banquiers eux-mêmes auraient pu et auraient dû faire mieux et plus vite ? La vérité, c’est que ces tests n’ont pas été conçus pour trouver des réponses. 
Ils savaient que si la situation de nombreuses grandes banques était révélée publiquement, la plupart se seraient immédiatement déclarées en faillite, ce qui aurait exigé des placements sous administration gouvernementale, pour faire cesser un tsunami de panique bancaire. Or, le gouvernement Obama ne voulait pas recevoir l’étiquette de « socialiste » s’il nationalisait les banques, même temporairement, même si c’est exactement ce que recommandaient des experts comme Paul Volcker, ancien président de la Réserve fédérale américaine. 
Qui plus est, pour nationaliser les banques, il aurait dû renvoyer les grands pontes de Wall Street et leurs conseils d’administration pour avoir très mal géré leurs sociétés. Les titans de Wall Street ont cependant convaincu Obama et son équipe qu’il était essentiel de les laisser à leur poste pour sortir le monde de la crise. 
Ils sont parvenus à se poser en victimes d’une tempête de feu, plutôt qu’en accessoires d’un incendie criminel. Geithner et Larry Summers, conseiller économique en chef d’Obama, partagent la culture de Wall Street, en tant que protégés de Robert Rubin, ancien secrétaire au Trésor devenu administrateur et haut conseiller de Citigroup. 
Les tests de résistance avaient pour objectif de signaler au public qu’il n’y avait pas de menace immédiate de faillites bancaires. On espérait que ce message stabiliserait le marché pour que les prix des actifs « toxiques » s’élèvent à un niveau auquel les banquiers se sentiraient à l’aise de les vendre. 
Après tout, les grands banquiers avaient affirmé que le prix de ces actifs était « mal fixé », et que fixer ce dernier au niveau des marchés pénaliserait les banques inutilement. 
L’implosion tant crainte de Wall Street semble avoir été évitée. Mais personne n’a jamais sérieusement pensé que les Etats-Unis laisseraient Citigroup et Bank of America s’effondrer, pour ne citer que deux banques. 
Les marchés avaient intégré dans les cours des actions la croyance que le gouvernement américain ne laisserait plus aucune banque s’effondrer. 
Ce que le monde voulait, c’était un tableau précis de la situation des banques et des réévaluations « au prix du marché » pour guider les investisseurs sur la quantité de nouveau capital dont ils avaient besoin. Le monde voulait aussi voir les Etats-Unis reprendre la grand-route et faire respecter l’éthique et l’intégrité du monde des affaires, qui ont tant fait défaut sous le précédent gouvernement. 
Puisque les contribuables avaient déjà dépensé des sommes considérables pour sauver les banques en péril, dans la perspective de nouveaux tumultes, il était impératif d’établir un processus transparent sur l’utilisation de cet argent. D’énormes fonds publics de sauvetage auraient été détournés vers des banques étrangères, Goldman Sachs et des primes de personnel pour des raisons qui n’ont rien à voir avec la protection de l’intérêt public. 
De plus, la valeur des actifs toxiques est plus trouble que jamais. Par le passé, les sacro-saints principes de comptabilité ont été modifiés sur ordre de Wall Street pour permettre aux banques de rendre compte essentiellement de ce dont elles avaient envie. 
Il serait peut-être un peu dur de qualifier cela de système pyramidal ; peu de professionnels des finances ont été trompés. Pendant ce temps, les pontes de Wall Street et leurs conseils d’administration n’ont rien à craindre du gouvernement. 
Au contraire, ils sont maintenant partenaires dans une aventure commune visant à gérer ce malhonnête programme. Tout comme la grippe porcine, le capitalisme népotique a migré des pays corrompus du tiers‑monde vers l’Amérique, jadis grande citadelle de la gouvernance publique et privée. 

Il faut un accord bipartisan sur le plafond de la dette américaine ! 
Et il doit être relevé une fois de plus cet été pour que le gouvernement américain puisse continuer à assurer le versement des sommes qui lui incombent. Mais maintenant ce plafond est au centre d'une polémique virulente entre démocrates et républicains, tandis que des négociations tendues se déroulent en coulisses. 
Au-delà de ce plafond, le gouvernement ne peut utiliser que ses recettes de l'année. Or le secrétaire au Trésor américain, Timothy Geithner, a récemment informé le Congrès que le gouvernement allait se trouver dans cette situation aux alentours du 2 août. 
Dans quelques semaines il aura épuisé ce recours à la "flexibilité". Le gouvernement américain empruntant maintenant 40 cents pour chaque dollar qu'il dépense, une limite stricte de la dette admissible contraindrait le gouvernement à réduire immédiatement ses dépenses de manière drastique dans un climat de panique. 
L'ensemble de la classe politique sait que cela fragiliserait une économie américaine encore convalescente, affaiblirait le dollar et mettrait en question la capacité du pays à servir sa dette, notamment celle des créanciers étrangers dont il aura encore besoin dans l'avenir. Néanmoins, dans la situation de polarisation actuelle qui domine à Washington, les républicains et les démocrates ne paraissent pas disposer à faire un compromis - en tout cas pas "trop tôt". 
Les démocrates soulignent que ce serait économiquement contre-productif et socialement injuste. L'attitude du Congrès risque d'empêcher le versement du salaire des fonctionnaires et celui des retraites, de même que les transferts des sommes destinées à alimenter le budget de divers services publics, et d'éroder encore davantage la capacité d’endettement des USA au niveau international. 
Les projets de budget ayant été rejetés, le gouvernement risquait de ne plus pouvoir fonctionner normalement. Un accord bipartisan est alors intervenu et le Congrès a voté une loi de compromis budgétaire. 
Mais comme beaucoup d'accords de dernière minute, il n'aura sans doute qu'un impact de courte durée. En effet, les querelles politiques reprendront sans doute rapidement, il ne faut donc pas s'attendre à de réels progrès dans le domaine des réformes budgétaires nécessaires avant l'élection présidentielle du 20 novembre 2012. 
Mais les politiques auront peut-être besoin d'un processus en deux étapes : dans un premier temps ils ne parviendront pas à s'entendre. 
L'administration Bush avait demandé au Congrès d'approuver une dépense à hauteur de 700 milliards de dollars pour empêcher l'écroulement des marchés financiers et une dépression économique. Il avait d'abord rejeté cette demande, mais une chute spectaculaire de 770 points de la Bourse a rappelé les hommes politiques à l'ordre, les contraignant à revenir à la table de négociation et à se mettre d'accord. 
Mais ce scénario en deux temps suppose une prise de risque plus importante pour l'économie américaine et pour sa position dans le monde. Plus les politiques seront lents à se mettre d'accord sur la question du plafond de la dette, plus grand sera le risque d'un accident involontaire. 
Cela nous amène à un troisième scénario, bien plus déstabilisateur celui-là : une négociation qui traîne en longueur, avec pour conséquence des difficultés pour le gouvernement à respecter ses engagements financiers et contractuels, ainsi que des perturbations dans les services publics. 
Un véritable drame politique va se jouer au cours des prochaines semaines. Même si le parcours est semé d'embûches, on espère qu'au minimum démocrates et républicains parviendront à un compromis afin d'éviter de porter un coup supplémentaire à une économie américaine affaiblie, même s'il ne répond pas aux besoins de réforme budgétaire nécessaire à moyen terme. 
La paralysie qui frappe les institutions politiques est de plus en plus gênante pour le secteur privé américain, ainsi que pour les pays ont besoin que l'économie américaine soit prospère. Cela explique pourquoi tant d'entreprises continuent à amasser des liquidités plutôt que d'investir localement et pourquoi de plus en plus de pays veulent diversifier leur système économique et financier et être moins dépendants du dollar en tant que devise constitutive des réserves mondiales et des marchés financiers en ce qui concerne l'intermédiation de leur épargne difficilement acquise. 
Tout le monde croit que l'Amérique représente une véritable force économique et les Américains bénéficient de cette croyance. Mais elle risque d'être irrémédiablement ébranlée si les politiciens continuent à se chamailler au sujet du plafond de la dette. 


La crise morale des Etats-Unis s’approfondit 
Il est en fait probable que tous les principaux projets de loi et réformes seront bloqués jusqu’en 2013, date de la prochaine élection présidentielle. Une situation déjà mauvaise, caractérisée par les impasses et les attaques au vitriol, ira en empirant et le monde ne devra pas s’attendre à un leadership très convaincant de la part d’un pays profondément divisé. 
Les deux partis politiques sont aux ordres des riches donateurs des campagnes électorales, tout en prétendant servir les intérêts de la classe moyenne. Aucun parti ne fait même mention des pauvres, qui aujourd’hui représentent officiellement 15 pour cent de la population, et qui sont sans doute bien plus nombreux si l’on tient compte de ceux qui peinent à joindre les deux bouts. 
Le parti républicain a récemment publié un Pledge to America (Pacte pour l’Amérique) qui détaille son credo et ses promesses électorales. Le document est truffé d’absurdités, comme la notion stupide selon laquelle des impôts trop élevés et un excès de réglementation expliquent le fort taux de chômage actuel des Etats-Unis. 
Les Etats-Unis offrent aujourd’hui l’image paradoxale d’un pays riche qui se désagrège à cause de la disparition de ses valeurs profondes. La productivité américaine est l’une des plus élevées au monde. 
Ils refusent de venir en aide aux plus démunis et défendent les réductions d’impôts à chaque occasion. Presque tout le monde se plaint, presque tout le monde défend agressivement son pré carré de petits intérêts à court terme et presque tout le monde ne feint plus d’envisager l’avenir ou de subvenir aux besoins d’autrui. 
Ce qui passe pour un débat politique n’est rien d’autre qu’une compétition entre les deux partis politiques – à qui pourra faire les plus grandes promesses à la classe moyenne, principalement sous la forme de réductions d’impôts catastrophiques pour le budget à un moment où le déficit fiscal dépasse déjà les 10 pour cent du PIB. Les Américains semblent croire qu’ils ont un droit naturel aux services de l’État sans avoir à payer d’impôts. 
Les États-Unis de ces années-là mirent en ouvre des programmes de réhabilitation des quartiers pauvres, de lutte contre la pollution de l’air et de l’eau et de soins pour les personnes âgées. Puis les profonds clivages liés à la guerre du Vietnam et aux combats pour les droits civiques, combinés à l’émergence de la société de consommation et de la publicité, mirent brutalement fin à l’idée de sacrifices partagés pour le bien commun. 
Depuis lors, la compassion est une notion qui perd du terrain en politique. Ronald Reagan a établi sa popularité en supprimant les aides sociales pour les pauvres (sous le prétexte que les pauvres trichaient pour recevoir plus d’argent). 
Les principaux donateurs des campagnes électorales des deux partis ont versé des sommes considérables pour s’assurer que leurs intérêts personnels dominent les débats politiques. Cela signifie que les partis politiques défendent de plus en plus les intérêts des riches – les républicains à peine plus que les démocrates. 
Les conséquences de cette situation seront probablement un déclin à long terme de la puissance et de la prospérité des États-Unis, parce que les Américains n’investissent plus collectivement dans leur avenir commun. Même si la société américaine restera sans doute prospère pendant encore de nombreuses années, elle sera de plus en plus divisée et instable. 
Le racisme et les sentiments xénophobes sont des composantes importantes des attaques contre les pauvres ou du moins la raison pour laquelle tant de gens sont prêts à croire à la propagande hostile à l’aide pour les pauvres. D’autres pays qui doivent affronter une diversité toujours plus grande de leur propre société risquent de connaître des crises similaires à celle des Etats-Unis. 
Lors de récentes élections, les Suédois ont permis que soit représenté au Parlement un parti d’extrême-droite xénophobe, le reflet d’une réaction au nombre croissant d’immigrés dans la société suédoise. Et en France, le gouvernement Sarkozy a tenté de regagner une certaine popularité auprès de la classe ouvrière en expulsant des immigrés roms, cibles d’une hostilité généralisée et d’agressions à caractère ethnique. 
Ces deux exemples montrent que l’Europe, comme les Etats-Unis, est vulnérable aux politiques de division à cause de sociétés de plus en plus hétérogènes. 
La société américaine, dans laquelle les riches achètent leur influence politique et les pauvres sont laissés à eux-mêmes, est devenue de plus en plus dure. Et dans la sphère du privé, les Américains sont devenus dépendants d’un matérialisme qui draine leur temps, leur épargne, leur attention et leur capacité à faire preuve de compassion collective. 
Nous sommes à un tournant dangereux. A moins de rompre le cercle vicieux de l’influence de l’argent dans la politique et d’un matérialisme envahissant, nous risquons de sacrifier notre humanité sur l’autel de la productivité économique. 

Élection américaine et économie mondiale 
STANFORD – Tandis que les élections américaines se rapprochent à grands pas, le président Barack Obama, toujours légèrement en avance sur son challenger Républicain, l’ancien gouverneur du Massachusetts Mitt Romney, les sondages continuent de présager une course serrée pour le contrôle de la présidence et du Sénat des États-Unis, sachant que la Chambre des Représentants devrait probablement demeurer aux mains des Républicains. Les différences entre les candidats sont considérables, et se manifesteraient par d’importantes conséquences en termes de politique économique américaine d’économie mondiale, même si l’application des programmes dépendra de la composition du Congrès. 
Les différences les plus substantielles existant entre les deux candidats peuvent être synthétisées de la manière suivante : 
Obama a considérablement augmenté le volume des dépenses. Il est très probable que celui-ci poursuive la plupart de ses programmes temporaires (Milton Friedman n’avait-il pas en effet observé : « Rien n’est plus permanent qu’un programme temporaire du gouvernement. ») ; qu’il renforce la démarche de l’État consistant à désigner les gagnants et les perdants en matière d’énergie verte ; qu’il multiplie les dépenses dans l’éducation et les infrastructures ; et qu’il réduise enfin fortement les dépenses militaires. 
Par opposition, Romney est partisan d’une limitation de l’ensemble des dépenses fédérales à 24% du PIB, le pourcentage actuel s’élevant à 20%, et d’un maintien des dépenses militaires à hauteur de 4% du PIB. Romney entend voir les marchés privés, et non l’État, désigner les entreprises et les technologies gagnantes. 
Le choix de les échelonner sur une période de plusieurs années parallèlement à la relance de l’économie, une démarche proposée par Romney, permettrait une croissance expansionniste. Par exemple, les dépenses fédérales par rapport au PIB ont diminué aux États-Unis de 5 points entre le milieu des années 1980 et la fin des années 1990, une réduction encore plus importante ces dernières décennies au Canada – à savoir au cours de périodes de forte croissance économique. 
S’il est réélu, Obama rehaussera les taux d’imposition marginaux sur les salaires, les plus-values, les dividendes, les intérêts et l’immobilier, notamment auprès des individus à plus hauts revenus et des petites entreprises. Obama n’a pourtant jamais proposé de réforme élargie sur le sujet de l’impôt sur le revenu des particuliers ou des entreprises. 
En cas de victoire, Romney choisira quant à lui de réduire le taux d’impôt sur les sociétés américaines (le plus élevé au sein de l’OCDE) à 25%, et d’imposer les multinationales américaines sur une base territoriale, plutôt que mondiale, afin d’accroître leur compétitivité fiscale. Romney est également partisan d’un abaissement de 20% des taux d’imposition des particuliers, compensant la perte de recettes par une limitation des crédits et des déductions fiscales, notamment dans la tranche supérieure, et engendrant ainsi 18,5% de PIB, juste au-dessus de la moyenne historique, avec un plein emploi. 
D’un autre côté, Obama entend en cas de victoire accroître les déficits – l’augmentation des dépenses qu’il prône étant bien supérieure à l’augmentation des impôts – ce qui sous-entendrait un important accroissement de l’imposition dans le futur. Par ailleurs, les ratios de la dette conduits par Obama seraient bien plus importants qu’en cas de présidence de Romney, dans la mesure où le moteur principal de la dette n’est autre que la dépense sociale. 
Obama ne s’est pas prononcé sur une éventuelle réforme du Medicare ou de la sécurité sociale, dont les déficits à long terme représentent plusieurs fois le volume de la dette nationale. Le vice-président, Joe Biden, a précisément affirmé qu’ « aucun changement » ne serait apporté au système de sécurité sociale. 
Romney s’est quant à lui prononcé en faveur d’un rehaussement progressif de l’âge de la retraite, d’un modèle Medicare reposant sur des primes, et d’une délégation du Medicaid (l’assurance santé des plus démunis) aux États, au moyen de subventions globales. La campagne d’Obama fait un procès à Romney sur la question du Medicare, tandis que le camp Romney reproche à Obama son refus de négocier sur cette question ou de simplement y proposer une solution. 
Un nouveau mandat d’Obama conduirait ainsi à des déficits encore plus élevés et à des ratios de la dette bien au-dessus de 100% du PIB, un niveau qui, selon de nombreuses études, réduirait la croissance économique américaine d’un tiers, voire plus, risquant même d’engendrer une crise de la dette souveraine. Certains observateurs suggèrent l’existence d’un projet silencieux de la part d’Obama d’augmenter encore davantage les prestations sociales, et de les financer au moyen d’un système de taxe sur la valeur ajoutée, à la manière européenne. 
Les discussions du cycle de Doha autour du commerce mondial demeurent au point mort, et Obama a retardé les trois accords bilatéraux de libre échange qui restaient en attente d’approbation lors de son entrée à la Maison Blanche. Romney est partisan du libre échange, bien qu’ayant affirmé entendre faire preuve de davantage de fermeté à l’égard des pratiques commerciales et des politiques monétaires de la Chine. 
Obama entend étendre davantage la régulation de commandement et contrôle fédéral (bien que les tribunaux se soient prononcés contre l’élargissement de certains pouvoirs réglementaires décidé par celui-ci). Romney privilégie une approche économiquement équilibrée, qui réformerait les principales régulations conduites par Obama en matière de santé, d’environnement et de services financiers. 
D’autres responsables nommés par le président exercent une influence considérable sur les entreprises, l’industrie, et sur l’économie toute entière. Par exemple, les acteurs nommés par Obama au sein du très obscur National Labor Relations Board ont tenté d’empêcher Boeing de s’étendre en Caroline du Sud, malgré une législation de l’État en faveur d’un « droit au travail » antisyndical. 
Davantage de mesures politiques de ce type affecteraient la croissance économique américaine, le déficit budgétaire, l’épargne nationale, et ainsi le commerce mondiale de même que les flux de capitaux. Un nouveau mandat d’Obama sous-entendant de plus larges déficits qu’un mandat de Romney, l’Amérique aurait alors besoin de davantage de capital en provenance d’Europe, d’Amérique latine et d’Asie, tandis qu’une augmentation des impôts et de la dette affecterait la croissance américaine et menacerait les exportations de ces régions. 
La législation précédente, si elle n’est pas inversée, conduira à d’importantes et brusques augmentations fiscales et réductions de dépenses, susceptibles, selon les prévisions du Congressional Budget Office, d’engendrer une récession en 2013. Même si une session boiteuse du Congrès aura vocation à s’attaquer à cette impasse budgétaire après cette élection, les différences profondes entre Républicains et Démocrates sur les questions du budget et des dépenses demeurent très prononcées et semblent irréconciliables. 
Face au fléau d’une incertitude qui malmène les finances de l’Europe, ainsi qu’à un ralentissement de la croissance chinoise, la dernière chose dont l’économie mondiale a besoin n’est autre qu’une économie américaine stagnante ou en récession. Il incombera néanmoins au président nouvellement élu de faire preuve d’un fort leadership pour éviter cela. 

L’emploi et le croissance : les défis que doivent relever les Etats-Unis 
NEW YORK – Pour la plupart, si ce n’est pour tous les Américains, la crise qui les a frappé en 2008 – et qui s’est traduite par une croissance anémique, un chômage croissant et une inquiétude marquée des électeurs – semblait sortie de nulle part. Il est clair que la grande majorité des économistes, des analystes en investissements, des institutions financières et des organismes de contrôle n’ont pas su percevoir le risque croissant, alors même qu’il a des racines profondes. 
Bien que le moment exact du déclenchement d’une crise soit impossible à prévoir, des signes avant-coureurs de risques, de distorsions, de problèmes structurels et de déséquilibres étaient évidents pour quiconque se donnait la peine d’interpréter une décennie d’endettement croissant, d’épargne faible, de flambée du prix des actifs, et de faible consommation. Les Etats-Unis étaient sur la voie d’une croissance non viable depuis au moins une décennie, et probablement plus, avant la crise. 
Si le principal problème était resté confiné à un endettement et à des prises de risque excessif au sein du secteur financier, le choc économique aurait sans doute été important, mais la reprise plus rapide. C’est l’énorme perte nette de richesses du secteur des ménages qui a mis l’économie réelle à genoux (avec « l’aide » d’une contraction du crédit pour les petites entreprises). 
Soyons clair : une augmentation de l’épargne et une baisse de la consommation, par rapport aux niveaux d’avant la crise, persisteront probablement, même après que les ménages aient rétabli leur épargne retraite et réduit leur endettement – un processus qui aux Etats-Unis a retiré près de 1 mille milliards de dollars du côté demande de l’économie. 
Pour le dire sans détours, les Américains vivaient largement au-dessus de leurs moyens, depuis trop longtemps. Avec un financement par l’étranger d’un déficit commercial de plus en plus important, l’économie américaine a dans son ensemble dépensé plus qu’elle n’a gagné, une tendance qui a à la fois causé et dissimulé les problèmes structurels. 
C’est ainsi que le principal défi d’après-crise n’est pas de retourner à l’ancienne normalité, qui n’était pas viable, ni de se remettre d’une récession de bilan, mais plutôt d’effectuer une transition structurelle de l’ancienne anormalité vers une nouvelle normalité qui soit durable. 
La Réserve fédérale américaine a dû opérer un exercice d’équilibre délicat : sans signe d’inflation à l’horizon – et la possibilité d’une déflation – elle a maintenu les taux d’intérêts au plus bas alors même que les conditions de crédit se rétablissaient. 
Mais compte tenu de la fragilité du marché de l’immobilier américain, relever les taux d’intérêt provoquerait une nouvelle chute des prix, plongeant à nouveau l’économie dans la récession. Malgré leurs protestations, il n’est pas sûr que les économies émergentes préfèrent un nouveau ralentissement marqué de l’économie américaine à l’afflux de capitaux qu’elles doivent aujourd’hui gérer. 
Et jusqu’à récemment, les marchés financiers se sont comportés comme si la reprise était à portée de main et serait relativement rapide. Le fameux rebond du chat mort – lorsque la chute libre cesse et que les stocks s’épuisent, provoquant une légère reprise de la production – a été faussement interprété comme la preuve d’une reprise en V : baisse rapide et remontée rapide. 
Malgré l’impression créée, aux Etats-Unis en particulier, par les commentaires des médias et les débats politiques, les paquets fiscaux ont clairement joué un rôle positif pendant la crise, même si leurs effets s’estompent rapidement. Des études récentes menées par le Fonds monétaire international montrent que dans la plupart des économies avancées, dont les Etats-Unis, le creusement des déficits budgétaires était en grande partie automatique et était plus lié à la baisse des revenus fiscaux et à la hausse des dépenses en allocations chômage qu’aux dépenses liées aux plans de relance. 
Il y a d’un côté les craintes d’une nouvelle récession et d’une déflation. Et de l’autre, le risque d’une dette excessive, d’une instabilité des changes et – lorsque le chômage est structurel – des doutes sur les avantages de mesures de relance supplémentaires. 
Mais sortir de l’ornière sera un processus difficile et pénible. A ce stade, la voie la meilleure serait d’adopter un plan crédible sur plusieurs années, basé sur des prévisions de croissance raisonnables et prudentes, de manière à ramener les déficits à des niveaux viables et à limiter l’accumulation de la dette publique. 
Avec un Congrès renouvelé et plus hostile et l’arrivée de nouveaux conseillers économiques dans son équipe, la difficulté pour Obama sera d’établir un consensus autour d’une stratégie de reprise à moyen et long termes qui met l’accent sur le rétablissement de la croissance et de l’emploi. Les ressources fiscales limitées disponibles doivent être consacrées aux domaines qui encouragent la compétitivité dans le secteur commercialisable. 
Le fait est que toutes les créations d’emplois de l’économie américaine au cours des vingt dernières années sont le fait du secteur non commercialisable, dans lequel les Américains n’ont pas besoin d’être compétitifs. Les principaux domaines de créations d’emplois ont été le gouvernement, les soins médicaux, et jusqu’à la crise, le bâtiment. 
Bien que ces éléments ne soient qu’une partie d’un ensemble bien plus complexe, il semble peu probable que ces secteurs et autres secteurs non commercialisables puissent soutenir la croissance de l’emploi à l’avenir. Avec un secteur commercialisable neutralisé et les secteurs non commercialisables ayant atteint leur potentiel maximum, l’économie n’a plus de moteurs de la croissance suffisamment puissants. 
Il est nécessaire de remédier à cette situation, raison pour laquelle la compétitivité doit être replacée au centre de la politique économique américaine à long terme – et le plus tôt sera le mieux. 


L'absurde militarisation de la politique étrangère américaine 
Dans beaucoup de pays en crise – notamment l'Afghanistan, l'Ethiopie, l'Iran, l'Irak, le Pakistan, la Somalie et le Soudan – les mêmes problèmes sont à l'origine des tensions ou des violences. Ce sont des pays pauvres, frappés par des catastrophes naturelles (inondations, sécheresse ou tremblement de terre), et qui parviennent difficilement à nourrir une population en croissance rapide. 
Pourtant, plutôt que de s'attaquer aux causes profondes des crises, les USA persistent à vouloir les traiter par des moyens militaires. Ils soutiennent l'armée éthiopienne en Somalie, ils occupent l'Irak et l'Afghanistan, menacent de bombarder l'Iran et soutiennent la dictature militaire au Pakistan. 
Ces interventions militaires ne répondent pas aux problèmes à l'origine des conflits ; au contraire, elles tendent à aggraver les crises plutôt qu'à les résoudre. 
En Afghanistan, ils ont soutenu Ossama Ben Laden contre les Soviétiques, pour finalement le combattre. Depuis 2001, ils ont dépensé plus de 10 milliards d'aide en faveur de Pervez Moucharraf au Pakistan et se trouvent maintenant face à un régime instable qui survit difficilement. 
Le budget militaire américain envahi pratiquement tous les domaines de la politique étrangère. Si l'on additionne le budget du Pentagone, le coût de la guerre en Irak et en Afghanistan, le budget du Département de la sécurité intérieure, celui consacré aux programmes d'armement nucléaire et aux programmes d'aide militaire du Département d'Etat, les USA dépensent annuellement quelques 800 milliards de dollars pour la sécurité, contre moins de 20 milliards consacrés au développement économique. 
Dans un article percutant consacré à l'aide que l'administration Bush a consacré au Pakistan, Craig Cohen et Derek Chollet ont montré le caractère désastreux de cette approche militaire – avant même la dernière répression en date exercée par le régime chancelant de Moucharraf. Ils soulignent que même si le Pakistan est confronté à d'énormes problèmes en termes de pauvreté, de démographie et d'environnement, 75% des 10 milliards de dollars d'aide américaine sont tombés dans l'escarcelle de l'armée pakistanaise, soi-disant pour rembourser le Pakistan de sa contribution à la "guerre contre le terrorisme" et pour l'aider à acheter des F-16 et d'autres armements. 
Restait moins de 10% pour le développement et l'aide humanitaire. L'aide des USA en faveur de l'éducation dans ce pays s'est donc élevé à 64 millions de dollars par an, soit 1,16 dollars par enfant d'âge scolaire. 
Les auteurs remarquent que "la stratégie à l'égard du Pakistan a été élaborée par un cercle étroit au sommet de l'administration Bush qui a décidé de la centrer sur l'effort de guerre plutôt que sur la situation intérieure du Pakistan". Ils pointent encore le fait que "l'aide des USA au Pakistan est très centralisée, concerne essentiellement l'armée, et très peu parvient à la population." 
Rien de tout cela n'aide à résoudre les problèmes fondamentaux que sont la pauvreté, la mortalité infantile, la rareté de l'eau et le manque de moyens de vie dans des lieux tels que la province nord-ouest du Pakistan, le Darfour ou la Somalie. Ces régions regorgent d'une population confrontée à une dramatique insuffisance de pluies et à des pâturages dégradés. 
Au lieu de considérer les difficultés de vie des populations de ces pays en crise, elle voit une caricature - un terroriste à chaque coin de rue. Un monde pacifié ne sera possible que lorsque les Américains et d'autres qui partagent leur approche commenceront à voir les choses à travers les yeux de leurs supposés ennemis et réaliseront que les conflits d'aujourd'hui sont la conséquence du désespoir et qu'ils peuvent être résolus par le développement économique, plutôt que par la guerre. 
Nous connaîtrons la paix lorsque nous tiendrons compte de ce que disait le président Kennedy quelques mois avant sa mort : "En dernière analyse, ce que nous avons tous en commun, c'est d'habiter la même petite planète. Nous respirons tous le même air, nous nous préoccupons tous de l'avenir de nos enfants et nous sommes tous mortels." 

Retour sur image : la première crise de la dette américaine 
En Europe, le gouverneur sortant de la Banque centrale européenne préconise une autorité budgétaire européenne davantage centralisée pour faire face à un défaut possible de la Grèce, du Portugal ou de l'Espagne. L'Europe et l'Amérique pourraient tirer profit d'un épisode oublié de l'Histoire américaine, car dans le brouillard de vénération patriotique des pères fondateurs de l'Amérique, on oublie qu'ils ont créé un pays neuf pendant une épouvantable crise de la dette - et en grande partie à cause d'elle. 
Espérons que nous réussirons nous aussi à transformer les crises d'aujourd'hui en un moment de créativité politique. Après avoir arraché leur indépendance à la Grande-Bretagne en 1783, les Etats américains ont refusé de rembourser leurs dettes de la guerre d'indépendance. 
Il ne pouvait résoudre ses problèmes financiers, essentiellement des défauts récurrents, ce qui a finalement catalysé la Convention de Philadelphie, un événement fondateur des USA. Ce fut alors, en 1790-1791, qu'Alexander Hamilton, le premier secrétaire au Trésor américain, a résolu la crise dans ce qui est l'un des succès historiques de la construction d'une nation. 
Il a réussi à utiliser le naufrage financier des années 1780 pour lancer le pays sur la voie de la prospérité et de la cohérence politique dans les années 1790. Pour comprendre le succès d'Hamilton – et pour en tirer la leçon, il faut avoir une idée de l'étendue de la crise de la dette issue de la guerre d'indépendance. 
Certains Etats n'avaient pas les moyens de rembourser, tandis que d'autres le voulaient bien, mais se refusaient à lever des impôts pour cela. Certains Etats comme le Massachusetts ont bien tenté de créer une taxe, mais les citoyens refusèrent de la payer. 
Des paysans endettés ont bloqué physiquement l'organisation du prélèvement fiscal, ce fut notamment le case avec la révolte de Shay dans le Massachusetts. Même le système de remboursement de dettes par l'intermédiaire des tribunaux ne fonctionnait pas. 
James Madison qui allait devenir l'un des principaux artisans de la Constitution des USA ne pouvait emprunter pour acheter des terres en Virginie parce que les prêteurs craignaient que les tribunaux de cet Etat ne puissent imposer le remboursement. Georges Washington se plaignait de ce que l'Amérique n'était pas un "pays respectable". 
Mais à cette époque sa fonction principale était de garantir un mécanisme de remboursement des dettes par le gouvernement. Elle allait instituer un nouveau gouvernement national qui pourrait frapper une monnaie stable, emprunter et rembourser les dettes, dont celles datant de la guerre d'indépendance de certains Etats. 
Il avait été chef d'état major de Washington durant la guerre d'indépendance et il apprenait rapidement : quand il lui a fallu connaître les tactiques du champ de bataille, il s'est plongé dans des manuels militaires ; quand l'heure est venue pour lui de devenir un responsable politique apte à traiter des questions financières, il s'est plongé dans des manuels de finance. Ce n'est pas un hasard si ce sont deux militaires, Washington et Hamilton, qui ont joué un rôle clé pour faire des USA une "nation respectable" financièrement parlant. 
Ils pensaient que seule une politique budgétaire saine permettrait aux USA d'acquérir la capacité militaire voulue pour se défendre contre les puissances européennes qui risquaient selon eux de revenir sur le sol américain. Mais il ne leur a pas été facile d'obtenir les dollars nécessaires au remboursement de la dette. 
Il n'était pas question d'une restructuration ou de fonds gouvernementaux dans lesquels puiser. Hamilton savait qu'un impôt mal conçu affaiblirait une économie fragilisée. 
Aussi beaucoup d'Etats craignaient que si l'Etat fédéral prenait en charge leur dette, leurs impôts ne tombent dans les poches des spéculateurs nordistes ou ne servent à alléger la dette de gros emprunteurs comme le Massachusetts. La Virginie et quelques autres Etats sudistes dont la dette était faible ou qui l'avaient déjà remboursé ont voté contre le premier projet de loi d'Hamilton destiné à faire prendre en charge la dette des Etats par le gouvernement fédéral et ils l'ont bloqué. 
On s'attendait à ce qu'ils se montrent intransigeants – ce qui aurait pu signifier la mort de la jeune nation. Jefferson et Madison, les dirigeants sudistes, s'opposaient au plan d'Hamilton et Madison devait jouer un rôle clé pour le bloquer au Congrès. 
Jefferson et Madison se sont engagés de leur coté à réunir les votes nécessaires pour approuver la prise en charge des dettes des différents Etats par le gouvernement fédéral. Ce grand compromis a permis l'émergence d'un Etat responsable sur le plan budgétaire. 
Malgré son énorme coût (plus de la moitié des dépenses du nouveau gouvernement dans les premières années a été consacrée au service de la dette), l'économie a réussi à s'extraire de la dépression des années 1780 et à entamer une période de croissance faste. La tâche d'Hamilton a été à la fois plus facile et plus difficile que la notre aujourd'hui. 
Mais elle était plus difficile parce qu'il n'y avait guère de raison de faire confiance aux USA qui étaient alors une entité inconnue qui n'apparaissait pas encore comme une nation. 
Il est difficile aujourd'hui pour l'Amérique de s'imaginer en faillite (et jusqu'à il y a peu il en était de même pour le reste du monde) parce que depuis les années 1790 il n'y avait plus de motif sérieux de l'envisager. Les Américains savent aujourd'hui ce qu'il faut faire : restructurer la dette et augmenter les impôts. 
Mais en attendant que l'Europe et les USA trouvent les dirigeants qui aient l'autorité et la volonté nécessaires pour parvenir à une version moderne de l'accord auquel sont parvenus Hamilton, Jefferson et Madison il y a 200 ans, la crise de la dette continuera à affaiblir leurs fondations. Retour sur image : la première crise de la dette américaine 


Les maladies mentales aux Etats-Unis 
Les partisans du point de vue post-américain mettent en avant la crise financière de 2008, la récession prolongée qui en a résulté et la montée en puissance constante de la Chine. La plupart sont des experts en relations internationales, qui envisagent la géopolitique à travers le filtre de la compétitivité économique, et qui imaginent l'ordre mondial comme une balançoire à bascule, dans lequel montée en puissance d'un joueur implique nécessairement la chute d'un autre. 
Mais la focalisation exclusive sur les indicateurs économiques a empêché l'examen des implications géopolitiques d'une tendance nationale des Etats-Unis tout aussi souvent débattue, mais par un autre groupe d'experts : les taux toujours croissants de maladie mentale grave aux Etats-Unis (qui sont déjà très forts depuis longtemps). 
L'affirmation selon laquelle la propagation de la maladie mentale sévère a atteint des proportions « épidémiques » a été si souvent entendue que, comme tout poncif, elle a perdu son effet choquant. Mais les répercussions sur la politique internationale des conditions invalidantes diagnostiquées comme pathologies maniaco-dépressives (y compris la dépression majeure de type unipolaire) et la schizophrénie ne sauraient être plus graves. 
Il s'est avéré impossible de distinguer, selon des critères biologiques ou symptomatiques, différentes variétés de ces états, qui constituent donc un continuum très probablement de complexité plutôt que de gravité. En effet la plus courante de ces maladies, la dépression unipolaire, est la moins complexe selon ses symptômes, mais aussi la plus mortelle : on estime que 20% des patients dépressifs font une tentative de suicide. 
La maladie maniaco-dépressive et la schizophrénie sont des états psychotiques caractérisés par une perte de contrôle de la part du patient sur ses actions et ses pensées, un état récurrent dans lequel il(elle) ne peut pas être considéré(e) comme un agent doué d'une volonté libre. Des pensées suicidaires obsessionnelles et un manque de motivation paralysant autorisent aussi à classer les patients atteints de dépression parmi les psychotiques. 
Ces états s'accompagnent souvent d'illusions raffinées : des images de la réalité qui confondent l'information produite dans l'esprit avec celle fournie par l'environnement extérieur. 
Une étude statistique exhaustive réalisée de 2001 à 2003 par le US National Institute of Mental Health (NIMH), a estimé à plus de 16% la prévalence au cours de la vie de la dépression majeure chez les américains adultes (de 18 à 54 ans). La prévalence au cours de la vie de la schizophrénie a été estimée à 1,7%. 
Des enquêtes auprès d'étudiants américains ont a évalué que 20% des personnes répondent à des critères de dépression et d'anxiété en 2010 et que près de 25% correspondent à ces critères en 2012. D'autres études ont montré de manière systématique une augmentation des taux de prévalence pour chaque génération successive, et l'on fait valoir que si les statistiques plus anciennes sont erronées, elles le sont par leur sous-estimation de la propagation de la maladie mentale. 
En raison de controverses sur la signification des données disponibles, supposons que seulement 10% des adultes américains souffrent de maladie mentale grave. Comme ces états sont censés se répartir uniformément au sein de la population, ils doivent affliger une part importante des décideurs, des dirigeants d'entreprises, des éducateurs et des militaires de tous grades, ce qui les classe de façon récurrente parmi les psychotiques, les délirants et les personnes dénuées de discernement. 
S'il peut sembler racoleur de juger terrifiante cette situation, on peut ajouter qu'une plus large partie de la population (estimée à près de 50% d'après l'étude NIMH) est affectée par des formes moins sévères de maladie mentale, qui perturbent leur fonctions de manière seulement occasionnelle. 
Les épidémiologistes comparatifs ont à plusieurs reprises noté quelque chose de remarquable à propos de ces maladies : seuls les pays occidentaux ou, plus précisément, les sociétés de tradition monothéiste particulièrement prospères dans les pays occidentaux, sont frappées de taux de prévalence de cette ampleur. 
Comme je le soutiens dans mon dernier livre Mind, Modernity, Madness, la raison de ces concentrations élevées de troubles mentaux graves dans l'Occident développé réside dans la nature des sociétés occidentales. Le « virus » de la dépression et de la schizophrénie, y compris dans leurs formes moins graves, est d'origine culturelle : l'embarras du choix que ces sociétés offrent en termes de définition de soi et d'identité personnelle, laisse une grande partie des individus désorientés et à la dérive. 
Les États-Unis offrent le choix le plus étendu en termes définition de soi : ils sont aussi les premiers au monde à être touchés par des pathologies portant atteinte au jugement. 

Les faiblesses de la politique étrangère d’Obama 
PARIS – Tirer un bilan de la politique étrangère d’un président américain à l’issue d’un seul mandat n’est pas chose aisée, compte tenu de l’environnement diplomatique et stratégique complexe et des nombreuses contraintes nationales auxquelles est confronté tout président américain. Il n’en reste pas moins important, à la veille de l’élection présidentielle du 6 novembre prochain, d’apprécier les forces qui ont déterminé la politique étrangère de Barack Obama et d’évaluer la manière dont il y a répondu. 
Obama, qui était opposé à la guerre en Irak, ne doit pas être tenu responsable des circonstances qui prévalent aujourd’hui dans ce pays. Mais il n’a pas su améliorer la situation ou aider les chiites et les sunnites irakiens à trouver un compromis politique. 
En revanche, Obama a consacré davantage de ressources à la guerre en Afghanistan – qu’il considère être une guerre de nécessité – et mis les talibans sur la défensive. Mais les Etats-Unis entameront le retrait de leurs forces dans ce pays à partir de 2014, sans avoir mis en place une solution politique conforme à leurs intérêts. 
Dans l’intervalle, le partenariat stratégique des Etats-Unis avec le Pakistan est en lambeaux, malgré la victoire symbolique importante remportée par Obama avec l’élimination d’Oussama ben Laden dans ce pays. Les relations américano-pakistanaises se sont fortement dégradées pour revenir à ce qu’elles étaient avant le 11 septembre 2001, et la coopération entre les deux pays est entravée par une méfiance mutuelle. 
En dépit de sa gestion habile du printemps arabe – la seule surprise stratégique à laquelle il a du faire face en tant que président – sa crédibilité dans le monde musulman n’a cessé de se dégrader. Il n’a pas donné suite à la promesse fondamentale de son discours au Caire en 2009 : « « Je suis venu ici (…) en quête d’un nouveau départ pour les États-Unis et les musulmans du monde entier ». 
De même, les tentatives faites par Obama pour améliorer les relations avec la Russie – incarnées par le nouveau traité START – n’ont pas conduit à un véritable « redémarrage » des liens bilatéraux, en grande partie parce que le gouvernement russe, de plus en plus autocratique, se méfie d’un establishment américain qui pense toujours que la Russie est l’ennemi. Et les relations entre la Chine et les Etats-Unis se sont également détériorées parce que l’Amérique cherche à contenir stratégiquement la montée en puissance de la Chine – au moyen, par exemple, d’accords commerciaux régionaux et d’une présence militaire accrue en Asie. 
En ce qui concerne les questions multilatérales, la performance d’Obama est également loin d’être impressionnante. Après s’être engagé à réduire de 17 pour cent les émissions de gaz à effet de serre d’ici 2020 – et malgré qu’il ait déclaré qu’il ne tolérerait pas l’inaction dans ce domaine – il a tout simplement cessé d’évoquer cette question après la victoire écrasante des Républicains aux élections de mi-mandat en novembre 2010. 
Les pressions exercées au plan intérieur ont pareillement amené Obama à négliger les questions commerciales. Les Etats-Unis sont en grande partie responsables de l’échec des négociations commerciales internationales du cycle de Doha. 
L’avancée notoire d’Obama en politique étrangère a été de libérer les Etats-Unis de l’emprise de la « guerre planétaire contre le terrorisme ». Rejeter la rhétorique manichéenne de cette « guerre » a permis aux Etats-Unis de renouer avec la légitimité politique qu’avait perdue le président George W. Bush, sans pour autant diminuer leur crédibilité stratégique. 
Mais les actions de son administration – notamment les graves bévues en Iran et en Afghanistan – ont donné une image indécise et faible des Etats-Unis. Bien que la politique d’Obama n’a pas affaibli la position internationale des Etats-Unis, elle ne s’est pas non plus traduite par des réalisations comparables au rapprochement opéré par Richard Nixon avec la Chine, rendu en grande partie possible par ce qui pourrait être qualifié de pragmatisme dogmatique, une approche qui sous-tendait cette politique et qui consistait à éviter le pire plutôt que tendre vers le meilleur. 
Obama a en outre été confronté à des contraintes considérables, dont la crise économique mondiale, la polarisation de la politique intérieure, un congrès hostile et la place de plus en plus importante qu’occupent des puissances émergentes, qui ont besoin des Etats-Unis tout en n’étant pas prêtes à accepter leur domination. Il a en conséquence échoué à modifier les réalités stratégiques, en faisant par exemple converger les intérêts plus généraux des Etats-Unis avec ceux de l’Iran (un ennemi déclaré), du Pakistan (un ami-ennemi) et d’Israël (un allié clé). 
Des coalitions instables en Iran empêchent toute négociation constructive entre les deux pays, tandis que la fragmentation politique au Pakistan entrave sérieusement l’action politique américaine dans ce pays. Et la fragilité de la coalition au pouvoir en Israël, combinée au fort soutien exprimé par le congrès américain au Premier ministre Benyamin Netanyahou, font qu’il est difficile d’influer sur les orientations politiques israéliennes, malgré l’impact considérable d’Israël sur la stratégie américaine dans le monde arabe. 
Tout accord avec l’Iran serait conditionné au consentement d’Israël et des pays du Golfe – qui ne partagent pas les mêmes objectifs. Et les Etats-Unis ne peuvent conclure d’accord avec le Pakistan sans l’aval de l’Inde, que l’administration américaine n’est pas en mesure d’exiger, en particulier du fait qu’elle compte sur l’Inde pour contrebalancer l’influence croissante de la Chine en Asie. 
Dans le cas d’Israël, les termes sont apparemment plus simples : en échange d’une garantie de sécurité plus forte de la part des Américains, l’État hébreu serait prêt à accepter la création d’un État palestinien dans les frontières de 1967. 
Bien que le premier mandat de Barack Obama en matière de politique étrangère ne puisse être qualifié de décevant, ses réalisations – non négligeables – ont été limitées. S’il remporte un second mandat, il est probable qu’il trouve de plus en plus difficile de gagner en faisant en sorte de ne pas perdre. 


La croissance américaine pour la prochaine décennie 
La hausse du PIB au cours de la prochaine décennie reflètera les effets très positifs de l’ultime reprise sur le fort ralentissement actuel, associés à une augmentation inférieure à la tendance de l'éventuelle production économique par plein emploi. Quand je combine tous les facteurs importants, j’en viens à la conclusion que le taux de croissance annuel de la prochaine décennie sera d’environ 1,9 %, à peu de choses près le taux moyen des dix dernières années. 
Je pars de l’hypothèse, optimiste mais plausible, que l’économie se redressera totalement lors de la future décennie, abaissant ainsi le taux de chômage actuel de 10 % à environ 5 %. Ce retour au plein emploi aura aussi pour effet de réduire le nombre de personnes en recherche d’emploi. 
La reprise cyclique de l’emploi conduira le PIB à augmenter d’environ 13 % durant les dix prochaines années, soit une moyenne de 1,2 % par an. Ceci représente un renversement substantiel par rapport aux dix années précédentes, lorsque le taux de chômage passa de 4 % à 10 % et que le taux de main d’œuvre régressa de 67 % à 65 %, abaissant ainsi le PIB à environ 1,6 % par an. 
La hausse éventuelle de ce PIB reflétera la hausse structurelle de la main d'œuvre, l’augmentation de capital fixe et l'amélioration de la productivité multifactorielle (c'est-à-dire une modification de la production due aux améliorations technologiques plutôt qu’à l'amélioration du travail et du capital). Même si chacun de ces facteurs de croissance est incertain, leur performance dans les années à venir ne sera probablement pas aussi bonne qu’elle ne l’a été durant ces dernières décennies. 
Un accroissement de la population plus faible – ce déclin démographique se répercutant sur le taux d'activité – aura pour résultat de réduire l’emploi. En effet, le Ministère du travail américain (US Department of Labor) a récemment prévu que la main d’œuvre n’augmenterait que de 8 % entre 2008 et 2018, soit 12 % de moins que dans les dix dernières années. 
Les fonds propres bénéficieront certes d’un taux d’épargne des foyers plus élevé, mais cette hausse sera compensée par une « désépargne » gouvernementale, puisque le déficit budgétaire reste élevé. La réticence des investisseurs étrangers de continuer à accumuler des actifs en dollars génèrera un afflux de capitaux du reste du monde plus restreint. 
En fin de compte, l’évolution potentielle du PIB dépendra du taux de change de la productivité multifactorielle – c’est à dire, d’une modification de la production due aux changements technologiques et aux procédés de production. D’après l’OCDE, la productivité multifactorielle américaine a progressé au rythme annuel assez stable d’environ 0,75 % de 1985 à 2000, puis s’est hissé à 1,4 % par an de 2001 jusqu’à 2008. 
Supposer une hausse de la main d'œuvre plus faible que celle de la dernière décennie, aucune augmentation de la productivité à cause de l’accumulation du capital et un recul de la croissance de la productivité multifactorielle à sa moyenne d’avant les années 2000 laisse supposer une croissance potentielle annuelle du PIB de 1,4 % seulement. Ajouter l’effet de la reprise cyclique – une hausse du PIB réel estimée à 1,2 % – à ces hypothèses conservatives provoquerait une hausse réelle du PIB d’un taux annuel moyen de 2,6 %, ce qui serait bien plus élevé que le taux de 1,9 % de la décennie s’achevant en 2009. 
Mais l’ensemble de la production en plus de la prochaine décennie ne restera pas aux Etats-Unis. Si le déficit commercial se limite à 3 % du PIB entre aujourd’hui et la fin des années 2010, la hausse des exportations et la baisse des importations qui en découlent feront chuter la production disponible aux Etats-Unis pour consommer ou investir d’environ 0,3 % par an. 
L’effet d'un recul du dollar dans les années 2010 n’est pas négligeable non plus. Si la valeur réelle du dollar, pondérée en fonction des échanges, chute de 25 % dans les dix ans à venir, et que l’effet de cette chute se répercute sur le prix des importations, le coût plus élevé des importations aura pour effet de réduire la croissance du revenu réel aux Etats-Unis d'environ 0,4 % par an. 
Ces deux incidences internationales laisseraient la croissance nette annuelle des biens et des services disponibles aux Etats-Unis pour consommer et investir (production domestique et importée) à 1,9 % seulement, valeur égale à celle de la décennie passée. Pendant ce temps, la hausse du volume des importations nettes aura compensé les effets de la chute du dollar sur le coût total des importations. 
Certes, cette prévision comprend de sérieux inconvénients risqués, notamment si le déficit fiscal reste élevé ou si des politiques d’imposition peu avantageuses font baisser la hausse de la productivité. Le gouvernement devrait considérer l’hypothèse de croissance faible comme un avertissement et une raison de se consacrer à des politiques de réduction des déficits fiscaux pour renforcer la croissance et la stimuler. 

Le contrôle des armes après Newtown 
NEW YORK – Le meurtre brutal de 20 enfants et sept adultes à Newtown dans le Connecticut nous touche profondément en tant qu’individus, mais en tant que citoyens, il exige une réponse. Les Etats-Unis semblent passer d’un massacre de masse à l’autre – près d’un par mois ne serait-ce que pour cette année. 
A la suite d’un massacre particulièrement horrible en 1996, le nouveau Premier ministre John Howard a voulu en finir. Il a alors institué une répression sévère sur les détentions d’armes, et obligé les futurs détenteurs potentiels à se soumettre à un processus rigoureux d’approbation et à justifier leur demande de détention d’une arme. 
Les conditions pour détenir une arme en Australie sont aujourd’hui très strictes, et le processus d’enregistrement et d’approbation peut prendre jusqu’à un an ou même plus. Le gouvernement de Howard a aussi mis en place une politique rigoureuse de « rachat », pour permettre au gouvernement de racheter les armes possédées par le public. 
Les crimes violents existent toujours en Australie, mais les meurtres ont reculé et surtout, il n’y a plus eu un seul massacre de masse de trois personnes ou plus depuis 1996 (la définition utilisée dans de nombreuses études pour qualifier les massacres de masse). Avant la répression, il y avait eu 13 massacres de ce genre en 18 ans. 
Mais les Etats-Unis refusent toujours d’agir, même après les différents incidents choquants de cette année : un massacre dans un cinéma dans le Colorado, une attaque contre la communauté Sikh à Milwaukee, un autre dans un centre commercial dans l’Oregon, et bien d’autres encore, avant ce dernier massacre impitoyable des élèves de primaire et de l’équipe enseignante à Newtown. 
Il y a peu de doute sur le fait que certaines sociétés sont plus violentes que d’autres, contrôlant même des facteurs évidents comme les niveaux d’imposition et l’éducation. Le taux d’homicides américain est environ quatre fois supérieur à celui de sociétés comparables en Europe de l’ouest ; et en Amérique Latine, ils sont même supérieurs à ceux des Etats-Unis (et largement supérieurs à ceux des pays asiatiques dont les niveaux d’imposition sont comparables). 
Les Etats-Unis et les pays d’Amérique Latine sont tous des sociétés de « conquête », dans lesquelles les Européens ont gouverné des sociétés multi-raciales. Dans nombre de ces pays, y compris aux Etats-Unis, les conquérants européens et leurs descendants ont pratiquement éliminé les populations indigènes, en partie par la maladie mais aussi par la guerre, la famine, les marches de la mort et le travail forcé. 
Aux Etats-Unis et dans de nombreux pays d’Amérique Latine, l’esclavage a aussi contribué à la violence. Les esclaves – et leurs générations de descendants – ont été assassinés de manière systématique. 
Les Etats-Unis sont nés d’une révolte citoyenne contre la puissance impériale britannique. Le droit des citoyens à organiser des milices pour combattre la tyrannie gouvernementale était donc une idée fondatrice de ce nouveau pays, inscrite dans le deuxième amendement de la Constitution américaine qui stipule que parce qu’un pays a besoin de milices bien organisées, le peuple a le droit de porter des armes. 
Dans la mesure où les milices citoyennes sont un anachronisme, les propriétaires d’armes utilisent aujourd’hui le deuxième amendement pour défendre le simple droit individuel de détenir des armes, comme si cela pouvait constituer une protection contre la tyrannie - avec l’appui d’une Cour Suprême de droite et impitoyable. Donc, et d’une manière perverse, la détention d’armes est désormais dans la vaste sous-culture américaine de la détention d’armes, associée à la notion de liberté. 
Mais plutôt que la protection de la liberté, les Américains aujourd’hui ne récoltent que la peur et les carnages. L’affirmation selon laquelle la détention d’armes assure la liberté est particulièrement absurde, compte tenu du fait que la plupart des démocraties vibrantes du monde ont depuis longtemps déjà sévi en matière de détention d’armes. 
En termes simples, la liberté au vingt-et-unième siècle ne dépend pas de la détention non règlementée des armes. C’est plutôt la culture des armes à feu en Amérique qui constitue une menace pour la liberté, à la suite des meurtres d’un président, d’un sénateur, de différents autres dirigeants politiques, et d’innombrables tentatives d’assassinat contre des responsables publics au cours des dernières décennies. 
Mais la culture des armes aux Etats-Unis demeure omniprésente autant que non répertoriée. L’Amérique bascule d’un massacre à un autre et pratiquement à chaque fois, les hommes politiques réitèrent consciencieusement leur engagement envers la non réglementation de la détention des armes à feu. 
La fusillade de Newtown n’était pas seulement horrible et déchirante ; elle appartient aussi à une tendance de plus en plus généralisée – un type particulier de meurtre-suicide étudié avec attention par les psychologues et les psychiatres. Ces actes haineux sont commis par des individus solitaires aux tendances paranoïaques qui les intègrent au scénario de leur propre suicide. 
Les auteurs de ces actes ne sont pas des criminels endurcis ; beaucoup n’ont même aucun antécédent criminel. Ils sont pathétiques, perturbés et souvent en lutte avec une instabilité mentale depuis leur plus jeune âge. 
L’Amérique a déjà connu 30 fusillades en trente ans, dont la douzaine meurtrière de cette année ; chaque survenue est une tragédie déchirante pour les familles. Et pourtant, à chaque fois, les propriétaires d’armes s’époumonent à prétendre que s’ils ne sont plus en mesure d’acquérir des armes d’assaut et des minutions, la liberté disparaitra. 
Le bain de sang de Newtown est l’occasion de cesser d’alimenter cette folie des armes. L’Australie et d’autres pays sont des exemples dont on peut s’inspirer : réguler et limiter la possession d’armes à feu aux seuls usages autorisés. 

Le G8, le G0 et l'Amérique 
NEW-YORK – La crise financière de 2008 marque la fin de l'ordre mondial que nous connaissions. Pour la première fois depuis 70 ans, les USA ne sont plus en mesure de fixer l'ordre du jour des rencontres internationales et ne peuvent plus décider pour le reste du monde la manière de traiter les grands problèmes du moment. 
Ils ont réduit leur influence sur la scène internationale en refusant de participer au sauvetage de la zone euro, d'intervenir en Syrie et de recourir à la force pour contenir le développement du nucléaire en Iran (malgré un fort soutien israélien). Le président Obama a officiellement mis fin à la guerre en Irak et retire les troupes américaines d'Afghanistan à un rythme limité seulement par la nécessité de sauver la face. 
La politique étrangère américaine est peut-être aussi active que dans le passé, mais elle réduit ses ambitions et devient plus pointilleuse quant à ses priorités. Ainsi, de nombreux problèmes - le réchauffement climatique, le commerce international, la rareté des ressources, la sécurité internationale, la cyber-guerilla et la prolifération nucléaire, pour ne citer que quelques-uns d'entre eux - ne pourront que s'aggraver. 
A quelques jours du prochain sommet du G8, bienvenue dans le monde du G0, un monde instable et imprévisible qui renonce à une collaboration internationale efficace face aux problèmes mondiaux. Paradoxalement ce nouvel environnement, aussi inquiétant soit-il, n'est pas des plus préoccupants pour les USA, car il leur offre la possibilité de jouer de leur position unique. 
Première puissance militaire, leurs dépenses consacrées à la défense représentent presque la moitié des dépenses mondiales dans ce secteur et dépasse la totalité des sommes engagées par les 17 pays qui les suivent. Le dollar reste la devise constitutive des réserves mondiales et la bousculade des investisseurs pour acheter de la dette américaine à chaque pic de crise depuis 2008 (même lorsqu'ils en sont à l'origine) souligne leur statut de pays refuge. 
Ils restent en tête en matière d'entreprenariat, de recherche et développement, d'enseignement universitaire et d'innovation technologique. Ils sont aussi premier producteur mondial de gaz naturel et premier exportateur mondial de produits agricoles, ce qui réduit leur vulnérabilité aux pénuries alimentaires et aux variations de prix sur les marchés internationaux. 
Aucun pays ne rivalise avec eux en termes de défense de l'Etat de droit, de la démocratie libérale, de transparence et de libre entreprise. D'autres pays défendent ces valeurs, mais ils sont les seuls à avoir la volonté, la capacité et la taille nécessaire pour veiller à leur prééminence. 
Le Japon, l'Australie, l'Indonésie et Taiwan se sont engagés récemment dans des accords en matière de commerce et de sécurité avec les USA. Même la Birmanie suit le mouvement en réactivant ses relations diplomatiques avec eux, tout en essayant de prendre de la distance par rapport à la Chine. 
Autrement dit, pour des pays qui cherchent à répartir les risques, l'environnement de plus en plus hostile du monde du G0 rend les USA de plus en plus attractifs, ce qui leur donne l'occasion d'agir dans leur propre intérêt. Revendiquer moins de leadership leur permet de sélectionner les problèmes sur lesquels intervenir, de peser avantages et inconvénients avant d'agir et de choisir le moment le plus opportun pour cela. 
Leur bonne position à court terme représente le plus grand obstacle à la défense de leur intérêt à long terme. C'est en quelque sorte la malédiction de la réussite : aussi longtemps qu'ils restent le meilleur refuge au cœur de la tempête, ils ne sont pas incités à pallier leurs faiblesses. 
Néanmoins, sur le long terme les dirigeants américains doivent restaurer la confiance quant à leur budget en faisant des coupes dans des programmes politiquement intouchables tels que les retraites, Medicare et la défense. Ils devront abandonner au moins provisoirement leurs objectifs à court terme et l'orthodoxie de leur parti pour améliorer les infrastructures vieillissantes du pays, reformer le système éducatif et leur politique d'immigration et poursuivre une politique de consolidation budgétaire à long terme. 
Les dirigeants américains doivent reconnaître la réalité et rebâtir, même progressivement, leurs facteurs de puissance. C'est à cette condition qu'ils retrouveront la vigueur et la flexibilité voulue pour imprimer leur marque sur le nouvel ordre mondial. 
Leur système politique est généralement efficace par temps de crise. Mais grâce aux atouts qu'ils conservent dans un monde sans leader, les USA n'ont pas besoin d'une crise pour agir. 

Le château de cartes américain 
Avoir la preuve que l’on avait raison ne fait pas toujours plaisir. Cela fait plusieurs années que j’affirme que l’économie américaine est soutenue par une bulle immobilière qui a remplacé la bulle boursière des années 1990. 
Comme l’a dit l’un de mes prédécesseurs au poste de président du Conseil économique du Président des États-Unis : “ce qui ne peut pas durer ne durera pas”. 
C’était oublier le rôle clé qu’a joué récemment ce secteur dans l’économie américaine. Les investissements directs dans l’immobilier et l’argent récupéré grâce au refinancement des prêts hypothécaires sur les maisons ont été à l’origine des deux tiers, voire des trois quarts, de la croissance de ces six dernières années. 
La hausse des prix de l’immobilier a donné aux Américains la confiance, et les moyens financiers, de dépenser plus qu’ils ne gagnaient. L’épargne des ménages américains a atteint des niveaux que l’on n’avait plus vus depuis la crise de 1929, c’est-à-dire négatifs ou égal à zéro. 
Maintenant que la hausse des taux d’intérêts fait chuter les prix de l’immobilier, la fête est finie. Les États-Unis se dirigeant vers, disons, un taux d’épargne de 4% (ce qui est encore faible par rapport à la normale), la demande agrégée va s’affaiblir et, avec elle, l’économie. 
Les taux d’intérêts extrêmement bas de 2001, 2002 et 2003 n’ont pas incité les Américains à investir – la capacité était déjà excédentaire. Au lieu de cela, l’argent facile a stimulé l’économie en incitant les ménages à refinancer leurs crédits hypothécaires et à dépenser une partie de leur capital. 
Pourtant, c’est ce qu’Alan Greenspan a encouragé les Américains à faire. Lorsque les prêts hypothécaires n’alimentaient pas assez la machine, il les encourageait à prendre des prêts hypothécaires à taux variables – à un moment où les taux d’intérêts ne pouvaient qu’augmenter. 
Les “predatory lenders” (“prêteurs prédateurs”) allèrent encore plus loin, en proposant des prêts à amortissement négatif, de manière à ce que le montant dû grimpe d’année en année. Certes, les remboursements augmenteraient plus tard, mais il fut dit, une fois plus, aux emprunteurs de ne pas s’inquiéter : les prix de l’immobilier augmenteraient plus vite, ce qui faciliterait le refinancement par un autre prêt à amortissement négatif. 
Les États-Unis ont réussi à placer des centaines de milliards de dollars de mauvais prêts hypothécaires auprès d’investisseurs du monde entier (dont des banques). Pour cela, ils ont dissimulé les prêts dans des instruments compliqués, en les cachant si bien qu’il est devenu impossible de connaître exactement l’étendue des dégâts et que personne n’a pu trouver comment les réévaluer rapidement. 
Pour le bien de la communauté (il ne s’agit bien entendu jamais de leurs petits intérêts personnels), ils ont affirmé qu’un renflouement était nécessaire. Alors que, il y a dix ans, le Trésor américain et le FMI avertissaient les pays de l’Est asiatique, alors en crise, des risques du renflouement et leur conseillaient de ne pas augmenter leurs taux d’intérêts, les États-Unis, oubliant leurs propres leçons sur les effets du risque moral, ont dépensé des milliards de dollars en prêts hypothécaires et baissé leurs taux d’intérêts. 
Mais la baisse des taux d’intérêts à court terme a conduit à une hausse des taux d’intérêts à moyen terme, plus importants pour le marchés des prêts hypothécaires, sans doute en raison des craintes accrues de pressions inflationnistes. Les banques centrales (ou Fannie Mae, la plus grande société de prêts hypothécaires des États-Unis soutenue par le gouvernement) ont peut-être de bonnes raisons d’acheter des titres adossés à des crédits hypothécaires pour injecter des liquidités sur le marché. 
La titrisation, malgré tous ses avantages quant au partage des risques, a trois problèmes qui ne furent pas anticipés de manière adéquate. Si elle permit aux banques américaines de ne pas être touchées aussi durement qu’elles ne l’auraient été autrement, les mauvaises pratiques des États-Unis en matière de prêts ont eu des répercussions à l’échelle mondiale. 
En outre, la titrisation a contribué à ces mauvaises pratiques : jadis, les banques d’où provenaient les mauvais prêts en supportaient les conséquences ; de nos jours, avec la titrisation, le responsable peut en faire subir les conséquences aux autres (les problèmes d’information asymétrique ont augmenté, diraient les économistes). 
Jadis, quand les emprunteurs ne pouvaient plus rembourser, les crédits étaient restructurés ; les saisies étaient aussi mauvaises pour l’emprunteur que pour le prêteur. La titrisation rend la restructuration de dette beaucoup plus difficile, si ce n’est impossible. 
Si l’hypothèque représente 95% ou plus de la valeur de la maison, la restructuration de dette risque de ne pas être facile. La solution serait de fournir aux individus trop fortement endettés un moyen rapide de repartir à zéro – par exemple, une clause spéciale de faillite leur permettant de récupérer, disons, 75% des capitaux qu’ils avaient investis à l’origine dans la maison, le prêteur devant assumer les coûts. 
Les leçons à tirer sont nombreuses pour les États-Unis et le reste du monde, mais, parmi elles, on retiendra surtout le besoin d’une plus grande régulation du secteur financier, notamment une meilleure protection contre les “prêteurs prédateurs” et plus de transparence. 


Les alliés islamistes de convenance des États-Unis 
NEW DELHI – En à peine une décennie, les États-Unis sont intervenus militairement dans trois pays à majorité musulmane et ont renversé leurs gouvernements. Aujourd'hui cette même coalition d'interventionnistes progressistes et de néo-conservateurs américains qui ont favorisé ces guerres, fait pression pour des raids aériens punitifs en Syrie sans réfléchir à la façon dont la politique des États-Unis a fini par renforcer ces islamistes et par promouvoir l'anti-américanisme. 
Alors qu'un débat intense a lieu aux États-Unis à propos de la proposition de renforts militaires par le président Barack Obama, la pression pour attaquer la Syrie n'est pas près de gagner l'intérêt national des États-Unis. En revanche, le désir de protéger la « crédibilité » des États-Unis est devenu le dernier refuge de ceux qui cherchent encore une autre guerre dans la zone plus vaste du Moyen-Orient. 
Si la « crédibilité » était bannie des débats et si l'on se concentrait exclusivement sur le progrès des intérêts à long terme des États-Unis, il deviendrait évident qu'une attaque sur la Syrie ne peut pas même rapporter de victoires géopolitiques provisoires. Au-delà du court terme, cela risquerait de déclencher d'importantes conséquences inattendues, dont éventuellement une partition « douce » de la Syrie sur le modèle de l'Irak et la création d'un repaire pour extrémistes s'étendant à travers la plus grande partie de la Syrie du Nord sous contrôle islamiste ainsi qu'aux régions sunnites de l'Irak. 
En effet une attaque augmenterait très probablement la confiance des États-Unis en des chefs d'État islamistes très peu recommandables, dans les pays qui s'étendent de l'Arabie Saoudite au Qatar et de la Turquie aux Émirats Arabes Unis. Quelques monarques arabes ont promis de financer l'attaque des États-Unis - un investissement qu'ils comptent récupérer facilement, étant donné que les pourparlers de guerre ont déjà fait grimper les prix du pétrole. 
Les groupes comme ceux d'Al-Qaïda ont déjà a gagné du terrain au Moyen-Orient et en Afrique du Nord, au titre de sous-produit inattendu des mesures des États-Unis, ce qui crée des conditions propices pour le terrorisme international de ces prochaines années. L'invasion des États-Unis et l'occupation de l'Irak, par exemple, ont créé une opportunité majeure pour Al-Qaïda, dont les membres représentent maintenant la lutte sunnite contre le gouvernement à majorité chiite. 
De même, le changement de régime en Libye a favorisé l'émergence de militants liés à Al-Qaïda, qui ont conduit à l'assassinat de l'ambassadeur des États-Unis à Benghazi. Un système fondé sur la charia (loi islamique) a été imposé, les violations des droits de l'Homme sont légion et les mouvements transfrontaliers d'armes et de militants ont sapé la sécurité des voisins de la Libye. 
Pendant ce temps, le soutien des États-Unis aux régimes du Yémen et de l'Arabie Saoudite a contribué à l'émergence d'Al-Qaïda dans la Péninsule arabique. Dans la région du Yémen méridional, une filiale d'Al-Qaïda, Ansar Al-Sharia, fonctionne comme un gouvernement de fait. 
En Syrie, où des parcelles considérables du territoire sont déjà sous contrôle islamiste, et où le Front Al Nusra pro-Al-Qaïda fait de l'ombre à l'Armée syrienne libre soutenue par les États-Unis, l'administration d'Obama assiste à l'amère récolte de ses précédentes options politiques. Des raids aériens ne réussiraient qu'à aggraver la situation, à ruiner les fondements de légitimité de l'Armée syrienne libre et à aider les forces islamistes. 
Plus à l'Est, les États-Unis veulent une sortie « honorable » d'Afghanistan (la plus longue guerre dans son histoire) par un accord de paix avec les Talibans, leur principaux adversaires sur le champ de bataille. En cherchant à coopter les Talibans, un effort qui a eu pour conséquence l'affectation de fonds par les Talibans à une mission diplomatique à Doha au Qatar, les États-Unis accordent la légitimité à une milice violente qui impose des pratiques dignes du Moyen-Age dans les zones sous son contrôle. 
Les badinages des États-Unis avec les forces politiques à tendance islamiste (et les gouvernements) sont guidés par le principe que le nom de l'Islam aide à protéger la crédibilité des dirigeants qui pourraient autrement être perçus comme des marionnettes étrangères. Cela ne fonctionnera tout simplement pas, même à court terme. 
À long terme, les États-Unis ne gagneront rien et vont risquer beaucoup en continuant à soutenir les cheikhats du pétrole qui mettent en place des groupes musulmans extrémistes et des madrasas, des Philippines jusqu'en Inde et de l'Afrique du Sud jusqu'au Venezuela. En soutenant les chefs d'État islamistes, les États-Unis contribuent à une tendance évidente au Maghreb comme dans les badlands d'Afghanistan et du Pakistan : des musulmans qui tuent des musulmans. 
La politique des États-Unis a également contribué à un conflit croissant entre forces islamistes et laïques dans les pays musulmans. Ceci est particulièrement évident en Turquie, où Obama a ignoré les efforts maladroits du Premier ministre Recep Tayyip Erdoğan pour museler la liberté d'expression et pour se transformer en sultan du XXIème siècle. 
Là comme ailleurs les États-Unis, motivés par l'objectif géopolitique plus vaste de contenir l'Iran chiite et ses alliés régionaux, a pactisé avec les chefs d'État sunnites embourbés dans la bigoterie religieuse et politique, alors même qu'ils constituent une menace transnationale envers les valeurs de liberté et de laïcité. En outre, le désaccord interne à l'Islam est susceptible de déstabiliser la région et de s'avérer contreproductif pour les intérêts du monde libre. 
Dans cette perspective, Obama devrait observer la doctrine proposée en 1991 par le Général Colin Powell. La doctrine de Powell stipule que les États-Unis doivent employer la force militaire seulement quand un intérêt essentiel de sécurité nationale est en jeu. 
Étant donné les états de service des États-Unis depuis que cette doctrine a été formulée, il faut y ajouter un autre critère : les principaux bénéficiaires de l'intervention militaire ne sont pas les ennemis mortels des États-Unis. 

Les années perdues des États-Unis 
BERKELEY – Écrire aujourd’hui sur la politique économique américaine n’est pas chose aisée. Nul ne peut dire si la bombe à retardement du relèvement du plafond de la dette pourra être désamorcée ; si oui, par quel moyen ; ou ce qu’il se passera si elle ne l’est pas. 
Si aucune entente n’est trouvée sur le relèvement du plafond de la dette d’ici le 3 août, les taux d’intérêt sur les bons du Trésor américains pourraient flamber – ou rester stables, si les investisseurs décident qu’ils ont d’autres problèmes plus pressants. Ou bien la Réserve fédérale américaine, la Banque populaire de Chine (BPC), ou les deux – voire un autre organisme – pourrait décider de soutenir le marché. 
Tout ce que nous savons aujourd’hui est qu’un accord comprendra sans doute une réduction des dépenses à court terme, signifiant une croissance plus faible et une augmentation du chômage sur les 18 prochains mois. Et il est également probable que cet accord sera annulé et remplacé par un autre arrangement en janvier 2013, soit par un président Obama réélu, soit par un nouveau président républicain. 
Donc, au lieu de parler du plafond de la dette américaine, penchons nous plutôt sur toutes les mesures que l’administration américaine n’a pu appliquer au cours de six derniers mois à cause de l’impasse sur la dette – toutes les mesures politiques utiles qui auraient pu être débattues et mises en ouvre et qui ne l’ont pas été. 
Les risques posés par le changement climatique, par exemple, n’ont pas disparu. Le plus tôt le monde commencera à se préparer à affronter ces menaces sera le mieux. 
Le rapport emploi-population aux États-Unis reste faible – enlisé dans le très faible taux auquel il est tombé pendant la récession. Alors que les ménages tentent désespérément de rééquilibrer leur bilan, et que les investissements sont étonnamment florissants, les seuls postes capables d’encourager les dépenses de façon à rétablir le taux d’utilisation des capacités et de résorber le chômage à des niveaux normaux sont les exportations, les achats gouvernementaux et les investissements dans la construction. 
Ils ne l’ont pourtant pas fait, alors même que l���Union européenne continue à réagir de manière inadéquate à sa propre crise de solvabilité. Les gouvernants du nord de l’Europe continue à administrer une aide au compte-goutte, largement insuffisante. 
Les Etats-Unis sont confrontés à des problèmes tant à court terme qu’à long terme : des infrastructures qui se délabrent, des systèmes éducatifs qui se délitent, et un système de santé dysfonctionnel qui fournit des soins inférieurs aux normes, au double du prix de tout autre pays industrialisé. 
Mais le gouvernement américain n’en fera rien. Les six derniers mois, qui auraient pu être consacrés à encourager le potentiel de croissance à long terme de l’économie américaine au moyen d’investissements dans les infrastructures, d’une réforme du système éducatif et d’une refonte du financement du système de santé – allégeant ce faisant le déficit à long terme des Etats-Unis et les dilemmes liés à la dette – ont été perdus. 
Peu avant la Seconde guerre mondiale, Winston Churchill s’était plaint devant le Parlement « des années perdues mangées par les sauterelles » - la période durant laquelle une action aurait pu être menée pour faire face à la plus grande crise du moment (l’émergence du fascisme continental), mais ne l’a pas été. Au cours du siècle dernier – à l’exception notable de la Grande dépression – le système politique américain a montré une aptitude certaine à prévoir les crises bien avant qu’elles ne se concrétisent, ou tout au moins à prendre les mesures nécessaires une fois qu’elles avaient éclaté. 
Mais en ce début du troisième millénaire, les Etats-Unis ont, jusqu’à présent, perdu cette capacité – ou cette bonne étoile. 
À mon avis, ce problème serait aisément résolu avec un retour au pouvoir du parti républicain de Dwight D. Eisenhower (mais sans Richard Nixon et Joseph McCarthy). Il devient toutefois de plus en plus évident que le problème n’est pas celui des seuls Etats-Unis, mais également celui du reste du monde. 


Iran : une politique à revoir 
Leur échec n'a donc pas été une surprise, malgré les concessions faites lors de la rencontre récente au Kazakhstan entre l'Iran et le groupe 5 +1 (la Chine, la France, la Russie, le Royaume-Uni et les USA plus l'Allemagne). L'idée américaine selon laquelle des sanctions sévères amèneraient l'Iran à accepter un accord s'est révélée - au moins jusqu'à présent - totalement irréaliste. 
Bien qu'isolé et considéré comme étant un Etat renégat, à l'aide de pays comme la Chine, la Russie, l'Inde, la Syrie et le Vénézuéla, l'Iran est parvenu à une petite avancée stratégique dans sa résistance à la pression occidentale. Même les sanctions sévères sous l'égide des USA ne font que renforcer la résistance de l'Iran au "dessein de l'Amérique". 
Les alliances de l'Iran sont cependant fragiles, et dans le cas de deux de ses alliés dévoués (la Syrie et le Vénézuéla), on ne peut exclure une rupture brutale. La fin du Chavismo menacerait les nombreux intérêts iraniens au Vénézuéla, ainsi que toute sa présence dans les Andes, tandis que la chute de la dynastie Assad porterait un coup terrible à sa stratégie régionale. 
Néanmoins, la Russie et la Chine continuent à faire preuve de plus d'indulgence à l'égard de l'Iran que l'Europe et les USA. Tandis que les puissances occidentales ont renforcé leurs sanctions depuis le rapport de l'Agence internationale de l'énergie atomique de novembre 2011 qui décrit en détail le programme nucléaire iranien (il va lui donner la capacité de produire l'arme nucléaire), la Russie et la Chine continuent à considérer l'Iran comme un outil dans leur compétition avec les USA. 
La Chine n'est pas seulement le premier acheteur de pétrole brut de l'Iran, mais aussi un investisseur colossal (entre 40 et 100 milliards de dollars) dans le domaine de l'énergie et du transport. Il est vrai que la Chine doit tenir compte des pressions américaines et de l'opposition résolue au programme nucléaire iranien de son principal fournisseur de pétrole, l'Arabie saoudite. 
Mais elle craint la capacité de l'Iran à susciter des troubles (notamment par l'intermédiaire des Russes de confession musulmane). Par ailleurs, l'Amérique refuse de payer le prix élevé qu'exige le Kremlin - l'abrogation d'une grande partie de la législation du Congrès en faveur du respect des droits humains, l'abandon des restrictions au commerce américano-russe qui date de la Guerre froide, ainsi que l'abandon du projet de bouclier anti-missiles pour Europe - en échange de la fin du soutien russe à l'Iran (et à autres points chauds tels que la Syrie). 
Elle s'inquiète de ce que l'Iran puisse acquérir l'arme nucléaire, pour ne pas mentionner sa préoccupation quant à l'influence du fondamentalisme islamiste iranien sur les musulmans du Cachemire. Mais ses échanges commerciaux à hauteur de 14 milliards de dollars par an et sa dépendance à l'égard du pétrole iranien (beaucoup de raffineries indiennes traitent exclusivement du pétrole iranien) représentent pour elle un enjeu stratégique majeur. 
L'Inde a aussi besoin de l'Iran à titre d'alternative à l'Asie centrale en matière de commerce et d'énergie, pour contourner son rival pakistanais et se prémunir contre un avenir incertain en Afghanistan après le retrait américain en 2014. C'est pourquoi la politique indienne ressemble à celle de la Chine : elle s'est alignée avec les sanctions internationales, mais rejette les sanctions financières occidentales. 
De nouveaux pays peuvent effectivement se rallier à des sanctions sévères, mais un Iran le dos au mur pourrait poursuivre avec encore plus d'obstination son programme nucléaire. Précisément parce qu'il avait abandonné son programme nucléaire et était dépourvu d'armes de destruction massive, l'Irak a été une cible facile lors de la première guerre du Golfe. 
C'est pourquoi la Syrie, avec l'aide nord-coréenne, a essayé de développer un programme nucléaire (probablement stoppé par l'attaque israélienne Orchard de 2007, une opération qu'Israël n'a jamais reconnue officiellement). L'Iran n'envisagera d'abandonner son programme nucléaire et la protection qu'il lui offre qu'en échange de garanties relatives à son statut de puissance régionale et de l'immunité du régime islamiste à l'égard des actions américaines. 
La définition qu'Albert Einstein donnait de la folie, à savoir "répéter la même chose à l'infini tout en espérant des conséquences différentes", s'applique à la politique américaine envers l'Iran. Les sanctions diplomatiques, l'ostracisme et les menaces ont manifestement échoué. 

La complaisance déplacée de l’Amérique à l’égard de son déficit 
CAMBRIDGE – Les Etats-Unis restent confrontés à un déficit budgétaire dangereux, même si on pourrait ne pas en être conscient au vu de la complaisance qui domine les discussions budgétaires à Washington. Considéré comme un problème urgent jusqu'il y a peu, le déficit fédéral est maintenant relégué sur la liste d’attente de la politique américaine. 
Le changement de point de vue a été déclenché par les nouvelles prévisions de déficit qui ont été récemment publiées par le Congressional Budget Office, l'organisme technique indépendant chargé de conseiller le Congrès sur les questions budgétaires. Selon le rapport du CBO, le déficit budgétaire américain va diminuer de 7% du PIB en 2012 à 4% en 2013. 
Plus frappante encore est la projection du CBO selon laquelle le déficit continuera à diminuer rapidement, pour atteindre seulement 2,1% du PIB en 2015 avant de remonter progressivement jusqu’à peine 3,5% du PIB en 2023 – la fin de la période de prévision officielle du CBO. Cette évolution du déficit implique que le ratio dette / PIB du gouvernement restera à peu près au niveau actuel de 75% au cours des dix prochaines années. 
Le « budget de référence » de la CBO suppose que tous les éléments de réduction du déficit présents dans la loi actuelle resteront inchangés. Ces éléments incluent, par exemple, une vieille exigence législative que les paiements aux médecins du programme public Medicare soient fortement réduits dans les années à venir, une exigence que le Congrès a reporté chaque année. 
Ce scénario prévoit que le déficit budgétaire annuel sera de nouveau à 4,7% du PIB au bout de dix ans, avec un ratio dette / PIB à 83% et en augmentation. De plus, ces estimations sont fondées sur l'hypothèse optimiste que l'économie retournera progressivement au plein emploi, accompagné d’une faible inflation et de taux d'intérêt modérés. 
Les fonctionnaires et autres personnes qui sont en faveur d’une stimulation de la croissance via l'augmentation des dépenses du gouvernement ignorent le scénario alternatif plus réaliste du CBO. Ils étayent leur argument selon lequel le déficit n'est pas un problème immédiat en pointant les très faibles taux d'intérêt sur la dette publique à long terme, grâce à un rendement de 2% sur le bon du Trésor à dix ans et un taux d'intérêt réel négatif sur les obligations du Trésor protégées contre l'inflation (TIPS). 
À plus long terme, le CBO avertit que la combinaison d'une population qui vieillit rapidement et de l'augmentation des coûts médicaux entraînera une croissance rapide du déficit, tirée par la hausse des coûts des allocations de retraite et de soins de santé à destinations des retraités à revenu intermédiaire. Selon le CBO, sans aucune modification législative, le déficit budgétaire en 2037 sera égal à 17% du PIB, tandis que la dette publique augmentera à plus de 195% du PIB. 
La hausse du coût du service de la dette exige des taux d'imposition plus élevés, qui affaiblissent les incitants et réduisent la croissance économique. D’ici à la fin de la décennie, les Etats-Unis auront à payer un montant équivalent à plus d'un tiers des recettes de l'impôt sur le revenu personnel, uniquement pour s’acquitter du paiement des intérêts sur la dette nationale. 
Leur payer des intérêts nécessite d’envoyer plus de biens et services vers le reste du monde que ce que les Etats-Unis reçoivent du reste du monde. Pour ce faire, la valeur du dollar doit diminuer afin de rendre les produits américains plus attrayants pour les acheteurs étrangers et afin de rendre les produits étrangers plus chers pour les consommateurs américains. 
Une large dette nationale limite également la capacité du gouvernement à répondre aux urgences, y compris les menaces militaires et les récessions économiques. Enfin, elle rend les États-Unis vulnérables aux changements des sentiments des marchés financiers, comme l'expérience européenne a montré. 
Réduire les déficits futurs et inverser la croissance de la dette publique nécessitent d’augmenter les recettes fiscales et de ralentissement la croissance des programmes publics portant sur les retraites et les soins de santé. Les recettes fiscales peuvent être augmentées sans augmenter les taux marginaux d'imposition, en limitant les aides fiscales qui sont intégrées dans le code fiscal actuel. 
Le ralentissement de la croissance des programmes des retraites et soins de santé pour les retraités de la classe moyenne ne peut pas se faire brutalement. Il faut commencer par prévenir ceux qui sont aujourd’hui à une dizaine d'années de la retraite – ce qui explique pourquoi il est important de lancer de telles réformes dès maintenant. 
Malheureusement, la nouvelle complaisance à l’égard des déficits futurs rend difficile, sinon impossible, d'adopter la législation nécessaire pour commencer la procédure de réduction du déficit budgétaire de long terme de l'Amérique. Il est important pour les décideurs politiques et le public de comprendre les perspectives budgétaires réelles et les dommages que des déficits élevés entraîneront si des mesures rapides ne sont pas prises. 



Le nationalisme de marée noire de l’Amérique 
LONDRES – L’exception américaine, lorsqu’elle devient endémique, est un tsunami à éviter. La compagnie pétrolière BP est en train de s’en rendre compte. 
BP doit assumer une grande part des responsabilités. Tout comme le devrait les sociétés américaines tel que Transocean et Halliburton, puisqu’elles participaient à cette maudite entreprise. 
Comme l’était déjà celle des sociétés américaines qui ont provoqué la catastrophe chimique de l’usine Union Carbide à Bhopal en Inde (3000 morts dans un premier temps, puis 15 000 décès supplémentaires dans les années qui suivirent), et de ceux qui causèrent l’accident de la plate-forme pétrolière Piper Alpha, qui entraina la mort de 167 personnes en mer du nord en 1988. On sait ce qu’est le péché d’entreprise aux Etats-Unis. 
Avant d’attaquer le prétendument étranger BP, les responsables politiques américains devraient peut-être se poser un moment pour réfléchir aux liens intimes entre politique et industrie pétrolière aux Etats-Unis. Ils constituent sans aucun doute la raison principale du laxisme de la règlementation des forages pétroliers en haute mer. 
Mais cela nous rappelle que, alors que les Etats-Unis sont à bien des égards la société la plus globalisée au monde, elle peut se montrer incroyablement insulaire et nationaliste. Les Américains n’ont pas une bonne connaissance de ce qui se passe en dehors de leurs frontières ; leur vision du monde est souvent très schématique. 
Les Américains identifient BP comme étant une firme britannique, et ils savent que la Grande Bretagne est en Europe. Il leur semble aussi que l’Europe s’est effondrée. 
L’Europe, comme BP, a son lot de problèmes. Mais nous ne devrions pas autoriser les politiciens américains qui ne possèdent même pas de passeport à nous envisager avec cette même condescendance que certains Européens réservaient à l’administration et à la politique du Président George W. Bush. 
L’Union Européenne, avec tous les malheurs de l’euro, demeure la plus grande économie du monde. Elle plus grande que celle de l’Amérique, presque deux fois celle de la Chine et entre quatre à cinq fois celle de l’Inde. 
Dans la décennie qui a suivi 1999, la part de la Chine dans les exportations mondiales est passée de 5,1% à 12,4%. La part du Japon est tombée de quatre points, et celle de l’Amérique de près de sept points, de 18% à 11,2%, tandis que la part de l’Europe n’a chuté que de 2,4 points de 19% à 16,6%. 
L’Europe a le meilleur résultat environnemental de toutes les grandes puissances ; elle est le plus grand pourvoyeur d’assistance au développement pour les pays pauvres, et est politiquement stable. Le problème de l’Europe est en partie ce qu’elle croit être sa plus grande réalisation. 
La suffisance de notre autosatisfaction entrave notre capacité à entreprendre les changements nécessaires pour maintenir nos standards et notre qualité de vie. Notre sens du droit acquis est bien plus fort que notre capacité à en payer le prix. 
C’est pourquoi tant de pays européens sont confrontés aujourd’hui à des déficits publics d’une telle ampleur ; et, compte tenu de la baisse des naissances et du vieillissement de la population, il est à prévoir que les taux de croissance de l’Europe resteront encore loin derrière ceux de nos concurrents dans les années à venir. 
L’introduction de l’euro était sensée stimuler les économies européennes les moins dynamiques et les moins compétitives, principalement au sud du continent, réduire leurs coûts et relancer leur compétitivité. Ces économies devaient à terme converger avec les économies plus efficaces et mieux gérées, comme l’Allemagne. 
L’Espagne, la Grèce, le Portugal et l’Irlande, en particulier, ont laissé la faiblesse des taux d’intérêt qui ont accompagné l’introduction de l’euro alimenter leur prospérité respective. Plutôt que d’instituer des réformes structurelles, ils ont laissé libre cours aux salaires et aux dépenses, ce qui a affaibli leur compétitivité par rapport aux économies européennes les mieux gérées. 
Comment pouvons-nous encourager les réformes qui ramèneront les dépenses publiques à des niveaux abordables et relancer notre compétitivité à l’international ? Nous devons ouvrir notre marché unique aux services et à l’énergie, modifier nos retraites généreusement inabordables, investir plus dans la recherche et le développement, réformer nos universités et investir dans les industries pourvoyeuses d’emplois d’avenir, comme les technologies de l’environnement. 
Cette exception européenne – l’idée que nous étions les meilleurs pour garantir les valeurs et la prospérité – est autant un problème que celle des Etats-Unis. Nous ne pourrons prospérer à l’avenir en nous reposant sur nos succès d’antan. 

Les Avenirs opposés de l’Amérique 
J’ai récemment découvert un fait intéressant : les économistes américains qui s’occupent de finance internationale et les macroéconomistes américains qui s’occupent de l’économie domestique ont des points de vue très différents – en fait, opposés – sur les conséquences possibles de l’énorme déficit américain. 
Les macroéconomistes qui examinent l’économie intérieure considèrent généralement la situation comme suit : à un moment donné dans l’avenir, les banques centrales étrangères seront moins enclines à poursuivre leurs achats massifs de sécurités en dollar pour soutenir le billet vert. 
Et, de ce point de vue, si la valeur du dollar décline, les exportations américaines deviendront bien plus attrayantes pour les marchés étrangers et le marché de l’emploi américain reprendra, la main d’œuvre étant redirigée vers les nouveaux secteurs d’exportation en plein boum. La situation sera comparable à celle de la Grande-Bretagne quand elle abandonna son indexation de taux de changes et laissa la livre sterling se déprécier par rapport au mark allemand, ou ce qui se produisit aux États-Unis à la fin des années 1980 quand le dollar se déprécia par rapport à la livre, au mark et – surtout – par rapport au yen japonais. 
Les économistes de la finance internationale décrivent un avenir plus sombre. Ils considèrent que la fin des programmes d’achat de dollar à grande échelle par les banques centrales mènera non seulement au déclin du dollar mais aussi à une montée en flèche des taux d’intérêts américains à long terme, ce qui fera immédiatement chuter la consommation des ménages et régulera les dépenses d’investissement après un court laps de temps. 
Assurément, les économistes de la finance internationale considèrent également que les exportations américaines profiteront de la baisse du dollar mais les décalages de la demande sont tels que la poussée des exportations ne se produira qu’un ou deux ans après le déclin de la consommation et des dépenses d’investissement. Huit à dix millions de personnes devront passer du secteur des services et de la construction au secteur de l’import-export de biens, ce qui implique que le chômage structurel augmentera. 
En outre, on assistera peut-être à une panique financière : les grandes institutions financières avec des obligations à court terme et des actifs à long terme rencontreront des difficultés à supporter une forte hausse des taux d’intérêt à long terme libellés en dollar. 
Quand les économistes de la finance internationale mettent en avant ce scénario, les macroéconomistes spécialisés dans l’économie domestique leur répondent que cela ressemble à un cas d’incompétence en matière de politique monétaire. Pourquoi la Réserve fédérale devrait-elle permettre la hausse des taux d’intérêt à long terme quand les banques centrales étrangères cesseront leurs programmes d’achat de dollar ? 
Obligée à choisir entre le plein emploi et la stabilité des prix, selon eux, la Réserve fédérale choisira la stabilité des prix, parce que sa mémoire institutionnelle des années 1970 et de l’envolée de l’inflation reste très puissante. Ainsi, puisque la chute de la valeur du dollar fait monter les prix à l’importation et de ce fait fonctionne comme un choc négatif du côté de l’offre dans le secteur économique, la Réserve fédérale devra augmenter et non réduire ses taux d’intérêt et donc vendre plutôt qu’acheter des obligations du Trésor. 
Des économistes sérieux que je respecte grandement se retrouvent à prendre position dans des camps opposés de ce débat. Je ne suis pas assez sage pour donner raison aux uns ou aux autres, mais je sais sans aucun doute quel côté j’espère voir se tromper. 

Les autres 30% des Etats-Unis 
La consommation personnelle aux Etats-Unis a progressé à un taux de seulement 1,5% par an en termes réels (indexé sur l'inflation) au deuxième trimestre de 2012 – et ce n'était pas une aberration. Malheureusement, cela confirme une tendance à la faiblesse qui se manifeste depuis le début de 2008. 
Au cours des 18 derniers trimestres, la croissance annuelle de la demande réelle de consommation n'a été en moyenne que de 0,7% par rapport à une tendance de croissance de 3,6% dans la décennie qui a précédé l'éclatement de la crise. Jamais le consommateur américain n'a été si faible pendant si longtemps. 
Les consommateurs ont fait des paris énormes sur les deux bulles du logement et du crédit. Des politiques monétaires et réglementaires aventureuses ont transformé l'humble demeure en guichet automatique, permettant aux familles de retirer des dollars sur ces bulles pour vivre au-dessus de leurs moyens. 
Les deux bulles ont éclaté depuis longtemps et les ménages américains ont maintenant affaire au désastre financier de l'après-bulle – à savoir, des actifs totalement dévalués, un niveau d'endettement record et de profondes pénuries de l'épargne. Dans le même temps, le chômage élevé et la croissance fortement négative du revenu se sont combinés pour resserrer l'étau sur davantage de consommateurs. 
Les consommateurs redirigent le peu de revenus qu'ils gagnent, depuis les dépenses, vers le remboursement de la dette et la reconstruction de leur épargne. C'est à la fois logique et rationnel – ce n'est donc pas quelque chose que la Réserve fédérale américaine peut compenser par un assouplissement non conventionnel de la politique monétaire. 
Le repli sans précédent des consommateurs américains a renversé le calcul de croissance de l'économie américaine. La consommation représente généralement 70% du PIB (71% au deuxième trimestre, pour être précis). 
Les 30% se détaillent principalement en quatre composantes : les dépenses en capital par les entreprises, les exportations nettes (exportations moins importations), la construction résidentielle et les achats publics. 
Compte tenu de la tendance à 0,7% de croissance de la consommation réelle au cours des quatre ans et demi, l'économie américaine de relance anémique de 2,2% annuels au lendemain de la Grande Récession est presque miraculeuse. Mettez ceci au crédit des autres 30%, surtout à celui des fortes exportations et à une reprise des dépenses en capital des entreprises. 
En revanche, le secteur public a évolué dans la direction opposée, alors que les achats de l'Etat et des gouvernements locaux et fédéraux n'ont pas augmenté après les explosions du déficit post-crise. Le secteur du logement a commencé à se redresser au cours des cinq derniers trimestres, mais à partir d'un niveau si sévèrement déprimé que sa croissance a eu peu d'impact sur l'économie globale. 
Compte tenu de la forte probabilité que les consommateurs restent faibles pour les années à venir, l'ordre du jour de la croissance en Amérique a besoin de se concentrer pour tirer le meilleur parti des autres 30%. Parmi les quatre composantes de la croissance qui tombent sous cette catégorie, deux ont le plus fort potentiel pour faire la différence - les dépenses en capital et les exportations. 
Les perspectives de ces deux sources de croissance n'influenceront pas seulement la vigueur ou l'absence de toute relance : elles pourraient bien être déterminantes dans la réalisation d'un changement important dans le modèle de croissance des États-Unis. 
Mais les dépenses en capital doivent être supérieures à ce pic si les entreprises américaines doivent être équipées de la capacité en technologie de pointe et de l'infrastructure privée qui leur permettront de reprendre des parts de marché sur le marché national et étranger. C'est alors seulement que la croissance des exportations, impressionnante depuis la mi-2009, soutiendra de nouvelles hausses. 
Les autres 30% sont aussi emblématiques d'un problème stratégique plus profond auquel l'Amérique est confrontée - un profond défi concurrentiel. Un changement à la demande extérieure n'est pas là pour le demander. 
Sur ce front aussi, l'Amérique est à la traîne. Selon le Forum économique mondial du Global Competitiveness Index, les États-Unis ont glissé à la cinquième place en 2011-2012, depuis la quatrième place de l'année précédente, poursuivant ainsi une tendance générale à la baisse observée depuis 2005. 
L'érosion est détectable à plusieurs facteurs, y compris les carences dans l'enseignement primaire et secondaire ainsi que la mauvaise gestion macro-économique. Mais les Etats-Unis ont aussi des classements étonnamment faibles sur la qualité de leur infrastructure (# 24), la disponibilité des technologies et de l'absorption (# 18), de la sophistication et de l'étendue de leurs processus de production de la chaîne logistique (# 14). 
Mais pour relever le défi, il faudra une croissance vigoureuse des 30% restants de l'Amérique - en particulier sur les dépenses en capital privé. Avec un consommateur américain qui a l'air faire du sur place, les mêmes 30% doivent également continuer à assumer le fardeau d'une relance économique lente. 
L'investissement nécessaire pour la relance compétitive et une reprise durable ne peut être financé sans une amélioration, attendue depuis longtemps, de l'épargne aux États-Unis. Dans une ère de déficits publics démesurés et d'épargne négative des ménages, il s'agit peut-être du plus grand de tous les défis de l'Amérique. 


La récession politique de l’Amérique 
BERKELEY – A l’heure actuelle, il y a environ 36% de chances que les États-Unis seront en récession l'an prochain. La raison en est entièrement politique : la polarisation partisane a atteint des niveaux jamais vus, menaçant de faire tomber l'économie américaine de la « falaise fiscale » – les hausses d'impôts et réductions de dépenses automatiques qui entreront en vigueur au début de 2013, à moins que démocrates et républicains ne se mettent d'accord pour l’empêcher. 
En 1896, le futur président Theodore Roosevelt se comportait en véritable chien d'attaque républicain. Il critiquait le candidat présidentiel démocrate William Jennings Bryan pour être une simple marionnette du sinistre gouverneur de l'Illinois, Jean-Pierre Altgeld. 
Bryan, disait Roosevelt, « est comme de l'argile dans les mains du potier, sous le contrôle avisé du communiste ambitieux et sans scrupules de l’Illinois. » La « frappe libre de la monnaie » n’était « qu'une étape vers le socialisme général, qui est la doctrine fondamentale de ses opinions politiques. » 
Nous avons récemment entendu le gouverneur du Texas Rick Perry appeler de manière indirecte au lynchage de son compatriote républicain, le président de la Réserve fédérale Ben Bernanke, s’il osait venir dans le Lone Star State. Nous avons également vu le secrétaire d'état du Kansas, Kris Kobach, tenter d'éliminer le président Barack Obama du scrutin au Kansas, parce que, selon Kobach, Obama « n’est pas un citoyen de souche. » 
Cependant, ni Perry, ni Kobach ne sont susceptibles de devenir un jour président des Etats-Unis, alors que Theodore Roosevelt était plus qu'un simple partisan. Il était heureux de faire des accords avec les démocrates – en vue de se positionner à la tête non seulement du parti républicain mais aussi de la coalition bipartite progressive, essayant soit d’unir des deux forces soit de louvoyer de l’une à l’autre pour atteindre des objectifs législatifs et politiques. 
Dans les grandes lignes, Obama suit la politique de sécurité (du second terme) de Ronald Reagan, la politique de dépenses George H.W. Bush, la politique fiscale de Bill Clinton, la politique de réglementation financière du Squam Lake Group qui fait l’unanimité, la politique d’immigration de Perry, la politique sur le changement climatique de John McCain et la politique des soins de santé de Mitt Romney (du moins quand Romney était gouverneur du Massachusetts). Et pourtant, pratiquement aucun républicain n’est venu en aide pour soutenir leurs propres politiques. 
En effet, comme Clinton avant lui, Obama a été incapable de convaincre des sénateurs républicains comme Susan Collins de voter en faveur de ses propres politiques sur le financement des campagnes, McCain de voter pour sa propre politique sur le changement climatique et – le plus risible – Romney de voter pour soutenir son propre plan pour les soins de santé. De même, il a été incapable d'obtenir l’approbation du candidat républicain à la vice-présidence Paul Ryan concernant ses propres propositions pour contrôler les coûts de Medicare. 
Une grande partie de la base républicaine, dont la plupart des plus grands donateurs du parti, estime que tout président démocrate est un ennemi illégitime de l’Amérique, de sorte que tout ce qu’un tel président propose est nécessairement une mauvaise idée qui doit donc être contrecarrée. Et les cadres républicains sont encore plus convaincus de cela dans le cas de Barack Obama qu'ils ne l’étaient pour Clinton. 
Ce point de vue influence clairement les Républicains qui sont titulaires d'une charge publique, parce qu’ils craignent la bête partisane qui décide qui sera de service dans les permanences téléphoniques de campagne et qui détient les cordons de la bourses. En outre, depuis l'élection de Clinton en 1992, les personnes à la tête du parti républicain ont estimé que la création d'une impasse à chaque fois qu'un démocrate est à la Maison Blanche, démontrant ainsi l'incapacité du gouvernement à agir, est leur meilleure garantie d’un succès électoral. 
C’était la position des républicains en 2011-2012. Et l'élection de novembre n'a en rien changé l'équilibre des forces au sein du gouvernement américain: Obama reste président, les républicains gardent le contrôle de la chambre des représentants et les démocrates contrôlent le sénat. 
Ils pourraient invoquer le fait qu'ils se présentent en vue d’obtenir des portefeuilles à gérer, et non pas pour paralyser le gouvernement dans l'espoir que cela donnera au parti le pouvoir de régner comme il le souhaite après la prochaine élection. Il se peut que certains dirigeants républicains comme les représentants John Boehner et Eric Cantor et le sénateur Mitch McConnell concluent que leur politique d'obstruction a été un échec. 
À l'heure actuelle, tous les responsables politiques aux USA sont en train de déclarer auprès de leurs favoris dans la presse qu'ils sont convaincus que le compromis sur la « falaise fiscal » sera atteint avant la fin décembre. Mais ils se livrent à ces déclarations uniquement parce qu'ils estiment qu’ils risquent d’être blâmés pour les futurs blocages s’ils se montrent pessimistes aujourd'hui. 
Il me semble qu’il y a environ 60% de chances que les véritables négociations ne commenceront pas avant que les taux d'imposition augmentent au 1er janvier. Et il me semble que, si l'impasse continue en 2013, il y a 60% de chances que les Etats-Unis plongeront dans la récession. 

C’est toujours Noël aux États-Unis ! 
En 2005, il s’est encore creusé et le dollar s’est à peine renforcé. La faiblesse des investissements et le système éducatif primaire en pleine déliquescence ? 
Aucun signe non plus de la disparition progressive de l’hégémonie économique américaine sous le poids imposé par le maintien de sa domination militaire unilatérale. Au lieu de se sentir pris à la gorge comme il est de rigueur en temps de guerre dans n’importe quel pays ordinaire, les consommateurs américains dépensent sans compter comme si c’était Noël toute l’année. 
Ces véritables convaincus estiment que les consommateurs américains peuvent allègrement continuer leurs dépenses effrénées parce que l’économie de leur pays est meilleure que toutes les autres. Le marché du travail américain est beaucoup plus flexible que le marché européen, lui permettant de réagir plus rapidement aux sables incessamment mouvants de la mondialisation. 
Cela leur est particulièrement facile grâce à la société américaine qui accueille à bras ouverts les étrangers (même si les procédures sont de plus en plus difficiles depuis les événements de 2001). Pour couronner le tout, l’armée américaine, au lieu d’être perçue comme un fardeau, enrichit la supériorité technologique du pays en subventionnant la recherche fondamentale. 
En revanche, les sceptiques pensent que l’économie américaine contient déjà en elle les germes de son propre déclin socioéconomique. Ils se focalisent sur l’aggravation de l’inégalité des revenus, trop clairement illustrée par les images retransmises dans le monde entier des pauvres de la Nouvelle-Orléans dévastée par l’ouragan. 
En effet, ce décalage pourrait expliquer pourquoi les sondages n’accordent pas au Président Bush le crédit qu’il mériterait pour les bons résultats de sa gestion de l’économie. Le fait qu’ils dépensent davantage que ce qu’ils gagnent, et ce plus encore que les citoyens européens et japonais, ne favorise pas non plus la bonne humeur des Américains. 
De façon intéressante, les deux camps citent le déficit commercial américain béant – croyez le ou non, les États-Unis absorbent les deux tiers de l’épargne excédentaire mondiale – pour étayer leurs arguments. Les convaincus perçoivent le déficit comme une preuve que le monde entier croit en la spécificité des États-Unis et veut y investir. 
Néanmoins, je soupçonne que l’ère de l’exception américaine arrive à son terme et que bientôt, le revenu par tête en Europe et au Japon rejoindra celui des États-Unis plutôt que de s’effondrer loin derrière. Même si les quelques prochaines années souligneront probablement certaines des faiblesses pointées par les sceptiques, cette fin se produira essentiellement parce que d’autres pays auront trouvé des méthodes créatives pour imiter les institutions américaines les plus efficaces, en les adaptant à leurs propres structures juridiques, politiques et sociales. 
Mais, l’un des autres facteurs ayant participé au déclin du Japon a été l’adoption progressive des méthodes japonaises par les entreprises du monde entier, telles que la méthode de la chaîne logistique du « juste à temps ». Évidemment, un de ces jours, l’imitation aura également un impact sur les excellents résultats américains en matière de croissance. 
Actuellement, la capacité américaine d’emprunter des sommes considérables à des taux d’intérêt extrêmement bas agit sur l’économie comme une énorme dose de stéroïdes. Ces emprunts maintiennent artificiellement la croissance de la consommation et permettent au gouvernement de différer les terribles choix qu’il devrait faire entre les impôts et les dépenses militaires. 
Le relâchement de l’économie américaine pourrait bien commencer en 2006, surtout si le Japon continue à sortir du marasme, si le marché domestique américain se ramollit dramatiquement et si la reprise économique européenne s’accélère. Séparément, chacun de ses scénarios est tout à fait envisageable. 
Il est bien possible que la fin prenne un autre visage, mais il est difficile de croire que l’ère de l’exception américaine pourra durer indéfiniment. Cette fin pourrait-elle advenir subitement en 2006 ? 

L'Amérique et la stratégie du vide 
NEW-HAVEN – Apparemment, les responsables de la Réserve fédérale reconsidèrent le bien-fondé de leur interminable politique de relâchement monétaire (QE). Ils ont raison ! 
Les minutes de la réunion du 29 et 30 janvier de la Commission fédérale de l'Open Market (FOMC) évoquent un mécontentement croissant : "Beaucoup de participants… ont exprimé leur préoccupation quant aux coûts et aux risques potentiels liés à la prolongation des achats d'actifs". 
Aussi graves soient ces préoccupations, elles ne prennent pas en compte ce qui est probablement la plus grande erreur de la politique inédite de la Fed : la préférence accordée à une tactique à court terme par rapport à une stratégie à long terme. 
Cette politique aurait pu être efficace si la crise qui frappe l'économie américaine était cyclique - une baisse momentanée de la demande agrégée. Dans ce cas, des mesures contre-cycliques (tant budgétaires que monétaires) auraient pu finalement accroître la demande et susciter un redémarrage économique - exactement ce que préconisent les keynésiens. 
Les deux bulles (celle de l'immobilier et celle du crédit) qui ont incité les familles américaines à s'endetter ont éclaté depuis longtemps ; mais les répercussions se font encore sentir. Le taux d'endettement des ménages par rapport au revenu disponible était encore de 113% en 2012 (contre 75% au cours des trois dernières décennies du 20° siècle) et leur taux d'épargne était de seulement 3,9% l'année dernière (contre 7,9% entre 1970 et 1999). 
Voulant naturellement rééquilibrer leur budget, les ménages américains ne se sont pas laissés piéger par la politique des autorités monétaires et budgétaires ; ils ont diminué leurs dépenses. Les dépenses réelles des ménages ont augmenté de seulement 0,8% en moyenne au cours des cinq dernières années, le ralentissement le plus marqué et le plus long de la croissance de la demande des ménages de tout l'après-guerre. 
Les plans de stimulation monétaire et budgétaire de grande ampleur ont échoué en tant que remède cyclique de cette situation. Il faut une autre politique ! 
Priorité doit être donnée à l'accélération du processus de redressement du bilan, tout en ramenant les leviers monétaires et budgétaires à des positions sensiblement normales. Cela passe par l'annulation de la dette des emprunteurs dont l'endettement dépasse la valeur de leur maison et par la diminution du nombre de saisies immobilières (il y en a environ un million et demi). 
Il faut aussi inclure des incitations à l'épargne qui pourraient contribuer à la sécurité financière à long terme des ménages américains, dont la plupart ont subi de lourdes pertes lors de la Grande récession. Il faudrait donc également étendre le système de retraite, les plans de retraite individuels, créer des incitations spécifiques pour les ménages à bas revenus (dont la plupart n'ont pas de plans de retraite) et mettre fin à la sanction financière que représente la politique de taux d'intérêt zéro pour les épargnants. 
L'annulation de la dette soulève des questions éthiques épineuses sur le pardon de conduites irresponsables. Mais convertir des dettes immobilières garanties uniquement par un bien immobilier en dettes garanties par l'ensemble des actifs d'un emprunteur pourrait répondre à cette préoccupation, tout en modérant par un plus grand sens des responsabilités la culture américaine de l'endettement. 
Le calendrier de mise en œuvre pose aussi question, notamment en ce qui concerne l'incitation à l'épargne. Pour éviter une insuffisance de la demande agrégée en raison d'un bond de l'épargne, ces mesures devraient s'étaler sur une période de 3 à 5 ans. 
Plus stratégiques que tactiques, ces propositions sont davantage en phase avec les problèmes de bilan qui frappent l'économie. En tant que quintessence du système de laissez-faire, les USA confient depuis bien trop longtemps la stratégie à la main invisible du marché, ce qui les accule à une politique purement réactive, souvent mal inspirée. 
Il en est de même de la politique budgétaire américaine, avec un débat purement circonstanciel portant sur un horizon qui n'a jamais été aussi limité : le 1° janvier la falaise fiscale, le 1° mars les coupes automatiques des dépenses, avant le 27 mars le vote de la loi budgétaire et le 18 mai le nouveau plafond de la dette. 
Dans un fameux article publié en 1996 dans la Harvard Business Review, un professeur de la Harvard Business School, Michael Porter, a soulevé ce problème. Il s'est penché sur le processus de décision au sein des entreprises et aux incitations peu appropriées conduisant à une dichotomie inquiétante entre une tactique à court terme de "l'efficacité opérationnelle" (la diminution des coûts, la sous-traitance et la réingénierie) et une vision à long terme qui permet d'établir une stratégie victorieuse. 
La critique de Porter s'adressait aux chefs d'entreprise, mais elle concerne étroitement le débat politique en cours aux USA. Une stratégie à long terme n'est pas une succession d'objectifs à court terme. 
Le débat au sein de la FOMC est la reconnaissance bienvenue et attendue de longue date de ce que la banque centrale aggrave encore sa situation en adoptant des mesures mal inspirées qui ne répondent pas au problème. Un débat analogue fait rage au sujet de la politique budgétaire. 

La lutte des classes politiques de l’Amérique 
L’accord ce mois-ci au Congrès entre Barack Obama et les Républicains pour le prolongement de la détente fiscale initiée durant la décennie du Président George W. Bush est acclamé comme le début d’un consensus bipartisan. Je crois plutôt que c’est une fausse trêve dans ce qui va se transformer en une bataille rangée pour l’âme de la vie politique américaine. 
Cela n’a jamais été aussi vrai aux Etats-Unis qu’aujourd’hui. L’Amérique entretient un déficit budgétaire annuel d’environ mille milliards de dollars qui pourrait se creuser plus encore en conséquence de ce nouvel accord fiscal. 
Les Démocrates ont un programme un peu plus élargi qui comprend le soutien aux services de santé, l’éducation, la formation et l’infrastructure. Mais, comme les Républicains, les Démocrates aussi sont tentés de saupoudrer des réductions d’impôts pour leurs contributeurs de campagne, principalement de riches Américains. 
Un Américain sur huit dépend des tickets d’alimentation pour subsister. Mais malgré ce contexte, un parti politique veut ratiboiser complètement les revenus fiscaux tandis que l’autre se laisse facilement convaincre, et ce à l’encontre de ses meilleurs instincts, et simplement pour contenter ses riches donateurs. 
Cette fièvre de détente fiscale arrive étonnamment après trois décennies de régime fiscal élitiste qui a favorisé les riches et les puissants aux Etats-Unis. Depuis l’arrivée de Ronald Reagan à la présidence en 1981, le système budgétaire américain a été conduit de manière à soutenir l’accumulation d’une grande richesse pour les hauts revenus. 
Le vrai jeu du parti Républicain est de faire en sorte que cet avantage de revenu et de richesse reste inchangé. Ils craignent à raison que tôt ou tard le reste de la population finisse par réclamer que le déficit budgétaire soit résorbé en partie par une hausse de la fiscalité sur les riches. 
Mais ils veulent poursuivre leur victoire tactique – qui reporte la restauration des taux d’imposition d’avant l’ère Bush de deux ans – par une victoire à plus long terme au printemps prochain. Leurs chefs de file au Congrès déclarent d’ors et déjà qu’ils réduiront considérablement les dépenses publiques de manière à commencer à combler le déficit. 
Mais c’est un domaine auquel les Républicains ne toucheront pas. Ils veulent réduire le budget de manière drastique en ne mettant pas fin à une guerre inutile en Afghanistan, et en ne mettant pas un terme à des systèmes d’armement inutiles, mais en réduisant les budgets de l’éducation, de la santé, et d’autres bénéfices sociaux pour les pauvres et la classe ouvrière. 
Pour l’instant, la plupart des Américains semblent partager les arguments des Républicains selon lesquels il vaut mieux réduire le déficit budgétaire par des compressions dans les dépenses plutôt que par des hausses d’impôts. Pourtant, lorsque les propositions budgétaires seront effectivement émises, la réaction devrait être de plus en plus violente. 
On a évalué le coût des élections de mi-mandat à quelques 4,5 milliards de dollars, et une grande part des contributions provient de grosses sociétés et de riches donateurs. Ces forces puissantes, dont beaucoup agissent de manière anonyme sous la loi américaine, travaillent sans relâche pour défendre les intérêts de ceux en haut de l’échelle des revenus. 
Mais ne vous leurrez pas : les deux partis sont impliqués. 
Le problème pour les riches est qu’il n’y a pas d’autre secteur budgétaire, en dehors des dépenses militaires, dans lequel pratiquer des compressions autre que ceux qui sont primordiaux au soutien des pauvres et des ouvriers. L’Amérique va-t-elle réellement réduire les bénéfices de santé et les retraites ? 
Ses principaux lieutenants partent pour rejoindre les banques, comme l’a récemment fait son directeur du budget Peter Orszag. Il est toujours prêt à servir les intérêts des riches et des puissants, sans aucune limite, sans aucun « compromis. » 
Si cela continue, un troisième parti devrait émerger dont l’objectif sera de faire le ménage dans la politique américaine et de restaurer une mesure de décence et de justice. Cela aussi prendra du temps. 

L'économie américaine : état des lieux 
CAMBRIDGE (USA) – Alors que nous sommes à moins de deux mois de l'élection présidentielle américaine, tous les regards se tournent vers l'économie américaine et les problèmes qu'elle posera au prochain président. 
Nous sommes au milieu d'une crise financière due à de grosses erreurs d'évaluation des risques et à l'éclatement de la bulle de l'immobilier qui s'est formée durant la première partie de la décennie. Ce qui était au début un problème de crédit immobilier à haut risque s'est maintenant étendu à l'ensemble du marché immobilier et aux autres classes d'actifs. 
Les problèmes dans l'immobilier ont contribué à la crise financière, qui elle-même entraîne une restriction du crédit nécessaire au maintien de l'activité économique. La crise financière s'est aggravé au cours des dernières semaines, ce qui a conduit la Réserve fédérale américaine à mettre sous tutelle les agences de refinancement hypothécaire Fannie Mae et Freddie Mac, des organismes quasi-nationalisés - ce qui pourrait coûter des centaines de milliards de dollars aux contribuables américains. 
Ces naufrages financiers traduisent la spirale descendante des prix de l'immobilier et le nombre croissant d'habitations dont la valeur sur le marché est devenue inférieure au prêt contracté pour la payer. Cette dernière situation est lourde de conséquences parce que les prêts immobiliers américains sont le plus souvent "sans recours" pour le créancier, autrement dit en cas de défaut de remboursement, il peut saisir la maison du débiteur, mais pas ses autres biens ou ses revenus. 
Mais rien n'empêchera la chute des prix de s'arrêter là. Le fossé croissant entre le montant des dettes et les prix dans l'immobilier va accroitre le taux de défaut de paiement. 
Beaucoup d'acquéreurs en position de rembourser ne vont pas le faire, préférant s'installer dans une maison de location en attendant de racheter quand les prix auront encore baissé. La baisse des prix de l'immobilier entraînant des difficultés de paiement pour les acquéreurs, leur habitation est saisie, ce qui contribue à accroitre l'offre bien au-delà de la demande et pousse encore davantage les prix à la baisse - baisse qui à son tour accroît les défauts de remboursement et par conséquent le nombre de saisies. 
En attendant la stabilisation des prix, ces titres sont extrêmement volatiles. Autrement dit, les institutions financières qui en détiennent ne peuvent avoir confiance dans la liquidité ou la solvabilité de leur contrepartie potentielle ou même dans la valeur de leur propre capital. 
Sans la confiance, il va y avoir de moins en moins de crédits et l'activité économique va diminuer. Enfin, comme les actifs des institutions financières ont été achetés pour l'essentiel avec de l'argent emprunté, l'insuffisance du crédit est exacerbée par le besoin de diminuer l'effet de levier. 
La baisse de l'emploi pousse les salaires à la baisse. L'augmentation du prix de la nourriture et de l'énergie pousse encore davantage à la baisse les revenus réels. 
Et la baisse de l'activité économique dans le reste du monde se traduit par une moindre demande pour les produits en provenance des USA, d'où une baisse des exportations. J'estime que la Réserve fédérale a bien réagi en réduisant drastiquement les taux d'intérêt des fonds fédéraux et en offrant un éventail de nouvelles facilités de crédit. 
Les taux d'intérêt faibles ont contribué à rendre le dollar plus compétitif, néanmoins, la politique monétaire semble avoir perdu en efficacité à cause de la situation du secteur immobilier et des dysfonctionnements dans les marchés du crédit. Le Congrès américain et l'administration Bush ont baissé les impôts de 100 milliards de dollars pour essayer de stimuler la consommation. 
En fin de compte nos espoirs ont été déçus. Les statistiques officielles du 2° trimestre qui sont maintenant disponibles montrent que les allégements d'impôt n'ont eu que très peu d'effet sur la consommation. 
Les contribuables ont consacré plus de 80% de ce paquet fiscal à l'épargne ou au remboursement des emprunts et la consommation a très peu augmenté. 



Le taux d’épargne américain et l’avenir du dollar 
CAMBRIDGE – Le taux d’épargne des ménages américains a grimpé en flèche depuis le début de l’année, par atteindre au mois de mai 6,9 pour cent des revenus privés après impôts, le taux le plus élevé depuis 1992. En termes actuels, cela équivaut à une épargne annuelle de 750 milliards de dollars. 
Bien qu’un taux d’épargne de 6,9 pour cent ne soit pas élevé comparé à d’autres pays, il représente un changement radical par rapport au taux d’épargne des ménages inférieur à 1 pour cent qu’ont connu les Etats-Unis en 2005, 2006 et 2007. 
Avant qu’il commence à remonter l’année dernière, le taux d’épargne des ménages américains déclinait depuis plus de vingt ans en raison de l’enrichissement croissant des ménages. La progression de la Bourse et l’appréciation des valeurs immobilières ont incité les particuliers à dépenser une plus grande partie de leurs revenus et à épargner moins. 
La chute des actions et la dépréciation de 35 pour cent des valeurs immobilières ont amputé la fortune des particuliers de 14 mille milliards de dollars, une perte équivalente à 140 pour cent du revenu annuel disponible. Les particuliers doivent aujourd’hui épargner davantage pour leur retraite, et les retraités ont moins d’argent à dépenser. 
Les 750 milliards de dollars d’épargne des ménages américains pourraient à eux seuls remplacer les afflux de capitaux du reste du monde. Puisque le montant record des capitaux en provenance de l’étranger s’est élevé à 803 milliards de dollars (en 2006), la progression du taux d’épargne des ménages a le potentiel de faire disparaître presque entièrement la dépendance des Etats-Unis envers les capitaux étrangers. 
L’afflux annuel de capitaux est chaque année égal au déficit du compte courant américain – soit la combinaison du déficit du commerce extérieur et des intérêts et dividendes nets que les entreprises et le gouvernement américains doivent au reste du monde. La baisse de l’afflux de capitaux devrait avoir pour corollaire une baisse du déficit du commerce extérieur. 
Sans une dépréciation du dollar et la hausse induite des exportations nettes, un taux d’épargne plus élevé et une baisse des dépenses des consommateurs pourraient plonger l’économie américaine dans une profonde récession. Un dollar plus faible couplé à une baisse de la consommation permettrait par ailleurs de renouer avec le plein emploi en déplaçant les dépenses pour des produits importés vers des biens et services intérieurs et en suppléant à cette croissance de la demande intérieure par une hausse des exportations. 
Mais ce lien direct entre une épargne plus forte et un dollar plus faible ne sera établi que si l’épargne des ménages n’est pas neutralisée par une croissance des dépenses du gouvernement, c’est à dire par un déficit budgétaire plus important encore. Un déficit fiscal important requiert des fonds étrangers pour éviter l’éviction des investissements privés. 
Le Bureau du budget du Congrès prévoit que le déficit budgétaire du gouvernement américain s’élèvera en moyenne à 5,2 pour cent du PIB au cours de la prochaine décennie, et à 5,5 pour cent dans dix ans. Si ce niveau d’emprunt gouvernemental se concrétise, il absorbera toute l’épargne des ménages disponible, même au taux élevé actuel. 
Cette baisse du déficit du commerce extérieur et la baisse induite des afflux de capitaux se traduiront à leur tour par une hausse des taux d’intérêt aux Etats-Unis. Cette hausse des taux d’intérêt aura pour conséquence de réduire le niveau des investissements et des constructions de logements, jusqu'à ce qu’ils puissent être financés par le montant plus modeste de l’épargne nationale associé à des afflux de capitaux moindres. 
Bien qu’un relèvement du taux d’épargne des ménages limitera la hausse des taux d’intérêts aux Etats-Unis, il ne changera rien au fait que la combinaison d’importants déficits fiscaux futurs et la réticence probable des créditeurs étrangers à se porter acquéreurs de bons du Trésor américains se traduiront à la fois par un dollar plus faible et des taux d’intérêts américains plus élevés. 

USA : il faut combattre le déficit 
CAMBRIDGE – Au cours des trois dernières années, le taux d'épargne des ménages a triplé. Pourquoi ce phénomène ? 
La montée rapide de l'épargne a entraîné une baisse de la consommation qui a freiné la croissance du PIB en 2009 et au début de 2010. Si le taux d'épargne continue à monter rapidement, il menacera le fragile redémarrage de l'économie. 
L'épargne peut être déposée sur un compte bancaire, investie en actions, en SICAV, dans un plan d'épargne-retraite ou dans un plan épargne entreprise (PEE). Est également comptabilisé dans l'épargne le remboursement des dettes liées aux cartes de crédit ou à un crédit immobilier, mais pas l'augmentation de valeur de l'actif existant (titres en Bourse ou immobilier par exemple), même si cette augmentation accroît le patrimoine des ménages. 
Certains ménages épargnent, tandis que d'autres, notamment les retraités, cassent leur tirelire pour financer leur consommation. Au niveau national, le taux d'épargne net des ménages est la différence entre l'épargne réalisée et l'épargne utilisée par l'ensemble des ménages. 
La récente augmentation du taux d'épargne des ménages américains constitue un renversement de tendance, puisqu'il était à la baisse depuis 1985. Lors des 25 ans précédents, entre 1960 et 1985, les ménages américains épargnaient en moyenne 9% de leur revenu net. 
La hausse de la Bourse et du marché immobilier a enrichi les ménages, réduisant leur besoin d'épargne en vue de leur retraite et incitant les retraités à piocher davantage dans leur tirelire. Le basculement général de plans de retraite à versements garantis à des plans de retraite où seul est fixé le montant des cotisations a fait que les salariés ont senti directement les effets de la hausse des titres sur leur compte bancaire. 
La hausse de l'immobilier permettait aussi aux propriétaires de refinancer leurs prêts, ce qui leur donnait des liquidités pour consommer. Des lignes de crédit garanti par des capitaux immobiliers constituaient un nouvel outil qui finançait la consommation. 
Tout cela a changé brutalement fin 2007 quand l'économie américaine est tombée dans une récession sévère. La Bourse a plongé, les prix de l'immobilier ont chuté de 40%, mettant en position d'insolvabilité un tiers des propriétaires disposants de prêts immobiliers. 
Les banques et les firmes qui distribuent les cartes de crédit sont plus réticentes à renouveler un crédit. Et comme le chômage reste obstinément élevé, beaucoup de ménages épargnent pour disposer d'une réserve au cas où ils perdraient leur travail ou se retrouveraient au chômage partiel. 
Les ménages qui veulent reconstituer leur patrimoine et la difficulté d'obtenir un crédit font que le taux d'épargne pourrait continuer à monter. Il pourrait dépasser sa valeur de 6,4% observée en juin (le dernier mois pour lequel on dispose de données) et atteindre le taux de 9%, le taux d'épargne moyen de la décennie 1975-1984. 
Comme le revenu net des particuliers représente 75% du PIB, un taux d'épargne des ménages de 6% correspond à 4,5% du PIB. La part de bénéfices non distribués des entreprises est de 3% compte tenu de la dépréciation des usines et de l'équipement en place. 
Aussi, malgré la hausse du taux d'épargne des ménages, si le gouvernement fédéral ne prend pas des mesures pour réduire le déficit que creusera encore le budget dans les années à venir, les USA dépendront de l'arrivée de capitaux étrangers. Si cela se produit, les déséquilibres qui touchent l'ensemble de la planète continueront à représenter un facteur de risque supplémentaire pour l'économie mondiale. 


Etats-Unis et gestion de la terre brûlée 
Les signes de la situation périlleuse de l'économie américaine sont omniprésents – déficit colossal de la balance des paiements et du budget, chute de l’immobilier et faiblesse du dollar. Un élément qui ne ressort d’aucun indicateur économique pourrait bien être en grande partie responsable : la dégradation de la gestion américaine, qui nuit à une multitude de sociétés mais aussi au légendaire esprit d'entreprise du pays. 
Paradoxalement, l'un des indicateurs qui s'est constamment amélioré aux Etats-Unis – la productivité – pourrait être le signe le plus évident. En matière de productivité, soit les responsables investissent dans la formation du personnel, dans des processus de fabrication plus rentables, etc., soit ils prennent des mesures pour semble-t-il donner un coup de fouet à la productivité à court terme mais qui la fragilise à long terme. 
Une société qui licencie son personnel, puis importe l’ensemble de son stock peut paraître très productive – jusqu'à épuisement du stock. Si aucune société ne pourrait agir de la sorte, il n’empêche qu’elles sont nombreuses à supprimer des postes d’ouvriers et de cadres moyens – en janvier 2008, jusqu'à 19 % de plus que l'année précédente. 
Ajustés sur l'inflation, leurs salaires ont chuté en 2007, dans la continuité de la tendance des dix dernières années. Cette situation aussi est « productive » – jusqu'à ce que les employés surmenés démissionnent ou s'épuisent à la tâche. 
Sa force réside dans ses membres, dans sa culture et dans la bienveillance qu'elle a instaurée avec ses clients et fournisseurs. Par conséquent, lorsque les travailleurs et cadres moyens la quittent, ils emmènent avec eux une richesse d’informations essentielles, mais aussi le cœur et l’âme de l’entreprise – ce qui a eu de profonds effets sur la compétitivité américaine. 
Selon un rapport de novembre 2006 de la Task Force on the Future of American Innovation, composée de chercheurs de grandes universités, de groupes de réflexions, d'associations commerciales et de grandes sociétés, le déficit du secteur de pointe s'est creusé en 2005, pour la troisième année consécutive. On ne parle pas de vêtements ni de voitures, mais du secteur d'exportation le plus vaste et le plus réputé des États-Unis. 
Des 25 sociétés qui se sont vues attribuées un brevet américain en 2006, seules huit étaient américaines, contre 12 japonaises. Peut-être que cela aide à comprendre pourquoi, dans une enquête menée en 2007 auprès de plus de 60 000 personnes dans 29 pays par le Reputation Institute basé à New York, en vue de classer les « entreprises les plus respectées au monde », la première entreprise américaine de la liste n’arrivait qu’à la 15 e place et la deuxième à la 25e place. 
Nul ne peut déterminer dans quelle mesure les accroissements de productivité des dernières années proviennent de l’asphyxie du capital humain, puisque ce facteur n'est pas mesurable. Pourtant, il ne fait pas de doute que cette stratégie a été largement utilisée : les entreprises licencient parce qu'elles le doivent mais aussi souvent parce qu'elles n'ont pas répondu aux attentes financières des analystes de Wall Street. 
L’idée d’augmenter autant que possible la valeur actionnariale a rallié des troupes au moment de son introduction dans les années 80 : la discipline impersonnelle des marchés financiers forcerait les sociétés à être plus productives et innovantes. 
Or, alors que les accroissements de productivité marginale commencent à décliner, la survie et la rémunération des hauts responsables est toujours liée aux performances boursières. Ces derniers ont donc pour la plupart appris à gérer les cours des actions de leurs sociétés à court terme au détriment de l'attention accordée à leurs produits et à leurs clients. 
En outre, l’augmentation maximale de la valeur actionnariale n’ayant que peu d’intérêts pour les ouvriers et cadres moyens, les conseils d’administration centralisent de plus en plus le pouvoir autour des PDG et encouragent une forme « héroïque » de direction détachée du reste que l'entreprise. En effet, bien souvent, le directeur général – fréquemment une « superstar » soutenue par Wall Street parachutée là pour « faire bouger les choses » – est la société, malgré des connaissances lacunaires sur ses produits, ses clients et ses concurrents. 
Cette évolution vers un leadership « héroïque » se manifeste dans la hausse rapide de la rémunération des PDG. D'après le rapport du Hay Group publié en janvier 2008, les PDG des cinquante premières sociétés américaines sont payés presque trois fois plus que leur équivalents européens – c'est-à-dire des centaines de fois plus que leurs propres salariés. 
Après tout, la gestion à court terme a encouragé les créanciers hypothécaires à proposer des taux d'intérêt « racoleurs » artificiellement bas pour leurrer les propriétaires potentiels. Puis, les emprunteurs ne se sont jamais souciés de connaître leur valeur sous-jacente – spectaculaire abdication de la responsabilité de gestion managériale. 
Maintenant que la bulle a éclaté, il est probable que le déclin de l’économie américaine sera bien pire que les précédents, car les entreprises américaines devront être reconstruites lentement et sûrement. La baisse spectaculaire du dollar américain pourrait aider le pays à réduire son énorme déficit budgétaire, toutefois, ne nous attendons pas à une amélioration durable sans changements drastiques dans le mode de gestion américain. 
Heureusement, il est possible de réduire au maximum les répercussions pour le reste du monde. Depuis des années, les économistes, personnalités politiques et chefs d’entreprise américains s’efforcent d’exporter leur modèle de gestion ; pourtant, nombre d’entreprises ne l’ont pas adopté. 


Une Amérique responsable de son propre déclin 
Sauf quelques rares exceptions, le métier politique est décrié partout en Occident comme le principal coupable de cet état de fait. Car en politique, le quotidien importe toujours plus que la semaine qui vient, les semaines suivantes l'emportent sur l'an prochain et personne ne cherche à assurer un avenir durable. 
L'intuitif président Barack Obama fait sans doute exception ici, mais il doit composer avec la dominante conservatrice des Américains et un certain populisme démagogique, incarné avec plus de virulence par le Tea Party, qui pourrait bien défaire sa candidature en 2012, portant au passage un dur coup au pays. 
Au grand dam des alliés de l'Amérique dans le monde entier, ils ont dû assisté au dernier bras de fer sur la hausse du plafond de la dette du gouvernement fédéral et à l'incapacité du Congrès américain à en venir à un compromis un tant soit peu équilibré et ouvert sur l'avenir. Bien au contraire, l'issue de la mêlée représente une victoire sans équivoque des têtes d'affiche du Tea Party, dont le but avoué est de réduire au strict minimum les obligations et les dépenses de l'État (certains niant même la nécessité d'une banque centrale) et de maintenir les réductions éhontées de l'impôt accordées aux riches par George W. Bush. 
Les difficultés fiscales des États-Unis découlent d'une longue période de dépenses sans sources de revenus appariés. Les guerres en Afghanistan et en Irak amorcées par Bush et la façon dont il a mené sa « guerre totale contre le terrorisme » n'ont fait qu'empirer les choses, mettant les États-Unis dans une situation totalement intenable. 
Les prochains mois de campagne à la présidence s'écouleront en luttes mesquines sur la répartition des coupes budgétaires. L'exemple des dernières semaines n'a rien de rassurant quant à la volonté des législateurs américains de s'élever au-dessus de la politique partisane et de se questionner sur ce qui est la meilleure marche à suivre pour le pays. 
L'activité économique sera forcément affaiblie par les coupes budgétaires négociées dans les pourparlers du plafond de la dette, sapant ainsi la croissance et rendant sa réduction encore plus problématique. Une impulsion budgétaire supplémentaire pour stimuler la croissance comporterait aussi ses propres risques, en raison du plafond d'endettement et d'un autre facteur encore plus inquiétant : le surendettement des États-Unis et les signes que les grands détenteurs de titres du gouvernement américain n'acceptent plus d'être remboursés en monnaie dépréciée. 
Plus important encore, ce sont les espoirs déçus de voir les gouvernements américains et européens trouver des solutions réalistes et pragmatiques à leurs problèmes économiques, qui ont amené la Chine à prôner la création d'une nouvelle monnaie de réserve. Car la Chine se rend compte de la situation extrêmement délicate des États-Unis, ce qui ne semble pas encore évident pour bien des Américains. 
L'unilatéralisme de Bush a amorcé la perte d'influence des États-Unis sur les questions internationales et les difficultés économiques actuelles ne font qu'accentuer la pente. Pour enrayer le déclin de l'Amérique, Obama a besoin de l'appui des deux partis pour ses politiques somme toute conventionnelles. 
Si les demi-mesures adoptées par l'Allemagne parviennent malgré tout à stabiliser l'Europe, la position des États-Unis s'effritera davantage et les banques centrales des autres pays verront de nouveau l'euro comme une alternative solide au dollar en tant que monnaie de réserve. L'autre choix, comme la Chine l'a laissé entendre, serait la création d'une nouvelle monnaie de réserve. 
Ces faits indiquent une passation de pouvoir d'un genre totalement inconnu aux générations actuelles. Car il est maintenant impossible d'ignorer l'influence économique de la Chine sur les États-Unis qui diminuera le poids des États-Unis dans les marchés financiers, mais aussi sa capacité d'intervention militaire. 
Ce n'est pas forcément une mauvaise chose en soi que les États-Unis reviennent dans le giron de ce que l'expert en relations internationales Joseph Nye appelle le « pouvoir discret et la diplomatie multilatérale ». Mais une telle orientation constitue une hérésie pour le parti républicain et particulièrement pour sa faction du Tea Party. 
On ne peut non plus souscrire à l'argument opposé voulant que la Chine pâtisse autant que les États-Unis de la liquidation ou du gel des achats de titres du gouvernement américain. Au fil des ans, la Chine a ouvert des débouchés dans le monde entier et son marché intérieur pèse davantage dans son PIB. 
À plusieurs occasions depuis la Seconde Guerre mondiale, les États-Unis ont appris à leurs dépens que leur puissance militaire est en fait assez restreinte. Les États-Unis n'ont certainement pas pu atteindre leurs objectifs au Vietnam et le bilan de son intervention en Irak ne sera pas connu avant le retrait complet de ses troupes. 
L'importance du pouvoir économique grandit au rythme où les moyens militaires perdent de leur efficacité. Il est donc primordial pour l'avenir de l'Amérique et de l'Occident d'admettre ces faits incontournables et de les traiter de manière non partisane. 

17Les médias assoupis des Etats-Unis 
Permettez-moi de m’écarter ce mois-ci de ma rubrique économique habituelle pour vous parler de la façon dont les médias – américains surtout – rendent compte de la marche du gouvernement. Mais je ne m’en écarte pas forcément beaucoup, puisque le comportement de la presse a des incidences aussi bien sur l’économie que sur la politique. 
Prenons par exemple un éditorial du mois de mars écrit par le rédacteur en chef du Washington Post, Fred Hiatt, dans lequel il offre une excuse très limitée pour la manière dont son journal a couvert et évalué l’administration Bush. Selon Hiatt, « nous avons évoqué ces questions », comme par exemple le fait de savoir si l’administration Bush avait soigneusement pesé le pour et le contre de l’aventure irakienne, « mais pas assez vigoureusement ». 
Considérons ensuite un commentaire de l’ancien chroniqueur du New York Times Max Frankel, sur la manière dont l’écosystème washingtonien de fuites politiques est sain, parce que « la majorité des journalistes ne régurgitent pas passivement… les fuites ». Au contraire, « ils les utilisent comme un levier pour obtenir d’autres révélations » et rendent ainsi compte efficacement des activités gouvernementales. 
Donc, nous avons d’un côté Hiatt qui pense que la presse a été un peu trop timide dans sa critique de l’administration Bush, et d’un autre côté Frankel qui estime qu’un processus « brouillon et confus » permet quand même de faire du bon travail. Mon opinion est tout autre. 
Au courant de l’été 2000, j’ai commencé à demander à88 des Républicains de ma connaissance – en général des personnes qui seraient des candidats naturels pour différentes positions gouvernementales subalternes dans une administration républicaine – à quel point ils s’inquiétaient du fait que le candidat présidentiel républicain n’était clairement pas à la hauteur de la tâche. Ils n’étaient pas préoccupés, me répondirent-ils, par le manque de préparation manifeste et l’absence de curiosité de la part d’un homme qui brigue la principale présidence mondiale. 
Il laisse le directeur diriger l’équipe, et les financiers s’occuper de la gestion. Il se préoccupe avant tout de la stabilité de la coalition politique qui soutient les Texas Rangers selon un style qui leur convient. 
Dès l’été 2001, il devint évident que cela ne se passait pas du tout comme prévu. Bush avait rejeté les conseils de O’Neill et de Christine Todd Whitman sur la politique environnementale, tout comme les suggestions d’Alan Greenspan et de O’Neill sur la politique fiscale, les préoccupations de Powell et de Condoleezza Rice sur l’importance à donner aux négociations entre Israël et la Palestine, et – comme on l’apprit par la suite – les recommandations de George Tenet et de Richard Clarke sur l’importance du contre-terrorisme. 
Il n’était pas seulement dénué de curiosité, mais aussi arrogant : il insistait pour prendre des décisions infondées, et qui reposaient donc en grande partie sur le hasard. 
Mais si le Washington Post ou le New York Times étaient nos seules sources d’informations, on n’en saurait rien. Aujourd’hui, il est avéré que le qualificatif le plus aimable pour décrire l’administration Bush est qu’elle est totalement incompétente, un point de vue adopté même par les plus fervents supporters de Bush, comme le National Review et l’éditorialiste Robert Novak. 
Ce que je sais par contre est que le monde ne peut pas compter sur les médias américains pour être informé : chat échaudé craint l’eau froide ! 

Etats-Unis : le socialisme pour les riches 
En dépit des « pousses vertes » de la reprise économique, force est de constater que les banques américaines résistent aux tentatives faites pour les réglementer. Alors que les politiciens s’étendent sur leur volonté de réformer le système pour éviter une répétition de la crise financière, ce domaine est véritablement celui où le diable se cache dans les détails – et les banques feront tout ce qui est encore en leur pouvoir pour s’assurer qu’elles pourront continuer à agir comme elles l’ont fait par le passé. 
L’ancien système était tout à l’avantage des banques (à défaut de l’être pour leurs actionnaires) – pourquoi voudraient-elles en changer ? En fait, les mesures prises pour leur venir en aide ont accordé tellement peu de place à une réflexion sur un système financier post-crise souhaitable que nous finirons pour nous retrouver avec un système bancaire moins compétitif, et ces grandes banques trop importantes pour faire faillite seront encore plus grandes qu’avant. 
Quand elles font faillite, le gouvernement met habituellement en œuvre une restructuration financière et garantit les dépôts, obtenant ainsi une participation dans l’avenir de l’établissement bancaire. Les autorités savent bien que si elles attendent trop pour agir, des banques zombies ou presque – avec peu ou pas de valeur nette, mais traitées comme si elles étaient des institutions viables – seront tentées de « parier sur une résurrection ». 
Lorsque le distributeur automatique bancaire affiche « fonds insuffisants », le gouvernement ne souhaite pas que ce soit la banque, plutôt que votre compte personnel, qui se retrouve insuffisamment approvisionnée et il intervient avant que les caisses soient vides. Dans le cas d’une restructuration financière, les actionnaires passent en général à la trappe et ce sont les obligataires qui deviennent les nouveaux actionnaires. 
L’administration Obama a elle inventé un nouveau concept : celui de la banque trop grande pour être restructurée financièrement. 
Je pense que ce point de vue est erroné. Je pense que l’administration Obama a cédé devant les pressions politiques et les épouvantails agités par les grandes banques, avec pour conséquence de faire une confusion entre le renflouage des banquiers et de leurs actionnaires et le renflouage des banques mêmes. 
Une restructuration offre l’occasion d’un nouveau départ pour les banques : les nouveaux investisseurs (que ce soit sous la forme d’une participation ou d’un instrument financier sous forme de dette) auront davantage confiance, les autres banques hésiteront moins à leur faire crédit et elle seront elles-mêmes plus enclines à prêter. 
Ce qui est toutefois clair est que les coûts actuels et futurs de la stratégie de l’administration Obama sont très élevés – pour une stratégie qui n’a pas atteint l’objectif pourtant limité qu’est la relance du crédit. Les contribuables ont dû avancer des milliards de dollars, et d’autres milliards sous forme de garanties – des factures qui devront être réglées un jour ou l’autre. 
Réécrire les règles de l’économie de marché – sous une forme qui a essentiellement profité à ceux qui ont causé un tort énorme à toute l’économie mondiale – est pire que financièrement coûteux. La majorité des Américains perçoivent cette stratégie comme étant foncièrement injuste, surtout après avoir constaté que les banques ont utilisé les milliards destinés à relancer le crédit pour s’octroyer des primes et des dividendes exorbitants. 
Il n’y a plus de discipline des marchés. Les banques trop importantes pour faire faillite savent qu’elles peuvent parier en toute impunité – et avec la Réserve fédérale américaine qui prête des liquidités à un taux d’intérêt proche de zéro, les fonds ne manquent pas pour parier. 
Mais le socialisme se préoccupe des individus, alors que les Etats-Unis n’ont guère apporté d’aide aux millions d’Américains qui ont perdu leur maison. Les salariés qui perdent leur emploi ont droit à 39 semaines d’une allocation chômage limitée et doivent ensuite se débrouiller du mieux qu’ils peuvent. 
Les Etats-Unis ont étendu leur filet de protection des entreprises à un niveau sans précédent – des banques commerciales aux banques d’investissement, puis aux assurances et aujourd’hui à l’industrie automobile et ce n’est pas fini. En vérité, il ne s’agit pas de socialisme, mais de l’extension d’un État providence pour les entreprises qui existe depuis longtemps. 
Il n’y a aucune raison de penser que ces mastodontes offrent des bénéfices pour la société proportionnels aux coûts qu’ils ont fait subir à autrui. Et si nous ne les démantelons pas, nous devons sérieusement limiter leurs activités. 
Ce qui nous amène à l’autre problème posé par ces banques trop importantes pour faire faillite, trop grandes pour être restructurées : elles sont trop puissantes au plan politique. 


Le saut périlleux de l’Amérique 
La recrudescence des violences à Gaza, en pleine réunion entre le président Barack Obama et les dirigeants de l’Asie à Phnom Penh, exprime parfaitement le dilemme des États-Unis. Au lieu de pouvoir se concentrer sur la « réorientation » de la politique étrangère américaine vers l’Asie, Obama a dû passer beaucoup de temps à s’entretenir avec les dirigeants d’Égypte et d’Israël. 
Même si les questions portant sur l’Asie ont joué un rôle important dans la campagne électorale présidentielle des États-Unis qui a été marquée par des débats souvent houleux quant à la montée de la Chine, ce sont les problèmes du Moyen-Orient dans lesquels se sont enlisés les États-Unis. Outre le conflit israélo-palestinien qui s’éternise, l’instabilité de l’Iraq, le printemps arabe, la guerre civile en Syrie et la confrontation permanente avec l'Iran sur son programme nucléaire font partie de tous les autres dossiers prioritaires des États-Unis. 
Cependant si le litige avec l’Iran finit par se régler par le truchement de la diplomatie, il est sans doute possible que le Moyen-Orient soit relégué au second plan, comme le voudrait Obama. La question demeure cependant : l’Amérique s’enlisera-t-elle à nouveau dans une autre guerre dans une région de moins en moins importante pour son approvisionnement en énergie ? 
En effet, des développements énergétiques avec des répercussions mondiales énormes ont complètement changé la donne : à savoir la révolution dans le secteur des hydrocarbures non conventionnels, particulièrement les ressources en gaz et en huile de schiste qui selon les prévisions récentes de l’Agence internationale de l’Énergie feront des États-Unis le plus grand producteur de pétrole d’ici 2020 et le premier producteur pour toutes les sources d’énergie d’ici 2030. 
Même s’il est vrai que le maintien de la stabilité des cours mondiaux de l’énergie et son alliance avec Israël empêcheront les États-Unis de s’isoler complètement des problèmes du Moyen-Orient, le mouvement vers l’Asie était déjà en branle sous la première administration d’Obama, avec l’annonce de la secrétaire d’État voulant que les États-Unis réorientent la stratégie bien avant le retrait des troupes américaines de l’Iraq. Après avoir été réélu, la première visite officielle d’Obama à l’étranger était une tournée du Myanmar, de la Thaïlande et du Cambodge – un choix qui a certainement déplu à la Chine, car ces trois pays sont membres de l’ANASE. 
L’Asie jouit évidemment en ce moment d’une forte croissance économique, mais l’allègement des fortes tensions nationalistes de la région nécessite la création de structures de sécurité régionales en parallèle à une plus grande intégration économique. La situation devient encore plus complexe lorsque l’on considère ce que le chercheur américain Kenneth Lieberthal et le recteur des études internationales de l’université de Pékin, Wang Jisi, ont désigné de « méfiance stratégique » dans une communication récente de l’institut Brookings. 
Comment y arriver? Puisque la Chine importera d’ici 2030 les trois quarts de son pétrole du Moyen-Orient, la coopération de la Chine en constituerait la première étape dans la recherche de solutions aux problèmes de la région. 
L'intervention militaire en Iran – pays qui tiendra aussi ses propres élections présidentielles en juin – entraînerait une instabilité non seulement pour la région, mais dans le monde entier. Le monde arabe, la Russie et la Chine devront choisir leur camp, mettant sous tension les relations internationales entre les différents pôles de pouvoir et ravivant du même coup les tensions dans le Pacifique. 
La dernière flambée de violence entre Hamas et Israël fait ressortir l’importance de ressusciter le processus de paix. La guerre civile en Syrie, dans laquelle un nombre croissant d’acteurs régionaux ont participé, ressemble de plus en plus à un banc d’essai d’un conflit généralisé entre les pays musulmans d’obédience sunnite (Arabie saoudite, autres États du Golfe, Turquie Égypte) et les factions chiites (Iran et Hezbollah) pour exercer leur emprise sur la région. 
Un sondage récent du Chicago Council on Global Affairs indiquait que 67 % des Américains estiment que la guerre en Iraq n’en valait pas la peine. De plus, 69 % d’entre eux ne croient pas que les États-Unis sont plus protégés contre le terrorisme depuis la guerre en Afghanistan et 71 % déclarent que l’expérience en Iraq démontre que les États-Unis auraient dû prendre plus de précautions avant d’intervenir par la force. 
Toutefois, si les Américains ne semblent pas vouloir engager des milliards de dollars dans une autre aventure à l’étranger qui ne mène nulle part, les dirigeants de l’Iran, de leur côté, sont submergés de sanctions internationales qui sont en train de faire des ravages dans l’économie du pays. Chaque partie doit croire que la meilleure option, du moins pour l’instant, réside dans la poursuite de négociations. 
La Chine ne souhaite probablement pas ce résultat, mais son propre intérêt vital à l’égard de la sécurité des approvisionnements énergétiques du Moyen-Orient devrait forcément l’amener à coopérer. Car après tout, un autre conflit au Moyen-Orient empoisonnerait et fausserait les relations dans la région pendant des décennies – la pire des possibilités – tant pour les États-Unis que pour la Chine. 


L’ingérable budget de l’Amérique 
NEW YORK – Le cour de tout gouvernement se trouve dans son budget. Les responsables politiques peuvent faire des promesses sans fin, mais si le compte n’y est pas dans le budget, la politique n’est rien de plus que des mots. 
Ses opposants du Parti Républicain se sont émus de ce que les propositions d’Obama entraineraient une faillite budgétaire. Mais la vérité est que les deux parties refusent de voir la réalité en face : une économie américaine moderne, compétitive n’est pas possible sans des hausses d’impôts supplémentaires. 
Les Etats-Unis et l’Europe sont en concurrence directe avec le Brésil, la Chine, l’Inde et d’autres économies émergentes, où les niveaux de salaires sont parfois inférieurs d’un quart à ceux des pays à hauts revenus (et parfois même plus). L’Amérique et l’Europe ne maintiendront leurs niveaux de vie élevés qu’en basant leur compétitivité sur des compétences de pointe, des technologies d’avant garde et des infrastructures modernes. 
C’est pourquoi Obama en appelle à une augmentation des investissements publics américains dans trois domaines : l’éducation, les sciences et la technologie, et les infrastructures (y compris l’internet à haut débit, les trains à grande vitesse et les énergies propres). 
Le chômage aujourd’hui aux Etats-Unis est aux alentours de 10% de la main d’ouvre totale, en partie parce que plus de nouveaux emplois sont créés dans les économies émergentes et nombre des emplois créés aujourd’hui aux Etats-Unis payent moins que par le passé du fait d’une concurrence globale plus importante. A moins que les Etats-Unis n’investissent plus dans l’éducation, les sciences, la technologie et l’infrastructure, ces tendances défavorables se maintiendront. 
Reconnaissant que les mesures budgétaires récentes avaient placé les Etats-Unis sur une insoutenable trajectoire d’alourdissement de la dette publique, Obama a déclaré qu’il fallait absolument tendre vers l’équilibre budgétaire pour garantir la stabilité fiscale. Il en a donc appelé à un gel de cinq ans sur ce que le gouvernement américain appelle les dépenses civiles « discrétionnaires. » 
Le problème est que plus de la moitié de ces dépenses concernent l’éducation, la science et la technologie et l’infrastructure – domaines dans lesquels Obama venait juste d’indiquer qu’ils devaient être renforcés. Ayant dit aux Américains combien l’investissement public était important pour la croissance moderne, il promet un gel sur ce même type de dépenses pour les cinq années à venir ! 
Les messages des hommes politiques changent souvent d’un discours à l’autre, mais se contredisent rarement de manière aussi évidente dans un même discours. Cette contradiction souligne la triste et trompeuse nature des mesures budgétaires américaines depuis 25 ans, et probablement pour les années à venir. 
La réalité budgétaire américaine fut douloureusement mise en évidence deux jours après le discours présidentiel, dans une nouvelle étude de l’Office parlementaire du budget (CBO) qui a révélé que le déficit budgétaire atteindra près d’1,5 trillions de dollars cette année – une somme difficilement imaginable, même pour une économie de la taille des Etats-Unis. A près de 10% du PIB, le déficit se résume en une montagne de dettes qui menace l’avenir de l’Amérique. 
Diverses baisses d’impôts initiées par George W. Bush devaient arriver à leur terme fin 2010. Obama et les Républicains sont tombés d’accord pour maintenir ces réductions pendant encore au moins deux ans (elles devraient probablement être maintenues au-delà), réduisant les rentrées fiscales de 350 milliards de dollars cette année ainsi qu’en 2012. 
Le principal objectif politique des dirigeants des deux partis est la baisse des impôts, surtout pour les riches. Les deux partis politiques, et la Maison Blanche, préfèrent baisser les impôts plutôt que de dépenser plus sur l’éducation, les sciences et la technologie, et les infrastructures. 
En conséquence, le total des recettes fiscales en tant que part du revenu national est parmi le plus faible de tous les pays à hauts revenus, environ 30%, comparé à environ 40% en Europe. Mais 30% du PIB n’est pas suffisant pour couvrir les besoins en matière de santé, d’éducation, de sciences, de technologie, de sécurité sociale, d’infrastructure et d’autres responsabilités gouvernementales vitales. 
Il y a un domaine budgétaire qui peut et doit être réduit : les dépenses militaires. 
L’Amérique perd de sa compétitivité internationale, néglige ses pauvres – un enfant Américain sur cinq est accablé par la pauvreté – et laisse une montagne de dettes à sa jeunesse. Malgré toute la rhétorique imposante d’Obama, ses propositions de politique budgétaire ne constituent pas de réelles solutions à ces problèmes. 

Le « pivot » désaxé des Etats-Unis 
NEW DELHI – Le premier voyage à l'étranger du président Barack Obama après la victoire de son second mandat met en évidence la nouvelle centralité de l'Asie par rapport à l'économie et à la sécurité des Etats-Unis. Mais la tournée d'Obama en Asie souligne également la principale question de la politique américaine dans la région : le « pivot » des Etats-Unis vers l'Asie va-t-il acquérir un contenu stratégique effectif, ou bien restera-t-il en grande partie un nouvel emballage rhétorique pour de vieilles mesures politiques ? 
Les États-Unis, prompts à tirer parti des préoccupations régionales déclenchées par l'affirmation de soi de plus en plus musclée de la Chine, ont renforcé leurs liens militaires avec leurs alliés asiatiques existants et ont forgé des relations de sécurité avec de nouveaux amis. Mais le grisant retour des Etats-Unis au premier plan en Asie a obscurci ses principaux défis, pour demeurer un point d'ancrage principal de sécurité dans la région, face aux ambitions stratégiques de la Chine. 
Un de ces défis est le besoin d'arrêter l'érosion du pouvoir relatif des Etats-Unis, ce qui exige à son tour un complet renouvellement de la politique intérieure, dont en particulier l'assainissement des finances publiques. Mais la nécessité d'une réduction des dépenses soulève également l'éventualité que les Etats-Unis soient incapables de financer un changement militaire vers la région Asie-Pacifique, ou pire encore, qu'ils soient forcés de se replier. 
Les États-Unis sous Obama ont cédé davantage de terrain en Chine, une tendance qui a certes commencé quand le président Bush a été préoccupé par les guerres en Afghanistan et en Irak. Cela a semé le doute quant à la capacité des Etats-Unis de fournir un appui stratégique à son « pivot » en maintenant un fort niveau d'engagement dans la région Asie-Pacifique, où il maintiennent déjà 320 000 hommes. 
En fait, après avoir suscité les espoirs des asiatiques d'une réaction américaine plus robuste face à l'affirmation croissante de la Chine, l'administration Obama a commencé à tasser les aspects militaires de son « pivot », en soulignant au contraire une plus grande participation économique des États-Unis. Ce changement a été perçu comme un soulagement par les responsables de la région qui craignent d'être obligés de choisir entre les Etats-Unis et la Chine. 
En fait la réorientation économique du « pivot » des États-Unis corrige une politique qui avait trop insisté sur la composante militaire et avait mis les États-Unis sur la voie d'un conflit avec la Chine. C'est la secrétaire d'Etat Hillary Clinton qui avait montré une position plus belliciste des Etats-Unis vis-à-vis de la Chine dans son discours dur devant l'ASEAN en 2010 à Hanoï. 
Obama accentue aussi les aspects économiques du « pivot » des Etats-Unis et dépeint son voyage en Asie comme un effort pour créer plus d'emplois nationaux dans le secteur de l'industrie de transformation par des exportations plus élevées vers « la région à la croissance la plus rapide et la plus dynamique du monde ». Même sa visite historique en Birmanie (la première par un Président des Etats-Unis) concerne aussi le commerce car elle aborde le sevrage d'un pays situé en un lieu stratégique et riche en ressources sous influence chinoise. 
Le recentrage sur les questions commerciales et économiques a également incité Washington à promouvoir l'Accord de Partenariat Trans-Pacifique, qui vise à créer un nouveau groupe de libre-échange Asie-Pacifique qui exclut la Chine. En outre, les États-Unis mettent l'accent sur l'importance du Sommet sur l'Extrême-Orient et sur l'ASEAN, dont le sommet coïncide avec la réunion du Sommet sur l’Extrême-Orient à Phnom Penh où Barack Obama sera présent. 
Le changement de cap américain est aussi dicté par une autre considération : les Etats-Unis n'ont rien à gagner en choisissant leur camp dans les conflits de la Chine avec ses voisins, à moins que naturellement, les intérêts des Etats-Unis ne soient directement en jeu, comme en mer de Chine du méridionale, où les revendications maritimes chinoises menacent la liberté de navigation sur certaines voies de navigation les plus fréquentées au monde. 
Le souci de leur propre intérêt national explique pourquoi les Etats-Unis ont défini un cadre tacite de neutralité au sujet de la renaissance des conflits territoriaux sino-indiens, y compris sur la résurrection soudaine de la part de la Chine de la revendication du grand Etat de l'Himalaya indien d'Arunachal Pradesh. De même, les Etats-Unis ont invité la Chine et le Japon à résoudre pacifiquement leur querelle sur les îles Senkaku sous contrôle japonais. 
Quand le secrétaire Leon Panetta de la Défense des Etats-Unis a rencontré le dirigeant chinois Xi Jinping en Chine en septembre, il a essuyé des remontrances selon lesquelles les Etats-Unis doivent rester en dehors du conflit sino-japonais. En effet, lors des manifestations anti-japonaises en Chine déclenchées en septembre, Panetta au lieu de conseiller à la Chine de contenir ces manifestations souvent violentes, a réitéré publiquement la neutralité des Etats-Unis dans le conflit sur le contrôle des îles. 
La correction de la politique des Etats-Unis s'étend jusqu'à la terminologie. Les diplomates américains ont maintenant complètement abandonné le terme de « pivot », à cause de sa connotation militaire, en faveur de celui de « rééquilibrage ». 
Quel que soit le nom qu'on lui donne, la nouvelle approche politique concerne la Chine, où les Etats-Unis renforcent des alliances et des amitiés avec les pays périphériques de la Chine, dont l'Inde, le Japon, les Philippines, le Vietnam, l'Indonésie et la Corée du Sud. Pourtant, l'administration Obama continue de nier que la Chine soit au centre de sa stratégie. 
La région Asie-Pacifique va peser plus lourd sur le second mandat d'Obama, d'autant plus que le retrait des troupes américaines en cours mettra fin à la guerre en Afghanistan en 2014. Mais Obama devra définir plus clairement la politique américaine, s'occuper de la montée en puissance rapide de la Chine sous un régime autoritaire qui poursuit ses revendications frontalières agressives et ravive son nationalisme. 

L’Amérique et son économie déchirée par la guerre 
NEW YORK – Pour certains, les élections américaines tourneront autour de deux questions : la guerre en Irak et l’économie. 
Après tout, on pense généralement que la Seconde Guerre mondiale a aidé l'économie mondiale à sortir de la Grande dépression. Mais au moins depuis Keynes, on sait comment stimuler efficacement l'économie, tout en améliorant la productivité à long terme et les niveaux de vie. 
Lorsque les États-Unis sont entrés en guerre, le baril coûtait moins de 25 dollars et les marchés prévoyaient que la stabilité des prix durant au moins une décennie. Au fait de la croissance de la Chine et d'autres marchés émergents, les traders ne s'attendaient pas à ce que l'offre – essentiellement de fournisseurs à bas prix du Proche-Orient – augmente parallèlement à la demande. 
La guerre a changé la donne. Avec la hausse des prix du pétrole, les Américains (les Européens et les Japonais) versent des centaines de millions de dollars aux dictateurs du Proche-Orient et aux exportateurs de pétrole partout ailleurs plutôt que de dépenser cet argent chez eux. 
De plus, les sommes consacrées à la guerre en Irak ne stimulent pas l'économie autant que celles dépensées au niveau national pour les routes, hôpitaux ou écoles, et ne contribuent pas autant à la croissance durable. Les économistes parlent de valeur ajoutée du dollar (« bang for the buck ») – c'est-à-dire que chaque dollar dépensé dans le pays stimule l'économie. 
Avec autant de dollars à l'étranger, l'économie américaine pourrait se porter encore plus mal. Bien que le gouvernement Bush se soit efforcé de cacher le véritable coût de la guerre par une comptabilité incomplète et trompeuse, les failles économiques ont tout de même été dissimulées par le flot de liquidités émanant de la Réserve fédérale et par une réglementation financière laxiste. 
Des sommes considérables ont été injectées dans l’économie et les contrôleurs ont été si permissifs qu’une grande banque américaine a fait la promotion de ses prêts avec le slogan « qualifié dès la naissance » ( qualified at birth ) – indication claire qu’il n’y avait pas, en effet, de normes de crédit. D’une certaine manière, la stratégie a porté ses fruits : une bulle immobilière a alimenté un boum de la consommation, alors que les taux d’épargne chutaient à zéro. 
Pour comprendre à quel point ces mesures sont insuffisantes, comparez-les aux plus de 1,5 milliards de dollars en prêts participatifs immobiliers des dernières années, dont la majeure partie a été dépensée dans les produits de consommation. Fondé sur la croyance en une croissance constante des prix de l’immobilier, le jeu est désormais terminé. 
Avec la chute des prix de l’immobilier (qui risque de se prolonger) et l’incertitude des banques quant à leur position financière, les prêteurs cesseront de prêter et les ménages d’emprunter. Alors, si les liquidités supplémentaires injectées dans le système financier par la Fed ont pu empêcher un krach boursier, elles ne stimuleront pas la consommation ni l’investissement. 
Cette guerre est économiquement mauvaise pour l'Amérique pour une troisième raison. Non seulement l'Amérique a déjà dépensé des sommes considérables – 12 milliards par mois jusqu’à présent – mais il faut encore payer une grande partie de la facture, par exemple, les indemnisations et soins de santé destinés aux 40 % de vétérans qui reviennent avec un handicap souvent très lourd. 
En outre, la guerre en Irak a été financée différemment de toutes les autres guerres de l’histoire américaine – peut-être même de l’histoire récente de tous les autres pays, qui demandent généralement le partage des sacrifices, puisqu’ils envoient des jeunes risquer leur vie. Le tribut est élevé. 
Pour la première fois depuis la Guerre révolutionnaire, il y a deux siècles, l’Amérique a dû se tourner vers des financements étrangers, car les ménages américains n’ont rien épargné. Il est difficile de croire les chiffres. 
Qui aurait cru qu’un gouvernement pourrait faire autant de dégâts si rapidement ? L’Amérique et le monde devront payer les réparations durant les décennies à venir. 

La guerre de l’Amérique avec elle-même en Asie Centrale. 
WASHINGTON – Dans sa longue bataille depuis dix ans pour sécuriser l’Afghanistan, les Etats-Unis ont jonglé avec des politiques étrangères contradictoires en Ouzbékistan et au Kirghizstan, ces deux états fragiles d’Asie centrale et seconds rôles essentiels à cette guerre. Il y a la politique consistant à engager les deux états post soviétiques émergents pour leur propre bien sur la voie d’une bonne gouvernance, des droits de l’homme et des liens commerciaux – l’habituelle pêche miraculeuse de la diplomatie américaine. 
Malheureusement, ces deux politiques ont souvent adopté des voies contradictoires, affaiblissant l’influence de longue date de l’Amérique dans la région et en certaines occasions, pénalisant sa capacité à mener la guerre. Et tandis que les Etats-Unis continuent d’envoyer encore plus de troupes en Afghanistan, l’opportunisme militaire, une fois encore, prend le dessus sur les autres objectifs en Asie centrale. 
C’est, dans un certain sens, compréhensible : l’Amérique a une guerre à mener avec un calendrier serré qu’elle s’est elle-même imposé. 
Mais ce que cette position omet de prendre en considération, c’est qu’une Asie centrale affaiblie, corrompue et abusive n’est pas dans l’intérêt des Etats-Unis, ni dans celui de l’Afghanistan d’ailleurs. Le gouvernement afghan a déjà un imposant voisin, écartelé et ingouvernable : le Pakistan. 
Au Kirghizstan, pays montagneux, sans débouché maritime, et dont l’histoire est une succession d’instabilités civiles et de renversements éclair de gouvernements, les responsables politiques enragent suite à la récente décision du Département d’Etat américain de renouveler un contrat controversé de livraison de carburant pour leur base aérienne de Manas, un poste clé des opérations aériennes en Afghanistan. 
Le contrat, accordé une fois encore à une mystérieuse société américaine, permettra aux avions américains de continuer de voler sur l’Afghanistan, ce qui est l’objectif primordial des Américains dans la région. Mais la nature opaque de cet accord pourrait affaiblir un peu plus la présence déjà fragile des Etats-Unis au Kirghizstan, où l’on considère que le contrat est entaché de corruption et qu’il n’aura servi qu’à gonfler les comptes bancaires de deux dictateurs successifs. 
Le carburant à destination de la base aérienne provenait principalement de Russie, et les négociants locaux du principal prestataire du Pentagone ont faussement déclaré qu’il était destiné à la consommation civile, ce qui leur permettait de bénéficier de taxes d’importation plus faibles. Compte tenu des volumes de carburant en question, les principaux intervenants, y compris les acheteurs, les vendeurs et les responsables américains, devaient ou auraient du être au courant de la manouvre. 
Du point de vue du Pentagone, cependant, les prestataires ont fait exactement ce qu’ils avaient à faire : livrer le carburant à un prix raisonnable. 
Mais, en poursuivant une politique étrangère bornée et focalisée sur le carburant, l’Amérique ne s’est pas épargnée. En effet, cette politique a donné du grain à moudre aux responsables politiques pro-russes qui n’aimeraient rien de moins que de voir les Américains chassés du Kirghizstan. 
Lors d’une réunion en février, l’ambassadeur américain au Kirghizstan a interpellé son homologue Chinois sur des rumeurs prétendant que la Chine aurait proposé 3 milliards de dollars aux Kirghiz en échange de la fermeture de la base américaine. Les deux diplomates discutaient en russe. 
Lors de cette réunion, le très chevronné envoyé Chinois avait conseillé à l’ambassadeur Américain de payer 150 millions de dollars par an aux Kirghiz pour garder la base. « De manière très inhabituelle, l’assistant silencieux s’est alors exclamé : ‘ou peut-être devriez-vous leur donner 5 milliards de dollars et vous vous débarrassez de nous et des Russes,’ avant de fondre sous le regard horrifié de l’ambassadeur (Chinois). » 
Aucun diplomate ne peut se mesurer à ce genre d’influence. Une chose similaire s’est aussi passé à un macro-niveau. 
Cela représente « six fois le montant accordé pour promouvoir l’autorité de la loi, la gouvernance démocratique et le respect des droits fondamentaux. » 
Cette réalité n’est jamais aussi visible qu’en Ouzbékistan. Le Pentagone y a entretenu une base militaire jusqu’en 2005, année au cours de laquelle le régime Ouzbek a massacré une foule de manifestants pacifiques, mettant le gouvernement américain face un dilemme : détourner le regard et garder la base, ou s’exprimer et être prié de quitter le pays. 
Certains faucons ont suggéré une critique voilée du régime, mais les Américains n’ont eu d’autre choix que de condamner le massacre et être exclus. Une leçon à retenir est qu’une politique de sécurité détachée des autres considérations humaines n’est pas une politique de sécurité viable. 

L’année iranienne d’Obama 
PRINCETON – A l’heure où le président américain Barack Obama entame son second mandat, il devra consacrer une grande part de son temps à remettre en ordre les finances américaines. Mais les questions de politique étrangère occupent aussi une place très importante, et en dépit du conflit syrien et du risque d’une propagation de la guerre dans la région africaine du sahel, le consensus à Washington est que 2013 sera une « année décisive » concernant l’Iran. 
Obama a débuté son premier mandat en proposant de réengager le dialogue avec la République Islamique ; on se souvient de sa déclaration à l’occasion de son premier discours inaugural en 2009 : « Notre main vous est tendue si vous êtes prêts à desserrer les poings. » 
En particulier, la nomination de vétérans de guerre aux postes de secrétaire d’état et secrétaire à la défense lui assure un précieux soutien pour un accord qui impliquerait inévitablement de lever les sanctions contre l’Iran et presque certainement de reconnaître son droit à l’uranium enrichi à un faible degré de concentration. Cela devrait permettre de convaincre les dirigeants iraniens de la détermination américaine à parvenir à cet accord, mais aussi que quoique puisse proposer les Etats-Unis, ce sera probablement leur meilleure offre. 
L’administration Obama est parvenue à constituer une extraordinaire coalition de pays pour imposer les sanctions économiques qui ont un effet évident sur le prix et l’approvisionnement des biens en Iran et sur les possibilités, y compris pour les puissantes institutions comme les Gardes de la révolution, de faire des affaires. 
Mais les coalitions ne sont pas éternelles, et le fardeau des sanctions est souvent une arme à double tranchant, frappant autant les acheteurs que les vendeurs. Des pays comme la Corée du Sud et le Japon, par exemple, n’ont interrompu leurs importations de pétrole iranien qu’avec réticence; et il est rare que des pays comme la Chine ou la Russie jouent vraiment franc-jeu en matière de sanctions. 
Ainsi que le précise la spécialiste de politique étrangère Suzanne Maloney, de l’Institution Brookings, les pays de la région et au-delà sont déjà atterrés par l’absence de leadership américain concernant la Syrie. Si les Etats-Unis sont prêts à redonner une réelle chance à la négociation (une offre crédible et une volonté affirmée de dialogue), qu’ils sont rabroués, et qu’ils ne réagissent pas, ils pourront alors réellement se considérer comme un tigre de papier. 
L’ancien conseiller américain à la sécurité nationale Zbigniew Brzezinski s’est récemment déclaré fortement opposé à une action militaire, prônant plutôt une stratégie qui maintiendrait les sanctions et prolongerait la dissuasion. Tout comme la politique américaine envers le bloc soviétique pendant la période de la guerre froide, « une menace militaire iranienne contre Israël ou contre tout autre ami des Américains au Moyen-Orient serait considérée comme directement dirigée contre les Etats-Unis et précipiterait immanquablement une réponse américaine proportionnelle. » 
Mais Obama s’est engagé et a engagé ses alliés bien trop loin dans la voie actuelle. En outre, et surtout, Brzezinski oublie que la sécurité d’Israël ou la stabilité de la région ne sont pas les seules raisons qui expliquent la détermination d’Obama à empêcher l’Iran d’acquérir l’arme nucléaire. 
Il est convaincu (tout comme les anciens secrétaires d’état Henry Kissinger et George Shultz, l’ancien secrétaire à la défense William Perry, et l’ancien sénateur Sam Nunn,) qu’à moins de trouver un moyen de vivre dans un monde sans arme nucléaire, nous nous retrouverons dans un système international dans lequel 30 à 50 états la posséderaient, augmentant le risque d’un tir accidentel ou délibéré à un niveau inacceptable. Convaincre les grandes puissances d’éliminer leur arsenal nucléaire pourrait sembler aussi politiquement irréaliste que de faire passer une loi sur le contrôle des armes au Congrès américain, mais sur cette question aussi, Obama a clairement fait savoir qu’il était disposé à essayer. 
Quel que soit le degré de logique ou d’attrait d’une politique d’endiguement, la détermination d’Obama à laisser en héritage une dénucléarisation globale implique qu’il ne permettra à aucun autre pays d’acquérir l’arme nucléaire tant qu’il sera aux fonctions, contrairement à ses prédécesseurs qui l’ont autorisé pour l’Inde, la Corée du Sud, et le Pakistan. Les enjeux sont donc considérables, tant pour les Etats-Unis que pour l’Iran. 
D’autres pays feraient bien de ne pas sous-estimer la détermination d’Obama ; les gouvernements qui entretiennent des relations avec l’Iran devraient insister sur la nécessité de négocier un accord. Et les pays comme la Turquie et le Brésil (et peut-être aussi l’Inde et l’Egypte) pourraient jouer un rôle utile en concevant un moyen pour que les Iraniens ne perdent pas la face en acceptant les exigences de la communauté internationale, ainsi que des alternatives à long terme pour l’enrichissement du combustible dans le respect du principe de réduction de la menace nucléaire globale. 
L’art politique ne consiste pas à choisir entre la guerre et la diplomatie comme s’il s’agissait de deux alternatives mutuellement exclusives, mais de comprendre comment elles s’accordent. Dans le cas de la Syrie, l’Occident en a appelé à maintes reprises à la diplomatie, tout en éliminant toute idée d’action militaire, sans résultat probant comme l’on pouvait s’en douter. 

L’hypocrisie des Etats-Unis 
Lors de la commémoration du 230e anniversaire de l’indépendance américaine le 4 juillet dernier, le président George W. Bush a relevé que les patriotes de la guerre d’indépendance estimaient que tous les hommes naissaient égaux et que leurs droits étaient inaliénables. Grâce à ces idéaux, affirma-t-il , les Etats-Unis « restent un flambeau d’espoir pour tous ceux qui rêvent de liberté et un exemple lumineux pour le monde de ce qu’un peuple libre peut accomplir ». 
Dans le même temps, son administration maintenait en détention quelques 400 prisonniers à la base navale de Guantanamo Bay à Cuba. Certains d’entre eux y sont depuis plus de cinq ans. 
Le mois dernier, une source tout à fait digne de confiance a confirmé que les prisonniers de Guantanamo souffraient de traitements pires que la détention indéterminée. Le FBI a publié des documents indiquant qu’un de leurs agents avait « à plusieurs reprises » vu des détenus « pieds et mains liés en position fœtale sur le sol », sans chaise, eau ou nourriture. 
L’agent raconte qu’à une autre occasion, « la climatisation avait été réglée si bas que le détenu, pieds nus, tremblait de froid. Dans un autre cas, la climatisation avait été coupée, et la température dans la pièce sans aération dépassait sans doute les 40°. 
Un autre agent du FBI s’est entendu dire, sur le ton de la plaisanterie, par un employé sous contrat avec l’armée « Vous devez voir ça ! ». Il a été emmené dans une salle d’interrogatoire où il a vu un homme aux cheveux longs qui avait été bâillonné avec du ruban adhésif « qui lui couvrait aussi une bonne partie de la tête ». 
D’autres agents du FBI ont indiqué avoir vu des prisonniers entravés pendant 12 heures ou plus, dans le froid, soumis à des lumières stroboscopiques et à de la musique rap assourdissante, et qu’on avait obligé à s’envelopper dans le drapeau israélien. Le rapport du FBI rend compte de ces conditions avec le commentaire « qu’elles ne semblent pas excessives, compte tenu de la politique du département de la Défense ». 
Plusieurs détenus ont affirmé aux agents du FBI n’avoir aucun lien avec le terrorisme et qu’ils n’avaient aucune idée de la raison pour laquelle ils avaient été enlevés et emmenés à Guantanamo. Beaucoup d’entre eux n’ont pas été capturés lors de combats en Afghanistan, mais en Bosnie, en Indonésie, en Thaïlande, en Mauritanie et au Pakistan. 
L’administration Bush affirme que ces détenus sont des « combattants ennemis » dans la guerre globale contre le terrorisme – une guerre menée dans le monde entier et qui pourrait durer des décennies. Le commandant de la base, le contre-amiral Harry B. Harris a récemment défendu les mauvais traitements infligés aux prisonniers en affirmant qu’ils « sont tous des terroristes, ils sont tous des combattants ennemis ». 
Enlevé par la CIA en Macédoine, il a été ensuite transféré8e en Afghanistan et interrogé pendant cinq mois avant d’être libéré sans être inculpé. Un tribunal allemand vient de délivrer des mandats d’arrêts à l’encontre des responsables de son enlèvement. 
Si droits humains il y a, le droit de ne pas être enfermé pour une durée indéterminée sans procès en fait sûrement partie. La déclaration des droits de la constitution américaine insiste sur ce point, spécifiant notamment dans le 6ème amendement que dans toutes poursuites criminelles, « l'accusé aura le droit d'être jugé promptement et publiquement par un jury impartial » et « d'être instruit de la nature et de la cause de l'accusation, et d'être confronté avec les témoins à charge ». 
L’argument est que le 6ème amendement ne s’applique pas à ces prisonniers, parce qu’ils ne sont pas citoyens américains, et qu’ils sont détenus dans un camp prison qui n’est techniquement pas sur le territoire des Etats-Unis, même s’il est entièrement sous le contrôle du gouvernement américain. 
Mais quoiqu’en disent les tribunaux américains, enlever des gens aux quatre coins du monde, les enfermer pendant des années sans avoir en aucune manière prouvé leur culpabilité, et leur infliger un traitement cruel et abusif, est une violation flagrante du droit international. Quelle que soit la justice à laquelle on se réfère, c’est tout simplement inacceptable. 
Si les Etats-Unis suivaient ce conseil, ils pourraient être un flambeau d’espoir et un exemple lumineux. Mais tant qu’ils continuent à retenir et à maltraiter des prisonniers sans procès équitable, les idéaux déclarés des Etats-Unis paraîtront au reste du monde comme l’expression de la pire hypocrisie. 

L’Amérique se réveille face aux changements climatiques 
Après des années de débat aux États-Unis et d’opposition au gouvernement Bush et ses actions, l’Amérique se réveille finalement et découvre la réalité des changements climatiques mondiaux. Le président n’est toujours pas à la tête de ce réveil, mais le secteur privé a commencé à réagir. 
Les dirigeants des principales entreprises américaines ont compris que les changements climatiques causés par l’homme sont réels et doivent être contrôlé et que les entreprises doivent jouer un rôle constructif dans ce processus. Ainsi, alors même que le gouvernement Bush et certains scientifiques à contre-courant prétendent que le problème n’existe pas, les dirigeants d’entreprise américains cherchent des solutions pratiques. 
L’utilisation généralisée des combustibles fossiles contribue à l’accroissement aigu de la présence de gaz carbonique dans l’atmosphère, ce qui en retour cause le réchauffement de la Terre. Les configurations des pluies changent également. 
L’Europe connaît des inondations qui iront s’intensifiant, un processus qui a peut-être déjà commencé. Les niveaux de la mer montent et pourraient monter dramatiquement si le réchauffement climatique mène à la déstabilisation des calottes glaciaires de l’Antarctique et du Groenland. en bref, les preuves scientifiques sont claires et toujours plus nombreuses : la planète est en danger et de nombreux effets néfastes se font déjà sentir alors que d’autres sont à venir. 
Cela nécessite d’adopter des sources d’énergie renouvelables telles que l’énergie solaire et peut-être même l’énergie nucléaire, de même que des technologies nouvelles pour capturer les gaz carboniques dès leur émission sur les lieux de production et les traiter dans des dépôts souterrains sécurisés. Les sociétés devront supporter le coût de ces investissements dans les nouvelles technologies, mais les bénéfices dépasseront largement les investissements. 
Les États-Unis représentent le plus gros émetteur de gaz carbonique issu de la consommation d’énergie et le pays qui agit le moins pour faire face à ce défi mondial. Le gouvernement Bush déclare qu’il est nécessaire de faire plus de recherches avant d’agir dans un sens ou dans l’autre. 
Au début de cette année, l’Europe a introduit une Directive relative au système communautaire d'échange de droits d'émission dont le fonctionnement se base sur le marché pour contrôler les émissions de gaz carboniques. Les sociétés américaines opérant en Europe font partie de ce système en ce qui concerne les émissions dont elles sont responsables en Europe : elles sont donc impliquées dans le mouvement de contrôle des émissions même si leur propre gouvernement préfère éviter la question. 
Ensuite, les principaux investisseurs américains, tels que les fonds de retraite, ont compris que les entreprises qui ne parviennent pas à maîtriser leurs émissions aujourd’hui s’exposent à des pertes financières à l’avenir. Ils savent que tôt ou tard les États-Unis devront s’aligner sur le reste du monde en ce qui concerne le contrôle des changements climatiques. 
Aussi, les investisseurs demandent-ils déjà aux entreprises de publier leurs données sur leurs émissions afin d’évaluer les risques futurs. De même, de nombreux dirigeants de société savent que prétendre que les problèmes climatiques n’existent pas est mauvais pour leurs actionnaires, car la dure réalité les frappera tous un jour. 
L’avancée la plus importante dans ce domaine s’est produite quand General Electric, une des sociétés les plus importantes, novatrices et respectées au monde, a annoncé son passage au « vert » avec une nouvelle orientation professionnelle sur les technologies respectueuses de l’environnement et son engagement à limiter ses propres émissions de gaz à effet de serre. Avec l’exemple de GE, que les responsables ont intitulé « écomagination » (associant écologie et imagination), de nombreuses autres entreprises américaines suivront. 
La réalité rattrape la politique américaine comme partout ailleurs dans le monde. Alors que les citoyens américains et les entreprises américaines continuent de souffrir des résultats des changements climatiques (vagues de chaleur, sécheresses, ouragans, inondations, etc.), ils sont toujours plus nombreux, y compris un nombre croissant de dirigeants d’entreprises, à faire pression sur leurs leaders pour des actions concrètes. 
Mais les efforts doivent être amorcés dès maintenant. tout comme pour la nouvelle directive européenne, les producteurs et les consommateurs de par le monde devront faire face au marché et adopter des technologies et des schémas de consommation permettant de ralentir (et éventuellement d’arrêter) l’augmentation des gaz à effet de serre dans l’atmosphère. Il nous faudra payer « le prix du marché » quand nous contribuerons aux changements climatiques, afin d’encourager véritablement l’économie des systèmes d’énergie renouvelables et les nouveaux investissements publics, tels que les transports publics par exemple, qui réduisent réellement les émissions de gaz à effet de serre et de ce fait barrer la route aux catastrophes naturelles à venir. 

Vers une Union moyenne-orientale? 
L’une des conclusions qui s’est imposée est que toute réponse au problème des inégalités de répartition des ressources dans la région doit se faire au niveau régional. Dans le même ordre d’idées, Munther Haddadin, un ancien ministre des ressources en eau de Jordanie, a proposé pour le Moyen-Orient une “Communauté de l’eau et de l’énergie,” dispositif à longue échéance, permettant l’unification d’une région fragmentée. 
L’idée est convaincante. Satisfaire des besoins aussi vitaux, tout en maîtrisant les manques et les surplus de cette région, est d’une logique profonde. 
En effet, le parallèle avec le rôle qu’ont joué le charbon et l'acier dans la construction de l’Union européenne est si évident qu’au cours du mois dernier, Joschka Fischer, l’ancien ministre des Affaires étrangères d’Allemagne, en a appelé à la nécessité d’une telle union. L’ancien Président tchèque Václav Havel et des célébrités internationales éclairées, groupées dans la défense de l’idée d’une union de la région autour de l’eau, également. 
Mais la Communauté européenne du charbon et de l'acier n’a pu se faire qu’après la résolution des grands conflits politiques européens. La réussite d’un processus d’unification régionale au Moyen-Orient repose aussi sur un cadre politique garantissant la stabilité nécessaire au bon fonctionnement d’une coopération régionale. 
Dans les années 1990, le volet multilatéral du processus de paix au Proche-Orient s’attachait à obtenir la coopération régionale en matière de développement économique, d’environnement, de réfugiés, de contrôle des armements et de l’eau. Il a échoué, parce que quand les négociations bilatérales ont été rompues, la volonté d’engager une coopération régionale s’est dissoute devant le défaitisme politique et la réalité sanglante de la seconde Intifada. 
L’Initiative de paix arabe, introduite au sommet de la Ligue arabe de Beyrouth en 2002 et entérinée à Ryadh en 2007, offre, aux différentes parties impliquées, un modèle qui les aiderait à résoudre leurs différents et des bases politiques qui leur permettraient d’aller de l’avant. L’adoption de ce cadre est essentiel pour progresser, surtout si on y incorpore des points se rapportant à la sécurité régionale et aux échanges économiques. 
En dépit du pessimisme chronique ambiant, le cap sur une future “Communauté de l’eau et de l’énergie,” associée à l’adoption de l’Initiative de paix arabe, feraient évoluer les mentalités. Cette conjonction créerait un processus de renforcement mutuel: un accord politique fournirait un cadre propice à la satisfaction des besoins de la région en eau et en énergie; et grâce à cette réponse efficace et inédite aux besoins vitaux, l’Initiative de paix arabe serait plus qu’un bout de papier. 
En outre, le triangle aride que forment Israël, la Palestine et la Jordanie ne pourra pourvoir à ses besoins en eau que si une autre dimension est prise en compte. Un rapport de la Banque mondiale a déjà établi que, comme la population entre le Jourdain et la Méditerranée serait de 19 millions en 2020, les besoins en eau ne seraient couverts que si les technologies de dessalement existantes sont rendues économiquement viables. 
Le ministre bahreïni des Affaires étrangères a appelé récemment à un forum régional en invitant Israël à anticiper sur les problèmes; un ancien responsable saudien a rencontré des Israéliens au Royaume-Uni pour réitérer la nécessité d’un accord de paix détaillé; Ehud Barak, le leader du Parti travailliste israélien a dit qu’il serait préférable pour la région de poursuivre un accord de paix global, associé à un programme économique, puisque les négociations séparées avec la Syrie et les Palestiniens pouvaient s’avérer stériles. 
Toutes les entreprises économiques se sont effondrées face à la persistance de l’occupation. Les problèmes sont trop complexes, les dangers du radicalisme trop grands, pour qu’on atteigne le succès de manière hasardeuse. 
Le Moyen-Orient peut mettre un terme à cet état de crise permanente à la condition unique qu’elle jette les bases d’une paix élargie. L’Initiative de paix arabe, associée à un développement pérenne d’une Communauté de l’eau et de l’énergie, offrent les bases nécessaires pour pallier les besoins des peuples de cette région et y réduire les conflits en puissance. 
Le Moyen-Orient ne doit plus être synonyme de violence incontrôlée. Il pourrait au contraire être un héraut de ces questions humaines universelles que sont l’eau, l’énergie, et la politique. 

Le juste équilibre en matière de risque hypothécaire 
Aujourd’hui, les États-Unis se fondent sur une bureaucratie financière colossale afin de promouvoir la possession immobilière, tandis qu’économistes, banquiers, politiciens, et bien sûr propriétaires, suivent avec attention l’évolution des prix de l’immobilier. Mais si la propriété constitue pour beaucoup une fervente aspiration, ce rêve de possession peut rapidement se transformer en cauchemar économique lorsque les risques hypothécaires sont mal calculés. 
Au cours de la décennie ayant précédé la crise financière, l’endettement hypothécaire aux États-Unis a quasiment triplé, l’économie réelle n’enregistrant de son côté qu’une croissance d’un tiers. Lors de son pic de 2007, cet endettement représentait 10 600 milliards $ – soit plus de deux fois le PIB combiné de la Chine et de l’Inde. 
La chute brutale du prix des logements a également constitué l’une des principales causes des crises apparues sur les marchés émergents, telles que l’écroulement asiatique de 1997-1998. Les recherches démontrent que les baisses de production constatées en période de récession se révèlent deux ou trois fois plus importantes lorsqu’elles s’accompagnent d’un effondrement de l’immobilier, par rapport à un contexte de maintien des prix dans le secteur. 
Ce n’est malheureusement pas le cas. Bien que le Comité de Bâle sur le contrôle bancaire – point d’ancrage majeur des réglementations bancaires internationales – ait proposé plusieurs réformes à l’issue de la crise de 2008, destinées à consolider le système financier, peu de choses ont véritablement changé en matière de réglementation des prêts hypothécaires. 
La clé de cette réglementation hypothécaire réside dans le concept de « pondération du risque, » c’est-à-dire dans une mesure augmentant en corrélation avec la probabilité de voir un emprunteur entrer en défaut. Un prêt octroyé à la société Microsoft, notée AAA, présentera par exemple une pondération de risque de 0 %, signifiant une quasi-impossibilité de manifestation du risque. 
Dans le cadre des prêts hypothécaires, la pondération du risque se situe généralement aux alentours de 35 % (contre 50 % il y a dix ans). Les banques peuvent toutefois recourir à des modèles mathématiques internes pour calculer leurs propres pondérations, un peu comme si elles notaient leurs propres copies d’examen. 
Si la banque associe à ce prêt une pondération du risque de 10 %, le risque équivalent pondéré représente 20 000 $. Et si le montant du capital bancaire nécessaire �� la couverture de ce risque pondéré s’élève à 10 %, la banque est alors seulement contrainte de faire intervenir 2 000 $ de ses capitaux propres pour financer le prêt hypothécaire, empruntant elle-même 198 000 $. 
Il suffit alors d’une simple baisse de 16 % du prix du bien immobilier en question (passant de 235 000 $ à moins de 198 000 $) pour faire disparaître l’argent de la banque. Or, le prix de l’immobilier aux États-Unis – tel que mesuré par l’indice S&P/Case-Shiller sur les prix de l’immobilier résidentiel – a chuté de plus de 30 % entre juin 2006 et mars 2009, tandis que plusieurs pays européens, parmi lesquels l’Espagne, l’Irlande et le Royaume-Uni, ont enregistré des baisses similaires voire encore plus défavorables. 
Le problème, c’est que les banques continuent de consentir d’importants prêts hypothécaires sans avoir à « jouer leur propre peau. » 
Selon les estimations du FMI, la pondération moyenne du risque hypothécaire en Europe et en Asie se serait élevée respectivement à 14 % et 15 %, certaines banques n’appliquant qu’une pondération de 6 %. Un certain nombre de régulateurs ont dernièrement exprimé leur opposition face à cette possibilité pour les banques de fixer leurs propres pondérations du risque. 
Plus important encore, elles manquent cruellement de flexibilité. Il pourrait être plus judicieux d’appliquer des seuils procycliques et variables en fonction du temps, qui contraindraient les banques à conserver davantage de capital en période de boom de l’immobilier. 
En outre, là où l’existence d’un seuil unique et fixe incite les banques à privilégier des prêts plus risqués et plus générateurs de rendement pour un même montant de capital, la mise en place d’un système dynamique permettrait l’application de moindres seuils pour les prêts les moins risqués, et de seuils supérieurs pour les prêts les plus incertains. Par ailleurs, bien que la pondération du risque constitue un important outil macroprudentiel, il s’agirait d’en faire usage en parallèle d’autres outils dont disposent les régulateurs, parmi lesquels différents critères d’admissibilité aux prêts, de type ratios prêt-valeur ou prêt-revenus, ainsi qu’un provisionnement plus actif (en rehaussant les contraintes légales de réserves prêt-pertes en période de boom de l’immobilier). 
Il est essentiel de calibrer l’impact des pondérations du risque sur les cycles de l’immobilier par rapport à d’autres mesures, d’autant plus qu’une intervention excessive et redondante pourrait elle-même alimenter de dangereuses spirales. Nulle part le recours de la réglementation bancaire moderne à la pondération du risque n’est plus prononcé que sur le marché hypothécaire. 
Si les régulateurs échouent à définir un juste équilibre, l’édifice tout entier pourrait à nouveau s’effondrer. 

Une modeste proposition à l’attention du G20 
PEKIN – En mars, lors d’une réunion à Pékin organisée par l’Initiative pour le Dialogue Politique de l’Université Columbia et l’Université Centrale de Finance et d’Économie de Chine, des spécialistes et des hommes politiques ont discuté des moyens pour réformer le système monétaire international. Car si ce système n’a pas directement causé les récents déséquilibres et instabilités de l’économie globale, il s’est avéré inefficace à y répondre. 
Mais le consensus à Pékin était que le G20 devrait adopter une modeste proposition cette année : une expansion limitée du système actuel de Droits de Tirage Spéciaux (DTS) du Fond Monétaire International. 
Nous suggérons que le rôle des DTS soit étendu par de nouvelles émissions et par leur utilisation croissante dans les prêts du FMI. Cela permettrait de bâtir sur la suggestion éclairée faite lors de la réunion du G20 de Londres d’émettre l’équivalent de 250 milliards de dollars en DTS, qui fut subséquemment rapidement mise en ouvre. 
De nombreux pays continuent d’accumuler des niveaux élevés de réserves par précaution, surtout pour éviter de futures crises qui résulteraient d’un revirement de leurs comptes de capitaux et commercial. Les pays ont appris grâce aux crises financières que ceux qui détiennent d’importantes réserves sont mieux capables de surmonter les vicissitudes des marchés financiers internationaux. 
Compte tenu de son échelle relativement réduite, l’émission annuelle de DTS ne compenserait qu’en partie ces déficiences, mais elle permettrait néanmoins de soutenir et d’accélérer la reprise globale sans causer de pressions inflationnistes. En outre, faire en sorte de diminuer le besoin des pays de mettre des fonds de côté faciliterait aussi une certaine diminution des déséquilibres globaux. 
Les DTS non utilisés par les pays pourraient par exemple être détenus en « dépôt » par le FMI, que ce dernier pourrait alors utiliser pour financer ses programmes de prêts. Ceci devrait être entendu comme le premier pas vers l’intégration des comptes des « ressources générales » et de « DTS » en un compte unique du FMI, et pour étendre le rôle du DTS dans les transactions du FMI de manière à ce qu’il devienne le principal – ou même le seul – mécanisme de financement du FMI. 
Des systèmes alternatifs d’allocation de DTS, avec une plus grande proportion de DTS accordés aux pays effectivement demandeurs de réserves (principalement les pays en développement), pourraient, par exemple, contribuer à la croissance et à la stabilité globales. L’un des avantages de cette modeste proposition est qu’elle ne porterait pas préjudice aux conclusions du groupe de travail sur des réformes plus larges, comme de nouvelles formules de distribution pour les DTS. 
Nous suggérons que cette proposition soit discutée lors de la prochaine réunion du G20. 
La question aujourd’hui est de savoir si, avec les périodes de crise passant et des circonstances et perspectives divergentes d’un pays à l’autre, le G20 est en mesure de démontrer le leadership dont le monde a besoin pour répondre aux problèmes critiques actuels. Une action concrète devrait être entreprise si l’on ne veut provoquer une désillusion. 

Le Brésil au service de la paix et de la stabilité 
Signataire d'un accord sur la non-prolifération des armes nucléaires avec l'Argentine et l'Agence internationale de l'énergie atomique, le Brésil a renoncé à l'arme nucléaire. Par le biais du Marché commun du Sud (Mercosur) et de l'Union des nations sud-américaines (UNASUR), il favorise l'intégration de la région sur le plan politique, économique, social et culturel. 
Mais la "puissance douce" est-elle suffisante à l'un des principaux pays émergents de la planète ? 
Le Brésil a mis sa stature au service de la paix et de la coopération en Amérique du Sud et au-delà. Son attitude constructive tient à ce qu'il privilégie la démocratie, la justice sociale, le développement économique et la protection de l'environnement. 
Sa "puissance douce" ressort en grande partie d’une politique originale en faveur de cet idéal, ce que traduit le large soutien international dont il jouit et grâce auquel des Brésiliens dirigent aujourd’hui des institutions internationales comme l'Organisation des Nations unies pour l'alimentation et l'agriculture et l'Organisation mondiale du commerce. 
Dans un monde imprévisible où les anciennes menaces s'accompagnent de nouveaux défis, les responsables politiques ne peuvent se permettre d'ignorer la "puissance dure". En prévenant les menaces à la souveraineté nationale, la puissance militaire œuvre pour la paix et soutient le rôle constructif du Brésil dans la recherche de la stabilité mondiale. 
Au cours des 20 dernières années, des actions unilatérales ont sapé l'autorité du Conseil de sécurité en ce qui concerne les conflits internationaux et la paix, ce qui a conduit à plus d'incertitude et d'instabilité. De la même manière, en dépit du Traité de non-prolifération nucléaire, peu d'avancées ont été réalisées sur la voie du désarmement nucléaire. 
Du fait de l'abondance dont il jouit en matière d'énergie, de nourriture, d'eau et de biodiversité, le Brésil a gros à jouer dans un contexte de sécurité marqué par une concurrence croissante pour les ressources naturelles. Pour faire face aux défis de cette réalité complexe, sa politique étrangère pacifique doit reposer sur une politique de défense affirmée. 
Cette stratégie met l'accent sur la nécessité de renforcer l'industrie de défense du Brésil. Dans le cadre de cette stratégie, le pays renforce sa capacité de dissuasion conventionnelle, notamment avec la construction d'un sous-marin à propulsion nucléaire dans le cadre d'un programme de défense navale à la hauteur de ses responsabilités dans l'Atlantique Sud. 
Le Brésil coordonne soigneusement les questions de défense avec ses voisins, que ce soit bilatéralement ou par l'intermédiaire du Conseil de Défense sud-américain de l'UNASUR, ce qui vise à renforcer la confiance et la transparence, ainsi qu'à encourager une industrie de défense régionale conjointe et surtout une identité de défense commune. On envisage à ces mêmes fins la création d'un Collège sud-américain de défense. 
La guerre reste aujourd’hui impensable en Amérique du Sud - la région devient ce que le politologue Karl Deutsch aurait appelé une "communauté de sécurité". Ayant visité tous les pays d'Amérique du Sud en tant que ministre de la Défense, je suis convaincu que la coopération est le moyen de dissuasion le plus efficace dans la région. 
Simultanément, le Brésil intensifie ses relations de défense bilatérales avec ses partenaires africains. Avec ses voisins des deux rives de l'Atlantique Sud, il s’applique à renforcer la Zone de paix et de coopération de l'Atlantique Sud (ZPCSA) pour protéger l'océan de toute rivalité hors région et en faire une zone exempte d’armes nucléaires. 
Le Brésil collabore avec d'autres pays émergents, tels que les autres membres du BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) ou ceux du Forum pour le dialogue IBSA (l'Inde, le Brésil et l'Afrique du Sud). Ainsi le Brésil conduit régulièrement des manœuvres navales trilatérales appelées IBSAMAR avec l'Afrique du Sud et l'Inde. 
Grâce à tous ces efforts, le Brésil espère contribuer à forger un ordre international mieux équilibré, moins sujet aux hégémonies, quelles qu'elles soient, sans perdre de vue l'importance d'un partenariat gagnant-gagnant avec les pays développés. 
La participation de militaires brésiliens dans le misions de maintien de la paix dans des pays tels qu’Haïti et que le Liban souligne son engagement en faveur de la paix. Dans le 21ème. siècle, la stabilité de l'ordre mondial dépend de la légitimité et de l'efficacité du Conseil de sécurité, dans la mesure où il reflète la pluralité d'un monde multipolaire émergent. 

Chine : croissance en berne 
Mais l’ancien Premier ministre Wen Jiabao a très justement décrit cette impressionnante performance comme « instable, déséquilibrée, mal coordonnée et insoutenable, » soulignant les nombreux coûts et défis économiques, sociaux et environnementaux qui l’ont accompagné. La Chine doit maintenant choisir entre le modèle de croissance du passé, fondé sur les exportations et l’investissement, et un nouvel ordre économique plus viable. 
Le crédit bon marché et les incitations perverses – telles que les promotions accordées aux responsables officiels qui contribuent à la croissance du PIB – ont conduit à des investissements massifs mais redondants, qui ont ensuite entraîné une capacité excessive en matière de production et d’infrastructure. Ce modèle n’est pas seulement inefficace ; l’engagement des ressources du gouvernement pour soutenir l’investissement freine aussi le développement social du pays. 
Compte tenu de cette situation, les dirigeants chinois ont décidé de cesser d’utiliser la croissance du PIB comme principal critère dans l’évaluation des performances des responsables officiels. En effet, le 12ème Plan quinquennal, qui court jusqu’en 2015, prétend faire basculer l’économie chinoise vers un nouveau modèle de croissance plus durable, fondé sur la qualité et l’innovation, et admet l’éventualité d’une baisse de la croissance du PIB à 7% dans le cadre de cette transition. 
Une grande part des débats sur les modèles de croissance se fonde sur les travaux du prix Nobel Robert Solow. Selon Solow, la croissance du PIB est déterminée par les facteurs de production de la terre, du travail et du capital et par la productivité totale des facteurs de production (PTF, ou l’évolution de la production non déterminée par les changements dans le volume des apports, mais par des facteurs comme l’innovation technologique et la réforme institutionnelle). 
Depuis 1978, la Chine a connu trois périodes de forte croissance du PTF en conséquence de réformes majeures, et chacune a duré de cinq à sept ans. D’abord, au début des années 80, à la suite de la mise en place du système de responsabilité des familles rurales qui a permis de relancer la productivité agricole tout en libérant une main-d’œuvre non qualifiée importante qui s’est déplacée dans les secteurs industriels et urbains à plus forte productivité, la croissance de la PTF s’est accélérée pour atteindre 3-4%. 
La seconde période fait suite au voyage de Deng Xiaoping dans le sud du pays en 1992 au cours duquel il avait insisté sur la nécessité de basculer vers un système fondé sur l’économie de marché – quoique contrôlé par l’état – en ouvrant l’économie chinoise à l’investissement direct étranger et en établissant des zones économiques spéciales pour soutenir le développement des industries exportatrices. Cette fois, le FTP a explosé à 5-6 %, en partie par un processus « de rattrapage » facilité par l’adoption par la Chine de technologies et du savoir-faire étrangers. 
Enfin, suite aux importantes réformes des entreprises d’état et de la fiscalité, la Chine intègre l’Organisation Mondiale du Commerce en 2001. Le pays étant totalement intégré dans les chaines d’approvisionnement globales, le FTP a alors atteint 4%, un niveau maintenu jusqu’en 2007. 
En 2012, la contribution du capital humain à la croissance du PIB de la Chine a chuté à presque zéro, avec une accumulation de capital fixe représentant environ 60% de la croissance totale. Les investissements de capitaux à grande échelle financés par la dette ont fait grimper le rapport crédit/PIB du pays à près de 200%, fragilisant plus encore le système financier – une situation reflétée par la récente explosion des taux d’intérêt interbancaires. 
Pour parvenir à une croissance du PIB plus équilibrée et durable, les dirigeants Chinois doivent mettre en place un ensemble de réformes institutionnelles profondes, globales et durables, destinées à relancer le FTP. En particulier, la Chine a besoin de réformes lui permettant de faciliter la transition de la Chine et l’abandon de son modèle de croissance traditionnel fondé sur l’offre qui part du principe que la construction d’infrastructures matérielles entraine automatiquement une croissance de la demande. 
En fait, il se peut que la croissance du PIB ralentisse précisément parce que ces investissements dans la production et les infrastructures, entrepris majoritairement par les gouvernements locaux et les entreprises d’état, ne correspondent pas à la demande intérieure. La Chine se retrouve donc avec un problème de surplus à court terme. 
Plutôt que de piloter directement les investissements, l’état doit mettre l’accent sur ses fonctions de régulation et de renforcement, ce qui implique entre autre d’établir des standards et de les superviser, d’établir une architecture efficace du droit de la propriété, et de gérer les conditions macroéconomiques. Dans le même temps, l’état doit améliorer la qualité et les services dans l’éducation, la santé et la sécurité, tout en limitant la corruption et les abus administratifs. 
En résumé, la Chine doit cesser de se concentrer sur ses objectifs de croissance du PIB mais plutôt créer un environnement générateur d’innovation et de concurrence afin de permettre aux forces du marché de définir les prix et de répartir les ressources plus efficacement. L’état deviendrait alors un agent intermédiaire qui faciliterait le développement d’un ordre économique durable dans lequel moins devient plus – c’est-à-dire un système dans lequel moins d’intervention crée plus d’opportunités de créativité. 
Les entreprises d’état ont indéniablement joué un rôle important dans l’ancien modèle de croissance de la Chine, réalisant les infrastructures et assurant les services jugés nécessaires au bon fonctionnement de la chaine d’approvisionnement globale. Mais les prêts bon marché proposés par les banques publiques incitent les entreprises d’état à générer des excédents, ce qui augmente le risque systémique dans l’économie. 
A moins de réformes structurelles majeures destinées à instaurer un modèle de croissance fondé sur le marché, les dirigeants chinois seront incapables d’éviter le « piège des revenus moyens » qui a privé tant d’économies en développement du statut de pays avancé. Le ralentissement de la croissance du PIB que de telles réformes entraineraient serait plus que compensé par une meilleure dynamique de marché et une stabilité économique globale. 



Une thérapie accidentelle pour l’Irak 
La plupart des commentateurs semblent penser que la dernière ordonnance de Bush – l’envoi de 21.000 soldats supplémentaires pour réprimer les milices de Bagdad – aura pour effet de retarder, au mieux, l’inéluctable mort de son rêve d’un Irak démocratique. Et pourtant des facteurs échappant à son contrôle et dont il n’est pas l’auteur (du moins intentionnellement) pourraient faire en sorte que l’Irak échappe à un destin annoncé. 
L’un des facteurs clés est que pour la première fois depuis l’invasion de l’Irak par les Etats-Unis et la Grande-Bretagne, les dirigeants arabes sunnites soutiennent une stratégie militaire américaine pour ce pays. Ces dirigeants vivent dans la terreur du tremblement de terre géopolitique que ne manquerait pas de provoquer la désintégration d’une autorité politique à Bagdad, estimant qu’une guerre civile totale en découlerait – une guerre qui ne respecterait pas les frontières internationales. 
La récente tournée de la secrétaire d’État Condoleezza Rice dans les capitales du Moyen-Orient a eu pour objectif de faire comprendre à l’Égypte, à la Jordanie, à l’Arabie saoudite et aux États du Golfe qu’un échec et un retrait précipité des Etats-Unis ne manqueraient pas de les déstabiliser. L’emprise incertaine qu’ont ces dirigeants sur leurs propres sociétés ont fait que les avertissements américains ne sont pas restés vains. 
Le facteur le plus étonnant, et qui pourrait permettre à Bush de remporter un succès, est que ceux qui s’opposaient à la présence américaine en Irak, comme les groupes chiites soutenus par l’Iran, semblent aujourd’hui également voir réussir la nouvelle stratégie de Bush. Ils y sont favorables parce qu’ils pensent qu’elle parviendra à affaiblir Moqtada al-Sadr, le chef insurgé chiite incontrôlable dont le pouvoir s’est énormément accru au cours des trois dernières années – au point qu’il exerce aujourd’hui sa domination sur une grande partie de Bagdad et qu’il peut compter sur l’allégeance de milliers de jeunes chiites en colère. 
Bien sûr, attaquer l’armée du Mahdi de Moqtada al-Sadr sous prétexte d’affronter les milices confessionnelles pourrait entraîner les forces armées américaines dans une guerre urbaine d’une violence sans précédent depuis l’offensive américaine contre Fallouja en 2004 et 2005. Al-Sadr est considéré comme le protecteur des chiites irakiens et sa milice compte près de 60.000 combattants. 
Il ne faut pas s’y tromper : le véritable test de la nouvelle stratégie de Bush est la manière dont il s’y prendra avec al-Sadr. 
L’Iran et la Syrie, qui ont surtout joué les troubles fêtes en Irak jusqu’à présent, pourraient aussi vouloir trouver un moyen pour tirer le pays du bord de l’abîme. Le président américain refuse toujours l’ouverture de discussions avec ces deux pays et a récemment ordonné l’arrestation par les troupes américaines d’agents iraniens en Irak. 
L’envoi de troupes en renfort offre peut-être aussi pour la première fois la possibilité de pacifier la province rebelle d’Anbar, bastion de l’insurrection sunnite. Les Etats-Unis ont remporté un certain succès dans cette province en passant des alliances avec des tribus sunnites. 
Pour qu’ils restent favorables à long terme, il faudra que le gouvernement irakien amende la constitution de manière à apaiser la communauté sunnite. Rassurer les sunnites irakiens sur leur place dans un Irak futur permettra de rassurer les gouvernements sunnites voisins, qui ont généralement ignoré le soutien à l’insurrection provenant de leurs pays. 
Bien sûr, il est aussi possible que les Etats-Unis, pressentant un échec en Irak, cherchent à étendre la guerre au-delà des frontières irakiennes en attaquant l’Iran, une stratégie qui fait penser à l’ « Operation Sideshow », lorsque la défaite annoncée au Vietnam à la fin des années 60 a poussé le président Nixon à envahir le Laos et le Cambodge. 
En fait, sa capacité à riposter pourrait mettre la région entière à feu et à sang. Alors que la guerre en Indochine était une erreur tragique, le coût d’une guerre régionale précipitée par la crise en Irak serait infiniment plus élevé – tant pour le médecin que pour le patient. 

Pour le développement durable 
NEW-YORK – Le secrétaire général de l'ONU, Ban Ki-moon, appelle à un plan d'actions mondial pour faire face au grand défi de notre époque : le développement durable. 
Nous devons gérer l'économie de manière à protéger l'environnement, et non à le détruire. Nous devons également encourager une distribution plus équitable de la richesse, plutôt qu'une société clivée entre très riches et très pauvres. 
Le "développement durable" fait référence à une croissance économique qui ne détruise pas l'environnement, qui mette fin à l'extrême pauvreté et favorise l'inclusion sociale. Malheureusement, nous sommes loin d'être sur cette voie. 
Elargissant le fossé entre riches et pauvres, le fonctionnement de la plupart des économies est de plus en plus inéquitable. La guerre et la violence sont largement répandues sur la surface du globe, et ce sont les régions les plus pauvres qui y sont le plus vulnérables. 
Conscients des ces problèmes, l'année dernière lors du sommet Rio+20, les dirigeants de la planète ont convenu d'adopter les Objectifs du développement durable (ODD). Les gouvernements du monde ont demandé au secrétaire de l'ONU de coordonner la préparation de ces objectifs, pour qu'ils prolongent le programme des Objectifs du millénaire pour le développement (OMD) qui se termine en 2015. 
Le secrétaire général de l'ONU, Ban Ki-moon, a déclenché plusieurs processus de haut niveau pour déterminer les ODD qui seront le plus utile à l'humanité durant la période 2015-2030 : 1) l'ONU elle-même adopte une politique tout azimut pour aboutir à une discussion globale ; 2) des négociations intergouvernementales intensives ont lieu, ainsi que prévu lors du sommet Rio+20 ; 3) un groupe de haut niveau de personalités éminentes a remis récemment un rapport à ce sujet. 
Enfin, j'ai le plaisir et l'honneur d'appartenir à un nouveau "réseau de la connaissance", le "Réseau des solutions pour le développement durable" (SDSN) créé par Ban Ki-moon pour rassembler des scientifiques, des ingénieurs, des entrepreneurs et des spécialistes en développement de toutes les régions du monde. Son Conseil de direction est formé de dizaines d'intellectuels et de responsables du développement, originaires tant des pays riches que des pays pauvres. 
Ce Conseil vient de remettre au secrétaire général de l'ONU un nouveau rapport intitulé An Action Agenda for Sustainable Development [Programme d'actions pour un développement durable]. Il a déjà suscité des milliers de commentaires sur internet et nous invitons instamment les citoyens du monde, notamment les jeunes, à en discuter - car c'est de leur avenir dont il s'agit. 
Ce rapport identifie 10 objectifs prioritaires : 
· Mettre fin à l'extrême pauvreté et à la faim ; 
· Parvenir au développement et à la prospérité sans détruire l'environnement ; 
· Veiller à ce que tous les enfants et adolescents aient accès à l'éducation ; 
· Parvenir à l'égalité entre hommes et femmes et réduire les inégalités ; 
· Parvenir à la santé et au bien-être à tous les ages de la vie ; 
· Augmenter la production agricole dans le respect de l'environnement de manière à parvenir à la sécurité alimentaire et à la prospérité dans les zones rurales ; 
· Développer le potentiel des villes dans un cadre de durabilité environnementale ; 
· Diminuer le changement climatique dû à l'activité humaine en ayant recours à des sources d'énergies durables ; 
· Protéger l'écosystème et assurer une bonne gestion des ressources naturelles ; 
· Améliorer la gouvernance et mettre le comportement des entreprises en conformité avec ces objectifs. 
L'idée est de combiner les quatre dimensions du développement durable qui pourraient constituer les piliers des ODD pour la période 2015-2030 : la croissance économique (ce qui inclut la lutte contre la pauvreté), l'inclusion sociale, un environnement naturel sain et une bonne gouvernance (ce qui comprend la paix). 
Elles susciteront une pensée globale et amèneront les différents acteurs à rendre davantage compte de leurs actions. Partout dans le monde, on devrait les enseigner aux enfants, de manière à ce qu'ils comprennent les problèmes auxquels ils seront confrontés à l'âge adulte. 
Constituant un cadre normatif global, les ODD vont être un outil du droit international, au même titre que les conventions et les traités internationaux. Ils vont pousser les Etats et le système international à renforcer et à évaluer leur politique en matière de développement durable. 
Le monde dispose des outils voulus pour mettre fin à l'extrême pauvreté sous toutes ses formes avant fin 2030 et répondre aux défis que pose le développement durable. Compte tenu de l'augmentation des revenus et de progrès scientifiques et technologiques sans précédent, il est possible d'y parvenir rapidement. 


Tout un programme pour l’Amérique latine 
La croissance est forte, l’inflation est sous contrôle et les réserves internationales sont en constante augmentation. La période 2004-2006 est la plus prospère des économies d’Amérique latine depuis les années soixante. 
Ces trois années en or sont dues en grande partie à un environnement international exceptionnellement favorable. Les prix d’exportation des matières premières atteignent des records, les liquidités mondiales sont largement suffisantes et les taux d’intérêt internationaux sont faibles. 
La Colombie est récemment allée à contre-courant de cette tendance : le candidat gauchiste aux élections présidentielles du Mexique, Andrés Manuel López Obrador, a été battu de justesse. 
L’inquiétude principale est que ces hommes politiques décident de mettre en œuvre des politiques populistes pouvant générer de profonds déficits budgétaires, une forte inflation et entraîner au bout du compte, l’effondrement de la monnaie. La région a une longue histoire en matière de crises. 
Les retombées économiques sont considérables, puisqu’en moyenne, chacune de ces débâcles a coûté aux pays d’Amérique latine 12 % de leur PIB. 
Ces inquiétudes quant aux politiques populistes ne sont pourtant pas totalement justifiées. Le foisonnement de responsables politiques de gauche est différent des « caudillos » du passé. 
Même le Vénézuélien Hugo Chávez, le plus véhément d’entre tous, a saisi l’importance du maintien de la stabilité macroéconomique. Qui plus est, les économies d’Amérique latine ont vu, ces dernières années, des transformations importantes favoriser la reprise. 
Le principal changement est l’adoption, dans la plupart des pays, de taux de change flexibles, et de la réduction de la dette extérieure, notamment celle du gouvernement. Ces évolutions structurelles ont placé les économies d’Amérique latine sur une base solide, réduisant leur vulnérabilité aux chocs extérieurs, tels que le ralentissement de la croissance économique mondiale, l’augmentation des taux d’intérêt internationaux et la baisse des prix des matières premières. 
La grande faiblesse des économies d’Amérique latine est qu’elles sont incapables de générer la croissance rapide et durable nécessaire à la création d’emplois et à la réduction des inégalités et de la pauvreté. Ce type de croissance repose sur trois conditions. 
Enfin, ils doivent parvenir à un rapide taux de croissance de productivité, ce qui n’est envisageable que si le système éducatif est de bonne qualité et accessible à tous. La plupart des pays d’Amérique latine ne répondent pas à ces critères. 
En effet, les étudiants des pays d’Amérique latine arrivent systématiquement aux dernières places des tests de connaissances internationaux, comme par exemple, The Program for International Student Assessment (PISA) et The Third International Math and Science Survey (TIMSS). Le grand défi des nouveaux leaders d’Amérique latine, qu’ils soient de gauche ou de droite, est de mettre en place des réformes qui accéléreront la croissance. 

L’ère des rendements décroissants ? 
CAMBRIDGE – Alors que les économies américaine et européenne se débattent toujours dans les difficultés, beaucoup s’inquiètent du fait qu’elles traverseraient une « décennie perdue » à la japonaise. Malheureusement, les débats se sont trop focalisés sur ce que les gouvernements peuvent faire pour stimuler la demande par des déficits budgétaires et une politique monétaire. 
Il n’y a aucun doute sur le fait que la crise financière japonaise massive de 1992 fut un vrai coup de massue, dont le pays se récupère encore, et les parallèles avec les Etats-Unis et l’Europe sont aujourd’hui inquiétants. Ces deux économies se préparent à une longue période de croissance lente du crédit, compte tenu à la fois d’une régulation financière nécessaire plus stricte et du lourd surendettement de leurs économies. 
Le Japon avait aussi souffert de plusieurs chocs de productivité, plus liés à ses problèmes à plus long terme. Le Japon n’aurait-il jamais connu de bulles de l’immobilier et des marchés boursiers, l’ascension fulgurante de son géant de voisin, la Chine, aurait tout de même représenté un énorme défi. 
Au début des années 90, la domination japonaise sur les marchés d’exportation partout dans le monde avait déjà souffert de l’ascension de ses plus petits voisins asiatiques, dont la Malaisie, la Corée, la Thaïlande et Singapour. Mais la Chine présente un tout autre défi, un défi pour lequel les ajustements seront plus longs. 
De plus, même s’il n’avait jamais traversé de crise financière, le Japon aurait tout de même été frappé par une situation démographique défavorable, compte tenu du vieillissement et de la baisse de sa population. Enfin, les années d’hyper-croissance du Japon étaient bâties sur un taux d’investissement phénoménal. 
Mais, d’une façon ou d’un autre, les faramineux taux de croissance de l’époque auraient probablement chuté de façon dramatique. Comme c’est souvent le cas, la crise financière a probablement contribué à amplifier les autres causes de l’effondrement économique, plutôt que de l’enflammer directement. 
Là encore, beaucoup d’attention s’est portée sur les flux et les reflux de la politique monétaire et budgétaire. Mais les mesures économiques du New Deal, en élargissant le rôle de l’état d’une manière souvent chaotique et imprévisible, ont probablement posé, du moins temporairement, un frein à la croissance de la productivité. 
Les Etats-Unis aujourd’hui semblent évoluer vers un état de plus en plus de style européen, avec une fiscalité plus forte et possiblement une plus grande régulation. Les partisans de l’administration américaine pourraient contester à raison qu’elle est en train de régler un certain nombre des problèmes reportés depuis longtemps, comme l’inégalité des revenus. 
De même, la toute dernière crise d’identité existentielle de l’Europe crée encore énormément d’incertitude et d’imprévisibilité politique. En Europe aussi, si il y a des effets négatifs sur la croissance dans la prochaine décennie, ils ne peuvent tous être reprochés à la crise financière. 
Sur le court terme, il est important que la politique monétaire aux Etats-Unis et en Europe combatte la déflation de style japonais, qui ne ferait qu’exacerber le problème de la dette en baissant les revenus par rapport aux dettes. En fait, ainsi que je l’avais déclaré au début de la crise, il serait bien mieux d’avoir deux ou trois ans d’une inflation modérément élevée, pour dégonfler l’ensemble des dettes, surtout si les systèmes politiques, juridiques et de régulation demeurent trop paralysés pour réaliser les nécessaires réductions. 
Pour ce qui est de la politique budgétaire, elle est déjà en bonne voie et nécessite un resserrement graduel sur plusieurs années, à moins que les niveaux de dettes déjà inquiétants ne se détériorent plus rapidement. Ceux qui croient – souvent avec une conviction presque religieuse - que nous avons besoin d’encore plus de relance budgétaire keynésienne, et que nous devrions ignorer la dette publique, me semblent être en pleine panique. 
Et enfin, il est cependant important d’essayer de préserver le dynamisme dans les économies américaine et européenne par des mesures de stimulation de la productivité – en étant par exemple vigilant sur la politique anti-trust et en rationalisant et en simplifiant les systèmes d’imposition. 
Pour le meilleur ou pour le pire, les courbes de productivité sont très difficiles à extrapoler tant elles dépendent des interactions extrêmement complexes entre les forces sociales, économiques et politiques. On se souvient que les prix Nobel Robert Solow et Paul Krugman avaient remis en cause le fait que la prolifération des ordinateurs et de la technologie entraine une réelle croissance. 
En fin de compte, les responsables politiques ne doivent pas oublier que les chances des Etats-Unis et de l’Europe d’éviter une décennie perdue dépendront de leur capacité à entretenir la vitalité productive de leurs économies, pas seulement par des mesures de stimulation de la demande à court terme. 

twnineVers une Alliance des civilisations ? 
MADRID – Le premier forum international de l’Alliance des civilisations, conçu pour réfuter l’idée que le monde est condamné à un « choc des civilisations », s’est récemment réuni à Madrid, où il est apparu qu’il y avait un fond de vérité dans la notion de Robert Kagan selon laquelle les Américains viennent de Mars et les Européens de Vénus. Depuis le 11 septembre 2001, les Etats-Unis se sont engagés dans une croisade contre les forces du mal du monde musulman. 
Pour l’Espagne, elle justifie en partie le retrait soudain en 2004 des soldats espagnols engagés en Irak. Pour la Turquie, à cheval entre les mondes musulman et occidental, elle est un instrument de plus pour faire avancer son admission au sein de l’Union européenne. 
Ce projet vague et quelque peu confus est destiné à guérir les plaies de l’antagonisme entre l’Islam et l’Occident au moyen de programmes d’éducation, de politiques viables d’intégration et d’un dialogue mieux informé avec les médias. Il souffre toutefois du profond scepticisme des principaux acteurs mondiaux - les Etats-Unis et la Russie, et même l’Union européenne, n’ont pas vraiment manifesté d’enthousiasme pour cette initiative. 
Ni les problèmes du monde musulman, ni les conflits avec l’Occident ne pourront être résolu par l’option militaire. De plus, le propos de l’Alliance n’est pas entièrement incohérent si son objectif est pour l’Occident d’abandonner son orientation hégémonique pour établir une sphère de coopération concrète avec le monde musulman dans les domaines de l’économie, de la culture et des sciences. 
Bien sûr, le projet souffre également des forces à l’œuvre dans les deux parties de l’Alliance : en Occident, nombreux sont ceux à se demander si l’islam est compatible avec les droits de l’homme et le concept occidental de liberté. 
Dire que l’islam est intrinsèquement hostile à l’innovation est également faux, compte tenu de l’énorme apport de la civilisation musulmane aux sciences et aux arts au cours des siècles. Mais aujourd’hui, les universités occidentales sont remplies de spécialistes arabes éminents, dans pratiquement toutes les disciplines – le résultat d’une fuite de cerveaux qui reflète les siècles de lent déclin du monde musulman. 
Nous vivons à une époque où les individus, déçus par les politiques d’une société laïque, se tournent vers la religion, pas seulement dans le monde musulman, mais également au cœur même de la civilisation occidentale, dans l’Europe chrétienne et l’Amérique évangéliste. Luote État juif d’Israël, où des fanatiques messianiques et des nationalistes religieux ont adhéré à une théologie politique qui remet en cause la légitimité même des institutions démocratiques, n’est pas immunisé contre ce phénomène. 
La question est celle-ci : les musulmans sont-ils prêts à accepter que le diktat de Khomeini, « l’islam est politique ou n’est rien », est faux, que l’islam est une religion et non une forme de gouvernement, et que comme dans le monde chrétien, « il faut rendre à César ce qui est à César et à Dieu ce qui est à Dieu » ? 
L’Alliance des civilisations ne doit bien sûr pas tenter de surmonter les différences entre les deux mondes en défendant le relativisme moral. Si elle est motivée uniquement par un complexe de culpabilité qui l’amène à penser que la solution réside dans une plus grande empathie avec la difficile situation du monde musulman, la position des sceptiques sera justifiée. 
Certains diront, à leur habitude, que le conflit israélo-palestinien est à l’origine de l’antagonisme entre le monde islamique et le monde occidental et que résoudre la question palestinienne sera un pas immense vers des relations plus détendues. Mais les Arabes et les musulmans doivent cesser de se leurrer et croire que le conflit israélo-palestinien est ce qui les retient d’avancer. 


Éviter une nouvelle récession américaine 
Bien que le pays s’efforce d’éviter de chuter de la « falaise budgétaire, » un compromis politique mal conçu et qui viserait à réduire trop rapidement le déficit pourrait pousser vers la récession une économie déjà affaiblie. En revanche, l’introduction progressive d’un plafond global sur les déductions et exemptions fiscales (le manque à gagner fiscal), combinée à une réforme des dépenses sociales, pourrait permettre à l’Amérique d’atteindre la consolidation budgétaire à long terme dont elle a besoin, sans avoir à risquer de nouvelle récession. 
L’économie américaine s’est débattue l’an dernier avec un taux de croissance inférieur à 2%, les perspectives semblant tout aussi assombries pour 2013, même en l’absence du choc de la falaise budgétaire. Il y a là un rythme d’expansion bien trop faible pour tolérer que l’augmentation des taux d’intérêt et des restrictions budgétaires n’élève encore la hauteur de cette falaise budgétaire, étant susceptible de réduire la demande de 600 milliards $ au total – soit environ 4% du PIB – l’an prochain, et dans une mesure encore plus conséquente dans les années à venir. 
L’alternative proposée par le président Barack Obama vis-à-vis de la falaise budgétaire augmenterait sensiblement les taux d’intérêt, et limiterait les déductions fiscales pour le top 2% des salariés, qui supportent aujourd’hui plus de 45% du total des impôts fédéraux sur le revenu personnel. Le budget d’Obama augmenterait également les impôts sur les sociétés, et mettrait un terme à l’actuelle « trêve » sur les cotisations sociales, en faisant peser un impôt supplémentaire de 2% sur l’ensemble des salariés. 
De même, les taux d’imposition marginaux les plus élevés mettraient à mal l’incitation au travail et à l’investissement, entravant encore davantage l’activité économique. Tout ceci pourrait être fatal à une économie qui peine toujours à maintenir un taux de croissance de moins de 2%. 
Le bureau du Budget du Congrès américain et la Réserve fédérale prévoient qu’une chute de la falaise budgétaire entraînerait une récession en 2013, le président de la Réserve fédérale Ben Bernanke ayant récemment affirmé que celle-ci ne serait alors pas en mesure de compenser les effets négatifs sur l’économie. Il aurait pu en dire de même de la dérive fiscale caractérisant la proposition budgétaire d’Obama. 
Bien que certains Républicains souhaitent voir le revenu augmenter exclusivement au travers de la stimulation d’une croissance économique plus rapide, ceci ne sera possible sans la réduction des taux d’imposition marginaux, et sans des améliorations à l’égard d’une imposition des entreprises, que les Démocrates semblent peu disposés à accepter. Un accroissement du revenu au moyen d’une réforme fiscale devra impliquer une réduction de déductions et exemptions spécifiques qui amputent aujourd’hui les recettes fiscales. 
Un tel plafond global permettrait à chaque contribuable de conserver toutes ses déductions et exemptions existantes tout en limitant le montant à hauteur duquel celui-ci a été en mesure de restreindre son assujettissement à l’impôt de cette manière. Un plafond global amènerait également de nombreux individus ventilant aujourd’hui les déductions à passer à une déduction standard – ce qui permettrait une simplification considérable de la tenue des registres et ainsi une amélioration des incitations. 
Un plafond sur les réductions fiscales dérivé du manque à gagner fiscal et égal à 2% du revenu brut ajusté de chaque individu engendrerait plus de 200 milliards $ en 2013 s’il s’appliquait à toutes les déductions et exemptions actuelles pour l’assurance santé des obligations municipales et l’assurance santé payée par l’employeur. Même en maintenant la déduction totale des dons charitables et en considérant uniquement l’assurance santé de valeur élevée comme un manque à gagner fiscal, le revenu supplémentaire en 2013 s’élèverait à près de 150 milliards $. 
Néanmoins ce même schéma de base pourrait être utilisé en commençant avec un plafond plus élevé, qui serait progressivement réduit en l’espace de quelques années. Un plafond de 5% sur les avantages entraînant un manque à gagner n’engendrerait que 75 milliards $ en 2013, soit environ 0,5% du PIB ; mais ce plafond pourrait être réduit de 5% à 2% au cours des années suivantes, offrant un revenu considérablement plus élevé une fois l’économie en meilleure forme. 
Il est nécessaire de ralentir l’augmentation des dépenses gouvernementales en matière de Medicare et de sécurité sociale, afin d’empêcher une explosion à long terme de la dette nationale ou encore l’augmentation spectaculaire des taux d’imposition personnelle. Il est également nécessaire d’introduire ces changements progressivement afin de protéger les bénéficiaires et d’éviter un ralentissement économique. 
La dette nationale américaine a plus que doublé au cours des cinq dernières années, et devrait dépasser les 100% du PIB dans la prochaine décennie, à moins que ne soit procédé à des changements en matière de dépenses et de fiscalité. Une combinaison bien conçue de plafonds destinés à limiter le manque à gagner fiscal, accompagnée d’un ralentissement progressif de l’accroissement des dépenses engagées en matière de prestations sociales, pourrait inverser la tendance à la hausse de la dette, et renforcer l’économie des États-Unis. 

Répondre au Défi Russe 
BERLIN – Cela fait 19 ans que se pose une question de stratégie que l’Ouest (l’Amérique et l’Europe) laisse sans réponse et qui est pourtant de première importance: quel statut la Russie post-soviétique a-t-elle face au monde et à l’ordre européen? 
Toute la gravité de cette indécision est apparue particulièrement à l’occasion de la courte guerre de la Russie contre la Géorgie l’été dernier, et même à ce moment-là l’Ouest ne s’est pas prononcé clairement. A en croire la plupart des Européens de l’Est, le Royaume-Uni et l’administration Bush, il s’agirait d’un “adversaire stratégique.” 
S’il faut voir la Russie comme un adversaire stratégique – ce que corroborent le rétablissement de la “Grande Russie” impérialiste, sous l’impulsion de Vladimir Poutine, et les entorses faites à l’état de droit, sur le front intérieur comme sur le front extérieur – l’Ouest a intérêt à revoir ses priorités du tout au tout. 
Si la Russie n’est plus la super puissance qu’elle a été pendant l’ère soviétique, elle reste une grande puissance militaire, du moins en Europe et en Asie. Si l’on veut être en mesure de réagir aux nombreux conflits régionaux (Iran, Moyen Orient, Afghanistan/Pakistan, Asie centrale, Corée du Nord), ainsi qu’aux défis globaux (lutte contre le changement climatique, contrôle du désarmement, de l’armement et de la non-prolifération nucléaire, sécurité énergétique), qui figurent en première place des résolutions occidentales, il faut coopérer avec la Russie. 
Un affrontement stratégique avec Moscou, c’est à dire le retour d’une “mini-guerre froide,” affaiblirait ces résolutions, ou du moins en compliquerait grandement la mise en œuvre. En conséquence, la question pourrait se résumer ainsi: la menace émanant de la Russie contraint-elle l’Occident à recourir à un changement de ligne stratégique? 
Les aspirations et la politique de Poutine visant à élever la Russie au rang de puissance mondiale sont très vulnérables, structurellement. Et elles le sont plus encore à une période où les prix du pétrole tombent à moins de 40 dollars par baril. 
Ses infrastructures, comme ses subventions dans les secteurs de l’éducation et de la formation professionnelle, sont insuffisantes. Son économie repose essentiellement sur ses exportations d’énergie et de matières premières et ses efforts de modernisation dépendent en grande partie de l’Ouest, en particulier de l’Europe. 
Mais cela suppose de la part de l’Ouest d’avoir une pensée à vue longue et une position de pouvoir ferme et décidée. En effet, tout signe de division et de faiblesse sera interprété par le Kremlin comme une incitation à revenir à sa politique à caractère impérial. 
La Russie considère que les accords de 1990 étaient injustes, car ils se fondaient sur sa faiblesse d’alors et elle en demande la révision. L’objectif stratégique principal de Moscou est un affaiblissement ou même un repli de l’Otan, à hauteur d’une alliance militaire russe des ANT (armes nucléaires tactiques), et le rétablissement de ses zones d’influence en Europe de l’Est et en Asie centrale. 
Mais Poutine commet ici une erreur grossière. Tous ces buts sont inacceptables pour l’Ouest et le Kremlin semble s’obstiner à ne pas comprendre que ce qui constitue le gage le plus sûr de l’existence de l’Otan a toujours été, est et continuera d’être la politique étrangère agressive de la Russie. 
Dans l’ancienne patrie du marxisme-léninisme, les dirigeants n’ont toujours pas l’air d’être des familiers de la dialectique. Après tout, si le gouvernement russe était vraiment désireux de transformer le statu quo post-soviétique, d’abord et avant tout, il engagerait vis-à-vis de ses voisins une politique qui réduise les peurs plutôt qu’elle ne les aggrave. 
Mais cela s’applique également, quoique symétriquement, à l’Ouest: d’une part, les principes d’une nouvelle Europe, tels que l’OSCE les a définis après 1989/1990, n’autorisent pas à décréter que les alliances soient soumises au veto d’un grand voisin. 
D’autre part, l'installation de systèmes de défense antimissile en Pologne et en République tchèque, ainsi que le projet d’élargissement de l'OTAN à la Géorgie et à l’Ukraine, mettent des tensions là où elles ne sont absolument pas nécessaires. 
Il ne faudrait pas que l’Ouest refuse le souhait de la Russie de nouvelles négociations sur un système de sécurité européen. Il devrait plutôt s’en saisir comme d’une occasion pour, enfin, répondre à la question-clé de la place de la Russie au sein de l’Europe. 
La monnaie d’échange pourrait être le non changement des principes actuels et des institutions de l’ordre européen post-soviétique, y compris l’Otan, et leur acceptation par la Russie. Celle-ci y gagnerait une place considérablement accrue au sein de l’Otan, voire la perspective d’une adhésion à part entière. 
Mais pourquoi ne pas envisager de transformer l’Otan en un véritable système de sécurité européen qui englobe la Russie? Les règles du jeu en seraient changées et toute une série de visées stratégiques pourraient être atteintes – sécurité européenne, conflits de voisinage, sécurité énergétique, réduction des armes, anti-prolifération, etc. Oui, une avancée comme celle-là pourrait transformer l’Otan. 
Si l’Ouest aborde cette discussion avec la Russie sans s’aveugler, avec une idée claire de ses propres intérêts stratégiques et de nouvelles propositions de partenariat et de coopération, le pire qu’on ait à en redouter c’est qu’elle n’aboutisse pas. 
Bien entendu, cette approche suppose la présence de deux choses qui n’existent pas pour l’instant: une entente transatlantique vis-à-vis de la Russie, et une Union européenne qui agisse dans une plus grande concertation et qui soit par conséquent plus forte. 

Des usages de l’ambition nucléaire 
MADRID – L’accord conclu à Genève au petit matin du 24 novembre entre l’Iran et le P5+1 (groupe réunissant les cinq membres permanents du Conseil de sécurité des Nations Unies, ainsi que l’Allemagne) autour du programme nucléaire iranien est l’illustration d’un aspect absolument crucial : le régime des sanctions a fonctionné. 
Malgré les ambiguïtés et les limites d’un accord de six mois, les négociations ont largement fait la lumière sur le programme d’armement nucléaire de l’Iran et, plus largement, démontré que le pays avait conscience du fait que l’arme nucléaire demeurait principalement un symbole du statut géostratégique d’un État. Ceci souligne la difficulté consistant à conclure un accord global, ainsi que le risque de voir les efforts internationaux n’aboutir qu’à une série de petits accords destinés à retarder l’acquisition de l’arme nucléaire par l’Iran plutôt que de faire disparaître cette menace dans son ensemble. 
Au-delà de la résonnance médiatique associée à cet événement historique, il convient d’en relever le caractère limité et ambigu. La déclaration commune formulée par la Haute Représentante de l’Union européenne Catherine Ashton et le ministre des Affaires étrangères iranien Javad Zarif a qualifié l’accord de « plan d’action conjoint, » permettant de « fixer une approche en direction d’une solution globale à long terme. » 
Les obligations y figurant sont en effet qualifiées de « mesures volontaires. » Au mieux, cet accord permet de maintenir le statu quo actuel, autorisant même dans une certaine mesure le développement du programme nucléaire iranien. 
À cet égard, l’un des aspects sans doute les plus troublants de l’accord intérimaire concerne la future centrale iranienne d’Arak, qui ouvrirait la voie à une production domestique et à une militarisation du plutonium. Bien que l’accord conclu à Genève renferme la promesse de l’Iran de ne procéder à aucun transfert de combustible ou d’eau lourde vers le site, et de ne pas ordonner la mise en place de son réacteur d’Arak, aucun moratoire ne semble être appliqué sur place à l’ensemble de la construction. 
Pour autant, le nationalisme constitue un facteur encore plus important. La difficulté ne réside pas simplement dans le fait que toutes les grandes puissances disposent de l’arme nucléaire ; le problème, du point de vue de l’Iran, réside dans le fait qu’un certain nombre de puissances qui lui sont pourtant inférieures – et en particulier des États voisins comme le Pakistan et Israël – la possèdent bel et bien. 
Or, ils ont en même temps le sentiment que leur pays est marginalisé, discriminé, et qu’il est la cible d’une condamnation internationale agressive. Près de 70 ans après les bombardements d’Hiroshima et de Nagasaki, l’idée persiste à l’international selon laquelle la possibilité de s’asseoir à la table des grands de la géopolitique exigerait de posséder l’arme atomique. 
Cette conception selon laquelle la possession de l’arme atomique serait un gage de grandeur nationale se trouve renforcée par l’architecture du régime de non-prolifération, qui divise strictement les États en deux camps: ceux qui la possèdent, et ceux qui ne l’ont pas. Ce chauvinisme nucléaire constitue une attitude qu’entretiennent les États nucléaires du Traité sur la non-prolifération des armes nucléaires – Chine, France, Russie, Royaume-Uni et États-Unis – qui composent également le P5. 
Il s’agirait par conséquent pour le monde de s’extraire de l’équation selon laquelle l’arme nucléaire serait synonyme de grandeur géopolitique. L’issue d’un certain nombre d’efforts destinés à rompre ce lien se révèle peu encourageante, comme l’a récemment démontré la réaction négative du Kremlin à la proposition du président américain Barack Obama en faveur d’une réduction de l’arsenal nucléaire des deux pays. 
Pendant ce temps, les États nucléaires extérieurs au P5 continuent d’accroître leur arsenal ; le Pakistan et l’Inde auraient en effet presque triplé leur stock d’armes nucléaires au cours de la dernière décennie. L’accord intérimaire conclu avec l’Iran constitue évidemment un tournant important. 

L’Europe de l’insécurité 
La bonne nouvelle réside néanmoins dans le fait que des progrès s’opèrent enfin autour du réaménagement de l’architecture économique et monétaire de l’Union européenne, ce qui devrait contribuer au retour de la croissance. Malheureusement, les dirigeants de l’UE ayant concentré la majeure partie de leur énergie sur les difficultés internes, ils ont été amenés à négliger un certain nombre de questions de politique extérieure, et notamment dans le domaine de la sécurité. 
Hélas, cet espoir s’est rapidement changé en déception. En effet, malgré un certain nombre de pistes intéressantes, l’ensemble disparate des initiatives convenues lors de ce rassemblement souffre d’un manque d’envergure ainsi que de portée, et devra être intégrée à un cadre stratégique fébrile et obsolète. 
La nature défaillante de l’actuelle Stratégie européenne de sécurité – élaborée en 2003, puis revue pour la forme en 2008 – reflète les circonstances ayant entouré sa conception. La SES a été mise en œuvre au lendemain de la guerre d’Irak sur fond de débat houleux autour d’un projet de Constitution européenne, dans le cadre d’un processus précipité et réactif, détourné par un certain nombre d’acteurs désireux de positionner l’Europe en tant que contrepoids – voire puissance rivale – des États-Unis. 
Compliquant encore davantage la situation, l’environnement géopolitique a radicalement évolué au cours de la décennie ayant suivi l’adoption de la SES, en raison d’un rééquilibrage économique vers l’Asie, de bouleversements au sein du monde arabe, de la renaissance de la volonté d’affirmation russe, ainsi que de la montée des tendances isolationnistes aux États-Unis. Autant de raisons pour lesquelles la SES ne parvient pas à appréhender la pleine réalité du monde actuel – un état de fait dont témoigne de manière flagrante la déclaration d’ouverture de la SES selon laquelle « l’Europe n’a[urait] jamais été aussi prospère. » 
Il ne s’agit nullement ici de contester l’importance des trois principes fondamentaux de la SES – aide au développement, puissance douce, et multilatéralisme efficace. Pour autant, il appartient aux dirigeants européens de reconcevoir ces concepts à la lumière des défis d’aujourd’hui. 
En matière de développement, il est nécessaire que l’Europe s’affranchisse de l’idée selon laquelle les aides devraient être exploitées afin de renforcer les liens commerciaux, qu’elle reconnaisse toute l’importance des investissements étrangers. En effet, les flux nets de capitaux privés en direction des pays en voie de développement dépassent en réalité aujourd’hui de plus de dix fois les aides publiques au développement à travers le monde. 
En tant que deuxième plus importante source mondiale d’investissements directs à l’étranger, l’UE exerce une influence considérable, les investisseurs européens apportant une crédibilité aux projets et aux régions, contribuant ainsi à attirer davantage d’investissements. La centrale électrique solaire de Ouarzazate, au Maroc, ainsi que son programme de gestion efficiente de l’eau potable, ont par exemple été lancés dans un premier temps grâce à une somme de 37 millions € (50,6 millions $) issue de la Facilité d’investissement pour le voisinage de l’Union européenne ; ces projets ont par la suite obtenu des financements supplémentaires pour un montant total de plus de 600 millions €. 
L’explosion de soulèvements au sein du monde arabe a fait naître chez les Européens l’espoir de voir ces États s’orienter, dans une certaine mesure, vers les institutions, les valeurs et les normes occidentales. Bien que cela n’ait pas eu lieu, les principes européens conservent aujourd’hui clairement leur superbe, comme l’ont démontré les récentes manifestations ukrainiennes, provoquées par le refus du président Viktor Ianoukovitch de nouer des relations plus étroites avec l’Europe. 
Face à la montée des menaces non-conventionnelles, les Européens négligent de plus en plus l’existence de risques sécuritaires traditionnels, de type affrontement armé entre les États, ne les considérant plus désormais comme une question pertinente – un raisonnement que l’on retrouve également dans la SES. Or, comme le démontre un positionnement chinois de plus en plus affirmé en mer de Chine méridionale et orientale, il y a là un schéma de réflexion non seulement erroné, mais également porteur de dangers extrêmes. 
Ce qui nous amène au troisième pilier de la SES : promouvoir le « développement d’une société internationale plus forte, d’institutions internationales en bon état de fonctionnement, ainsi que d’un ordre international fondé sur un ensemble de règles. » 
En la matière, la difficulté réside dans un manque d’engagement, l’UE préférant la facilité des rassemblements informels et autres groupements de circonstance à la difficulté consistant à réformer un certain nombre d’institutions clés telles que l’Organisation des Nations Unies, le Fonds monétaire international et la Banque mondiale, qui sont essentiels à l’efficacité du multilatéralisme. L’UE compte en effet parmi les plus fervents partisans de la mode actuelle des rassemblements de type « G, » tendance ayant connu son apogée à l’occasion du dernier G-20. 
De plus, constituant pourtant l’incarnation même du droit international, l’UE se livre bien souvent à une approche non contraignante, que ce soit dans le cadre de la récente conférence COP-19 sur les changements climatiques de Varsovie, ou s’agissant de son soutien à l’ « accord de Genève » relatif au programme nucléaire de l’Iran, démarches dont on sait désormais clairement qu’elles ne constituent rien de plus que deux déclarations d’intention reléguées par communiqué de presse. Dans l’élaboration de sa nouvelle stratégie de sécurité, il appartient à l’Europe de considérer le rôle de l’Amérique comme une composante essentielle de l’environnement géopolitique, et d’appréhender les États-Unis non pas comme un acteur d’opposition, mais tout simplement comme un partenaire nuancé. 
Au-delà de l’OTAN, qui conserve toute son importance bien qu’elle se situe au creux de la vague, le projet de Partenariat transatlantique de commerce et d’investissement offre une merveilleuse opportunité de façonner un ordre international fondé sur un ensemble de règles. Bien qu’il soit possible que l’UE ait perdu de son éclat, les scènes bouleversantes observées sur la place de l’Indépendance à Kiev nous rappellent avec intensité l’attrait immuable suscité par les valeurs fondamentales de l’Europe. 

L’Europe mise à l’épreuve en Ukraine 
MADRID – Les images qui nous parviennent ces derniers temps d’Ukraine sont toutes plus frappantes les unes que les autres : courage indéfectible des manifestants de la place Maïdan de Kiev face à plusieurs mois d’hiver glacial, d’assauts impitoyables de la part des forces de police, et de tirs de sniper ; découverte des toilettes dorées du président déchu Viktor Ianoukovitch parmi les trésors de sa résidence personnelle ; sans oublier le discours d’une Ioulia Timochenko clouée à son fauteuil roulant, tout juste libérée de prison et s’adressant à ses compatriotes d’une voix brisée. 
À l’heure où l’Europe n’a jamais autant manqué de confiance en elle, le valeureux combat des Ukrainiens en faveur du renversement d’un système politique profondément corrompu nous rappelle avec force les valeurs fondamentales de l’Europe. La question consiste désormais à savoir ce qu’en feront les Européens. 
La Douma ayant approuvé la demande du président Vladimir Poutine en faveur du déploiement de forces militaires russes en Ukraine (et pas seulement en Crimée), le mirage selon lequel l’éviction de Ianoukovitch aurait été le signal annonciateur d’une nouvelle ère, dans laquelle l’Ukraine se serait inexorablement affranchie de la Russie pour rejoindre le giron démocratique européen, s’est désormais évaporé. Confrontés à une réalité qu’ils auraient dû prévoir, les dirigeants européens sont contraints d’admettre l’existence d’une Ukraine sujette à de profonds clivages internes, et à des forces géopolitiques contradictoires. 
Pour commencer, l’Ukraine est déchirée par des tensions culturelles profondément ancrées, liées à un passé d’occupation de la part de puissances étrangères rivales. Au cours du XVIIe siècle, le conflit opposant les Cosaques, la Russie et la République polono-lituanienne autour du contrôle de l’Ukraine a abouti à une scission le long du fleuve Dniepr. 
À la suite de la famine dévastatrice de 1932-1933, quelque 2 à 3 millions de Russes repeuplèrent les zones agricoles abandonnées du sud et de l’est de l’Ukraine, contribuant au creusement de divisions ethnolinguistiques encore existantes. Ajoutez à cela une corruption endémique, la présence d’oligarques puissants et peu scrupuleux ainsi que celle de partis politiques indisciplinés, et vous comprendrez aisément la difficulté considérable à laquelle sont voués à se heurter les efforts de l’Ukraine en faveur de la consolidation d’un système plus démocratique. 
D’autant plus que les défis ne se limitent pas aux frontières de l’Ukraine. Au contraire, les dissensions internes au pays s’opèrent autour d’une fracture géopolitique plus large, en mutation constante, que beaucoup considéraient comme enterrée avec la fin de la guerre froide. 
Depuis le début des manifestations de la place Maïdan, la Russie a démontré que son soutien en faveur du président syrien Bachar el-Assad n’avait rien d’un phénomène isolé, soulignant le manque de vision stratégique d’une Amérique à l’influence mondiale en déclin. Les dirigeants russes mettent en effet le doigt sur une réalité : les États-Unis, concentrés sur leurs difficultés intérieures, ne fixent guère plus l’agenda international. 
La réaction du président américain Barack Obama face à la décision de Poutine consistant à déployer des troupes russes fait en effet pâle figure en comparaison notamment aux propositions formulées il y a une semaine par l’ancien conseiller à la sécurité nationale des États-Unis, Zbigniew Brzezinski. Là où Brzezinski a préconisé la menace de sanctions financières à l’encontre de la Russie, ou encore le réexamen du statut du pays au sein de l’Organisation mondiale du commerce dans le cas où Poutine interviendrait militairement, Obama s’est contenté d’évoquer l’éventuelle annulation du sommet du G8 de Sochi, prévue pour le mois de juin. 
La bonne nouvelle, c’est que l’Europe semble enfin avoir admis la nécessité d’endosser une plus grande responsabilité stratégique, comme en témoignent les récentes missions menées sous commandement français au Mali et en République centrafricaine. Pour autant, le processus de construction d’une stratégie sécuritaire commune, propre à l’UE et efficace, n’en est encore qu’à ses balbutiements – les avancées en la matière étant vouées à une lenteur certaine. 
Des lacunes qui se sont notamment révélées au grand jour en novembre dernier, lorsqu’il est apparu que l’Accord d’association proposé par l’UE à l’Ukraine échouait à prendre en compte les vulnérabilités financières du pays. Une aubaine que Poutine s’est empressé d’exploiter, amenant Ianoukovitch à rejeter l’accord en échange de la promesse de 15 milliards $ en prêts et subventions énergétiques. 
Aggravant davantage la situation, l’Allemagne, leader réticent de l’UE, a pour habitude d’agir en faveur de ses propres intérêts économiques et énergétiques, entretenant ainsi une relation bilatérale solide avec la Russie. Les dirigeants allemands adressent aujourd’hui un ensemble de signaux contradictoires et confus. 
Le fait que le ministre allemand des Affaires étrangères Frank-Walter Steinmeier ait été rejoint par ses homologues français et polonais dans l’obtention de l’accord conclu la semaine dernière à Kiev pourrait bien confirmer une volonté de l’Allemagne de ne pas intervenir seule. Néanmoins, au lendemain de l’annonce récente du président allemand Joachim Gauck selon laquelle son pays serait prêt à accepter un plus grand rôle dans les affaires internationales, la question demeure bien incertaine de savoir si l’Allemagne aura véritablement pour volonté d’aligner plus étroitement sa politique étrangère avec celle de l’UE. 
Poutine a pleinement conscience du fait que l’existence d’une Ukraine pro-occidentale et pro-OTAN représenterait un obstacle majeur à la domination russe en Eurasie, bloquant potentiellement l’accès de la Russie à la mer Noire et, plus important encore, fournissant un modèle à ses opposants au sein même de la mère patrie. Ses agissements des derniers jours semblent confirmer chez lui une volonté d’employer la manière forte, en exploitant le mécontentement (véritable ou provoqué) des ethnies russes d’Ukraine, et particulièrement en Crimée, berceau de la Flotte russe de la mer Noire. 
Dans un tel contexte, si nous laissons persister les conflits et rivalités du passé, il se pourrait bien que les images qui nous parviennent d’Ukraine s’éloignent peu à peu avec des espoirs de la place Maïdan, et fassent écho à celles de 2008, 1979, 1968 et 1956. Il appartient à la communauté internationale de conjuguer la nécessité de veiller à ce que l’Ukraine ne devienne pas le terrain d’un conflit par procuration, avec l’impératif consistant à stopper les ambitions destructrices de Poutine. 

La nouvelle Route de la Soie au secours de la Russie 
La résolution de cette équation exigera que soit fourni un effort concerté en direction d’une plus grande coopération, ainsi que de la construction d’une confiance entre des États aux systèmes politiques et aux intérêts nationaux disparates. Le souhait formulé par le président chinois Xi Jinping en faveur de l’instauration d’une ceinture économique sur l’ancienne Route de la Soie pourrait contribuer à appuyer cet effort. 
D’abord et avant tout, elle s’est révélée anémique, projetant une image de faiblesse qui a mis à mal sa capacité à empêcher l’annexion de la Crimée par la Russie, entorse désormais tacitement admise, ou tout simplement à contrer le comportement agressif du pays vis-à-vis de l’Ukraine orientale. Dans le même temps, le prononcé de sanctions ciblées et autres remontrances diplomatiques a contribué à l’isolement international de la Russie, ruinant l’objectif à long terme d’établissement d’une relation susceptible de fonctionner. 
La présence d’une Russie fragile et isolée constituerait en effet une menace bien plus considérable que celle d’une Russie forte et intégrée sur le plan international. Nul ne saurait pour autant nier le constat selon lequel les relations avec la Russie sont aujourd’hui rompues, la confiance mutuelle ayant atteint son plus bas historique depuis l’effondrement de l’Union soviétique. 
Or, pour l’empire du Milieu, l’Ukraine demeure une problématique complexe, en raison de l’intérêt qu’il tire à promouvoir des relations plus étroites avec la Russie et, dans une certaine mesure, des comparaisons qui peuvent être établies avec ses propres agissements en des lieux tels que le Tibet. Compte tenu de ces éléments – et plus généralement d’une réticence de la Chine à endosser un véritable rôle parmi les leaders mondiaux – un engagement direct de la Chine ne pourra très certainement s’opérer qu’au travers d’initiatives ciblées, en direction d’objectifs concrets. 
C’est précisément ce que pourrait permettre le projet de ceinture économique le long de l’ancienne Route de la Soie, que j’ai eu l’opportunité d’observer lors d’un récent déplacement à Pékin. Lancée en septembre dernier, cette initiative vise à renforcer le lien entre les marchés asiatique et européen, avec des avantages concrets pour les 18 États centre-asiatiques et européens présents le long de cette route, parmi lesquels la Russie. 
Ce projet – destiné à promouvoir une prospérité partagée au travers d’échanges entre les individus, de flux commerciaux optimisés, et d’une circulation monétaire accrue – constitue précisément ce dont notre monde a besoin s’il entend éviter la réapparition d’une division de guerre froide, ou d’une balkanisation de l’Europe de l’Est. Après tout, le meilleur moyen d’établir une coopération et une confiance consiste à faire en sorte que des avantages clairs bénéficient à toutes les parties en présence. 
Bien que les dirigeants chinois aient largement exprimé leur volonté d’accroître les échanges humains, d’alléger les restrictions relatives à l’utilisation de devises étrangères, et d’abaisser les barrières commerciales, le renouveau et la modernisation de l’ancienne Route de la Soie exigeront également la présence d’une infrastructure fonctionnelle, axée sur l’interopérabilité et la connectivité multimodale. La consolidation d’un important réseau de transport routier, fluvial, aérien et maritime permettrait d’engendrer un effet en cascade, tout en produisant des gains économiques significatifs – et immédiats – grâce à l’optimisation des chaînes d’approvisionnement. 
Le risque existe toutefois de voir la Chine adopter une approche bilatérale, en tirant parti de ce projet dans le but de servir étroitement ses propres intérêts de politique étrangère. Bien qu’il soit possible que la Chine ait les moyens de financer les programmes d’infrastructure à grande échelle que nécessite cette initiative, une telle stratégie fragmentée inhiberait alors toute intégration, renforçant par ailleurs la perception selon laquelle l’ascension de la Chine constituerait une menace pour l’ordre international. 
La Banque mondiale a récemment adopté une approche globale précisément axée sur cet objectif, au travers de sa Facilité globale d’infrastructures, qui permettra de réunir divers acteurs publics multilatéraux, régionaux et nationaux, de même que le secteur privé, autour du financement d’un développement des infrastructures. Le G20, de facto aux commandes de l’agenda international, a d’ores et déjà exprimé son soutien à ce projet. 
Le fait d’appliquer ce modèle global au projet de nouvelle Route de la Soie – notamment en y intégrant l’Europe, la Chine, la Russie, et les institutions multilatérales – permettrait de renforcer les initiatives existantes. La stratégie de facilitation du transport et des échanges commerciaux mise en œuvre par le programme de Coopération économique régional pour l’Asie centrale s’en trouverait par exemple renforcée, elle qui s’opère sous les auspices de la Banque asiatique de développement, avec la contribution de la Banque européenne pour la reconstruction et le développement. 
C’est ici que l’expérience de l’Europe en matière de compromis et d’harmonisation se révélera cruciale. Pour remédier à la fragmentation de son système de transport, l’Union européenne a élaborée une approche fondée sur des couloirs stratégiques – correspondant aux principaux flux de transport transnationaux, tout en palliant aux segments manquants et autres obstacles aux échanges – afin d’établir les bases d’une intégration, d’une interopérabilité, ainsi que d’une gestion et d’un développement coordonnés des infrastructures. 
L’Europe a démontré combien le sens de la propriété commune, en parallèle de solutions concrètes, pouvait favoriser un dialogue productif, en ouvrant la voie à une coopération mutuellement bénéfique. Le projet de nouvelle Route de la Soie promet bien davantage qu’une simple opportunité économique ; il s’inscrit véritablement en soutien des intérêts à long terme des acteurs concernés. 

Leçons du 25 mai 
Là où l’élection présidentielle ukrainienne a largement été saluée comme la dernière étape du premier acte de la transition politique ukrainienne, les élections parlementaires européennes semblent tristement avoir amorcé le déclin de l’idée d’une union toujours plus étroite. Ces scrutins, tous deux organisés le 25 mai, nous éclairent non seulement sur l’état d’esprit des électorats respectifs, mais ces deux ensembles d’électeurs se confèrent également l’un à l’autre d’importants enseignements au travers de leur comportement. 
À l’issue de la révolution « Euromaïdan » qui débouchera sur l’éviction de l’administration du président Viktor Ianoukovitch, et après quatre mois de gouvernement intérimaire, ces élections ne pouvaient naturellement s’axer que sur le changement. Le président qu’ont choisi d’élire les Ukrainiens, à savoir Petro Porochenko, s’inscrit pourtant comme l’incarnation même de l’establishment, ayant exercé en tant que ministre de l’Économie sous le mandat de Ianoukovitch, et comme ministre des Affaires étrangères sous l’administration de son prédécesseur, Viktor Iouchtchenko. 
Selon les sondages, le succès de Porochenko s’expliquerait en effet en grande partie par sa volonté d’appréhender avant tout un certain nombre de difficultés intérieures immédiates. Par opposition, ses adversaires, en premier lieu desquels Ioulia Timochenko, se sont inscrits en faveur d’une réorientation rapide vers l’OTAN et l’Union européenne. 
Les Ukrainiens ont également su échapper aux tentations du populisme et du nationalisme extrême. Les faibles résultats électoraux des candidats des partis de droite Svoboda et Secteur droit – qui n’ont réuni ensemble que moins de 2% des voix – devraient une bonne fois pour toutes infirmer les allégations russes selon lesquelles opérerait à Kiev un régime fasciste. 
Les Ukrainiens voient en Porochenko, homme à l’approche modérée et à la volonté de négocier, un dirigeant mieux équipé que ses ardents adversaires pour résoudre la périlleuse situation sécuritaire du pays. Bien que le président russe Vladimir Poutine ait depuis peu adouci son discours, la violence demeure une réalité – tel le signal clair du défi qui attend le pays. 
Il sera pour cela nécessaire en premier lieu d’adopter des mesures susceptibles de mettre un terme au déclin des investissements directs étrangers, qui ont chuté de 30% entre 2012 et 2013. L’optimisation de la gouvernance s’avère également cruciale – un défi de taille pour un pays classé au 144e rang de l’Indice de perception de la corruption élaboré par Transparency International, aux côtés de l’Iran et du Nigeria. 
Ses résultats ont reposé sur une reconnaissance des problèmes fondamentaux du pays de la part des électeurs – difficultés nettement illustrées par la présence encore aujourd’hui de tentes sur la place Maïdan, par la perte de la Crimée, ainsi que par les violences séparatistes à Donbass – ainsi que sur leur désir d’un gouvernement efficace, capable d’appréhender ces problématiques. Il est nécessaire que la prochaine étape de ce processus – à savoir la tenue d’élections parlementaires – s’opère dans les plus brefs délais. 
Par opposition, les élections parlementaires européennes se sont révélées un véritable exercice de chambardement. La faveur des partis d’extrême droite et d’extrême gauche a reposé sur la frustration des citoyens autour des défaillances de l’Europe, plutôt que sur quelque programme réaliste et réfléchi. 
Populistes et eurosceptiques se sont nourris du mécontentement de tous ceux qui se sentent négligés par les institutions de l’UE, et qui considèrent que les bienfaits du projet européen, parmi lesquels la liberté de circuler, n’en justifient plus désormais les désavantages tels qu’immigration et austérité. Les Européens sont de plus en plus nombreux à s’opposer à davantage d’intégration, principalement en raison d’une crainte selon laquelle l’approfondissement de l’Union affecterait leur identité nationale. 
Or, l’idée d’un retour au monde tel qu’il existait avant l’UE apparaît de toute évidence irréaliste, dans la mesure où les États européens ne sont tout simplement pas en capacité de rivaliser individuellement au sein de l’économie mondiale moderne. Un sentiment de nostalgie a pourtant bel et bien influencé la décision de nombreux électeurs. 
Seulement voilà, la Commission européenne et la Parlement européen n’ont jamais su formuler un discours enthousiasmant, échouant ainsi à convaincre les Européens ordinaires de la valeur revêtue par l’UE. Pire encore, les dirigeants nationaux et européens ont conduit – voire encouragé – ces citoyens à penser que l’intégration était inévitable, érodant ainsi l’enjeu des élections européennes. 
Le projet européen constitue une démarche complexe et ambitieuse, dont la variabilité dépend d’un soin et d’ajustements constants. À moins que les Européens comprennent que l’Union n’a rien d’une évidence acquise, et reconnaissent toute la valeur qu’elle leur confère en termes de prospérité et de sécurité, les derniers résultats électoraux pourraient bien, au-delà d’un simple signal d’alarme, véritablement sonner le glas du projet d’intégration tout entier. 
L’Ukraine peut bien entendu compter sur l’UE en tant que partenaire solide – particulièrement si le gouvernement répond efficacement aux attentes des électeurs ukrainiens autour d’une gouvernance meilleure. Mais quel que soit ce que l’Ukraine parvient à accomplir, elle restera confrontée aux craintes des Européens quant à davantage d’intégration, et encore plus autour de l’élargissement. 
Dans le même temps, il incombe à l’Ukraine de veiller à bâtir auprès de l’Europe une relation susceptible de fonctionner. Le fait de réclamer plus, en aspirant par exemple à un statut de membre de l’UE, constituerait une véritable erreur tactique. 
En ce sens, la leçon à tirer des élections du 25 mai est la même pour l’Ukraine et l’UE : il est temps pour chacune de mettre de l’ordre dans ses propres affaires. 

En finir avec la froideur de la relation iranienne 
MADRID – Le rapprochement entre Iran et Occident constitue depuis bien longtemps une véritable chimère de la politique internationale. Le monde apparaît néanmoins se rapprocher de plus en plus d’une nouvelle ère, caractérisée par une collaboration à la fois prudente et cruciale entre les États, et particulièrement entre un Iran et une Amérique qui apparaissaient irréconciliables depuis la Révolution islamique d’Iran en 1979. 
Cet impératif de coopération a dominé les discussions menées au cours du rassemblement de Bergedorf organisé par la Körber Foundation aux côtés du think tank iranien Institut pour la science et la sécurité internationale. Lors de cet événement, auquel j’ai personnellement assisté, 30 acteurs politiques, hauts responsables et experts issus d’Europe, des États-Unis et d’Iran ont débattu de l’avenir de cette relation, apportant un certain nombre de points de vue essentiels, dont il s’agirait que s’inspirent les futures décisions politiques. 
À l’heure du bouleversement et d’une désintégration des souverainetés territoriales au Moyen-Orient – et particulièrement en Irak – cette démarche ne saurait se révéler plus opportune. Afin d’inverser cette spirale qui l’entraîne actuellement vers le chaos, la région a besoin de solides forces stabilisatrices, susceptibles de fonder une action coordonnée en direction de la lutte contre les violences sectaires. 
Au-delà de sa profondeur historique et culturelle, qui lui confère une certaine autorité au Moyen-Orient, l’Iran voit opérer à sa tête l’un des rares gouvernements fonctionnels capables de répondre aux évolutions géopolitiques de la région. Sans parler de ses réserves pétrolières colossales, qui consolident son rôle crucial au sein d’une équation énergétique mondiale complexe, en particulier à l’endroit d’une Europe attachée à réduire sa dépendance vis-à-vis des importations énergétiques russes. 
Seulement voilà, l’Iran a toujours eu tendance à gâcher son propre potentiel de leadership, préférant faire office de trouble-fête, via notamment l’utilisation de forces militaires par procuration. Cette propension perturbatrice renforce la nécessité d’une collaboration, sous-tendue par de solides incitations pour l’Iran en direction du maintien d’une politique étrangère constructive et modérée. 
Dans cette perspective, les négociations sur le nucléaire menées par l’Iran et le groupe du E3+3 (France, Allemagne et Royaume-Uni, auxquels s’ajoutent Chine, Russie et États-Unis) constituent une première étape importante. Les ambitions nucléaires de l’Iran soulèvent depuis déjà un certain temps une sérieuse menace pour la sécurité au Moyen-Orient, dans la mesure où elles créent un risque d’intervention militaire préventive de la part d’Israël ou des États-Unis, et, sans doute plus inquiétant encore, celui d’une course régionale aux armements dans les États du Golfe. 
Si le président iranien Hassan Rouhani ne parvient pas à présenter à ses citoyens les résultats économiques concrets de son engagement auprès de l’Occident – notamment à travers l’assouplissement des sanctions internationales – les jusqu’au-boutistes devraient d’ici aux élections parlementaires de l’an prochain recouvrer leur domination sur la politique étrangère de l’Iran. Ainsi le monde occidental a-t-il finalement trouvé interlocuteurs motivés – et a priori efficaces – en les personnes de Rouhani et du ministre iranien des Affaires étrangères, Javad Zarif. 
Sans doute la plus importante finalité des négociations du groupe E3+3 réside-t-elle dans la nécessité désormais sine qua non d’une résolution du statut nucléaire de l’Iran pour pouvoir à nouveau compter le pays dans les rangs de la communauté internationale. L’Iran ne pourra jouer un rôle stabilisateur au Moyen-Orient s’il se contente du statut d’État paria. 
La conclusion d’un accord exempt de mécanismes de vérification adéquats, qui ménagerait à l’Iran une capacité d’enrichissement suffisante pour le développement d’armes à court terme, ferait en effet plus de mal que de bien. En plus d’aggraver les craintes sécuritaires d’Israël et d’alimenter cette opposition accrue qui caractérise un Congrès américain d’ores et déjà sceptique, un tel pacte renforcerait la position des forces les plus obscurantistes d’Iran, anéantissant la possibilité d’un engagement constructif à l’avenir. 
Il sera sans aucun doute difficile d’aboutir à un accord juste et efficace ; bien qu’il soit raisonnable de l’envisager comme possible. L’actuelle ronde des négociations a permis certaines avancées autour de l’un des deux points les plus sensibles de cette problématique : le réacteur à eau lourde d’Arak. 
L’autre point d’interrogation essentiel, à savoir la question des centrifugeuses, se révèle plus problématique. Pour autant, la mise en œuvre de mesures alternatives – consistant par exemple à se concentrer sur le volume global de production plutôt que sur le nombre de centrifugeuses – pourrait, en parallèle de garanties de contrôle plus solides, faciliter la conclusion d’un accord. 
Aussi volontaire soit-elle, une participation de l’Iran à cet effort ne saurait bien entendu suffire à stopper le carnage qui s’opère actuellement. Étant donné la nature sectaire des conflits régionaux – dont les autorités iraniennes sont en grande partie responsables – l’engagement auprès de l’Iran devra être mené dans un plus large cadre de coopération régionale, notamment aux côtés des États du Golfe. 
Dans la mesure où les États-Unis et l’Europe n’ont à eux seuls ni la détermination, ni les moyens suffisants pour répondre efficacement aux évolutions cataclysmiques du Moyen-Orient, les solutions devront du moins en partie émaner d’États bénéficiant d’une solide influence au sein même de la région. Dans leurs efforts de collaboration auprès d’États comme l’Iran, les dirigeants occidentaux devront néanmoins demeurer vigilants, et éviter que ne s’instaure un sentiment d’urgence susceptible d’influencer leur point de vue quant au potentiel perturbateur de ces régimes. 
Si nous gardons à l’esprit cette nécessité de prudence, les bienfaits potentiels d’un tel engagement entre Occident et Iran apparaissent alors inestimables. Au cours des prochaines semaines, les États-Unis et l’UE auront l’opportunité d’accomplir d’importantes avancées en direction d’un Moyen-Orient plus stable et plus sûr – une perspective susceptible de bénéficier au monde entier. 

L’absence de vision stratégique de l’Amérique 
MADRID – Les récriminations autour des activités d’espionnage menées par les États-Unis, nées des révélations de l’ex-consultant du renseignement américain Edward J. Snowden, ont désormais atteint leur paroxysme. Nombreuses sont aujourd’hui les questions soulevées : Le président Barack Obama était-il au courant et, dans l’affirmative, depuis quand ? 
Pour autant, à l’instar d’autres crises diplomatiques récentes intéressant les États-Unis, la tempête actuelle est le reflet d’un problème bien plus fondamental – à savoir le manque de vision stratégique de la politique étrangère américaine. Tant que les États-Unis ne parviendront pas à établir un cadre global axé sur des objectifs précis, un cadre qui permette au pays de s’inscrire en relation avec le reste du monde, le recours à une approche réactive apparaît inévitable, et les incidents houleux du type de ceux observés ce mois-ci voués à constituer encore et toujours la norme. 
La mise en œuvre d’une stratégie globale de sécurité nationale ne fournit certes aucune garantie face aux difficultés, ni même face aux désastres majeurs survenus à l’endroit de pays comme le Viêtnam ou le Nicaragua. Il n’en demeure pas moins que, rétrospectivement, la stratégie de l’endiguement contribua à instaurer discipline et organisation au sein des politiques étrangères américaines, qualités qui lui font aujourd’hui défaut. 
Après la chute du mur de Berlin, la nécessité sous-tendant la politique d’endiguement disparut. Enivrés par la victoire, les États-Unis virent dans le triomphe sur le bloc soviétique une nouvelle illustration de leur exceptionnalisme, et tombèrent dans l’illusion selon laquelle leur réussite face à la Guerre froide aurait en elle-même constitué une stratégie. 
Il s’ensuivit une décennie de politiques étrangères disparates, marquée par de remarquables épisodes d’inaction et autres initiatives individuelles pour la plupart entreprises sans aucune référence à une doctrine d’ensemble. Leader incontesté d’un monde alors unipolaire, les États-Unis purent pendant un temps se permettre le luxe de ne savoir quels étaient leurs objectifs stratégiques. 
Traumatisés par les attentats du 11 septembre, les États-Unis imposèrent un nouveau cadre à leur croyance jusqu’alors inconditionnelle quant au mouvement inexorable de l’histoire en direction de la liberté. Malheureusement, il en résulta une approche profondément défaillante, notamment en raison d’une fameuse déclaration de « guerre contre la terreur, » l’Amérique agissant selon une tactique plutôt que comme une entité ou idéologie. 
Comme dans les années 1990, les États-Unis ne sont confrontés à aucun impératif d’organisation, le résultat étant le même qu’à l’époque : une combinaison d’inaction et d’initiatives incohérentes. 
Il y a vingt ans, le contexte géopolitique limitait les risques de retour de flamme liés à la vacuité des politiques étrangères de l’Amérique. Les États-Unis demeurent à l’heure actuelle la principale puissance dans le monde, mais ne constituent plus la seule et unique puissance. 
Du côté des États-Unis, en revanche, l’utilité du multilatéralisme reste purement circonstancielle. Ce multilatéralisme n’est par-dessus tout jamais préférable à une « bonne » solution bilatérale – conception qui renforce les comportements de nature à fragiliser, plutôt qu’à renforcer, la capacité d’action internationale efficace. 
En effet, s’ils sont toujours prêts à négocier des traités, bien que rarement enclins à les signer – et encore moins à les ratifier – les États-Unis demeurent le grand absent d’un certain nombre d’accords internationaux majeurs tels que le Protocole de Kyoto, la Convention sur l’interdiction des mines, ou encore la Conventions des Nations Unies sur le droit de la mer. Sa créativité et sa contribution inspirées dans le cadre de la construction d’institutions formelles telles que les Nations Unies et la Banque mondiale ont laissé place à une propension pour les regroupements fébriles, informels et autres groupes de circonstance, tels que les différents sommets G-lambda et autres « coalitions des volontaires. » 
L’instauration d’un multilatéralisme efficace exige que l’accent soit placé sur des règles et institutions permettant de faciliter la coordination. La récente décision américaine de signature du Traité sur le commerce des armes pourrait constituer un premier pas dans cette direction – si seulement le Congrès parvenait à rassembler le soutien bipartisan nécessaire à sa ratification. 
Pour autant, l’entame de démarches éparses dans la bonne direction ne saurait suffire. La nécessité véritable réside dans un changement de vision et de mentalité – qui consisterait à cesser de considérer le multilatéralisme comme une tactique, pour en faire désormais un impératif stratégique. 
L’actuel scandale de l’espionnage est le fruit d’une politique étrangère américaine dénuée de cap, axée sur un certain nombre d’objectifs tactiques étroitement fixés, lesquels s’écoulent en dehors de l’entonnoir conceptuel d’une vision globale. Le résultat observé en l’occurrence n’est autre que l’altération de la relation transatlantique, certains acteurs européens en appelant même à cesser les discussions autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI). 
Une suspension de ces négociations commerciales constituerait une folie, non seulement en termes d’impact régional, mais également dans la mesure où le PTCI met à l’épreuve une capacité de prise de décision susceptible de faire favorablement écho à l’international. La crise diplomatique actuelle est elle aussi l’occasion de faire en sorte que les discussions transatlantiques autour de la confidentialité et de la surveillance raisonnent au sein d’un environnement multilatéral ; la capacité à saisir cette chance contribuerait de manière réduite mais significative à enrichir cette vision stratégique qui fait si cruellement défaut depuis un quart de siècle. 

Juncker révolutionne le fonctionnement de l’Europe 
MADRID – Antérieurement à sa désignation au poste de président de la Commission européenne, Jean-Claude Juncker n’a cessé de subir la foudre de détracteurs le décrivant comme un fédéraliste de la vielle école, dont il ne fallait pas s’attendre à ce qu’il bouleverse le statu quo. Or, la nouvelle structure imposée par Juncker au sein de la Commission vient considérablement chambouler la manière dont les choses fonctionnent à Bruxelles. 
Jusqu’à présent, l’attention prêtée à la question de savoir qui avait été désigné, et à quel poste – en particulier autour de la nomination d’une Federica Mogherini relativement inexpérimentée au poste de Haute Représentante pour les Affaires étrangères et la politique de sécurité de l’UE – avait éclipsé la transformation structurelle de la Commission. Or, la personnalité de tel ou tel commissaire européen se révèle une question beaucoup moins importante que les tendances ayant conduit la Commission à réaxer ses priorités initiales d’élargissement et de marché intérieur vers l’énergie et l’union monétaire. 
L’une de ces tendances réside dans un scepticisme croissant de la part des Européens à l’égard de l’intégration, illustré au plus haut point par les élections parlementaires européennes de mai dernier. Dans un contexte au sein duquel plusieurs des derniers États membres à avoir rejoint l’Union européenne prennent aujourd’hui le chemin de la régression – la Roumanie en matière de primauté du droit, la Bulgarie face aux questions de corruption, ainsi que la Hongrie sur la question des normes démocratiques sous l’égide du gouvernement de Viktor Orbán – il appartient manifestement pour l’heure à l’Union européenne de se concentrer sur ses membres existants. 
Et ceci d’autant plus que la Turquie semble avoir pris un virage vers l’autoritarisme, mettant à mal l’admissibilité de sa candidature au statut d’État membre de l’UE. Quant à l’Ukraine, il est peu probable que les gestes de solidarité récemment consentis, tels que la signature d’un accord d’association, aboutissent à quelque évolution substantielle dans un avenir proche. 
Les bouleversements en cours au sein des États sud et est-européens voisins pourraient bien aboutir à une redéfinition tant attendue de la politique de voisinage de l’UE. En outre, en explorant d’autres pistes d’expansion de la portée de l’UE, il n’est pas impossible que les dirigeants européens redynamisent l’Espace économique européen. 
Un autre domaine politique ayant perdu de sa centralité est celui du marché intérieur – évolution notable dans la mesure où il constituait la composante centrale du projet européen depuis la création de la Commission en 1958. Les quatre piliers du marché int��rieur – libre circulation des biens, des services, des capitaux et des personnes – sous-tendaient jusqu’à présent au sens large les mesures de l’UE, dans des domaines tels que la politique étrangère, la justice et les affaires intérieures, et ne constitueront désormais que les sous-catégories d’autres nouvelles préoccupations politiques allant des affaires économiques et financières à la question de l’agenda numérique. 
Cette distanciation à l’écart du marché intérieur s’explique en partie par une aversion des gouvernements membres à l’encontre de la possibilité de nouvelles législations à l’échelle de l’UE. Bien que les critiques formulées autour d’un acquis communautaire (socle des lois de l’UE) considéré comme « surchargé » s’avèrent bien souvent infondées, le processus législatif de l’Union n’est pas exempt de défaillances, comme l’ont clairement illustré les récentes tentatives d’harmonisation. 
S’agissant par exemple du contrôle légal des comptes achevé au mois d’avril à l’échelle de l’UE, le Parlement européen s’est entendu sur une directive amendée et sur une nouvelle réglementation, qui auraient dû être directement applicables au sein des 28 États membres. Or, une liberté de mise en œuvre et d’interprétation de ces textes a été concédée à plus de 20 de ces États membres. 
Il est à prévoir que la nouvelle Commission s’efforce de changer cela en se concentrant sur l’application des règles ainsi que la surveillance s’y rattachant, plutôt que sur la création de nouvelles règles. Cet effort sera coordonné par les représentants occupant sept postes vice présidentiels nouvellement établis, et sera conduit par le premier vice-président, en direction d’un portefeuille axé sur une « meilleure réglementation. » 
À l’évidence, l’atténuation des lourdeurs réglementaires constitue depuis bien longtemps l’un des leitmotive de l’UE. Bien que les deux dernières Commissions, dirigées par José Manuel Barroso, aient promis une rationalisation, une clarification et un catalogage des règles, peu d’actions concrètes ont été réellement entreprises. 
Les changements effectués par Juncker pourraient en revanche augurer de véritables avancées sur ce front, ainsi qu’en direction d’une union monétaire et énergétique. En effet, à en juger par la nouvelle structure de la Commission, il semblerait que Juncker ait pour volonté de renforcer son rôle dans la conduite de l’Union monétaire européenne et des politiques s’y rattachant, dont le contrôle a pour l’essentiel demeuré aux mains du Conseil européen et des États membres de l’UE (en particulier l’Allemagne) au cours de la crise. 
De même, un nouveau poste de vice-président a été créé dans le domaine énergétique, dans le cadre nouveau d’une « union énergétique. » Le manque d’avancées sur ce front sous le mandat des deux dernières Commissions a principalement puisé sa source dans le projet de modernisation russe entrepris par l’Allemagne, qui a façonné son approche en matière de sécurité énergétique. 
Pour sa part, la France s’est montrée réticente à la construction d’un réseau européen interconnecté, en raison de son recours considérable à l’énergie nucléaire. Face aux agissements de la Russie en Ukraine, les dirigeants de l’UE ont en revanche été contraints de repenser leur approche. 
Dans ce contexte, la nouvelle structure de la Commission – et d’autant plus que le nouveau président du Conseil européen, l’ancien Premier ministre polonais Donald Tusk, en appelle depuis longtemps à une union énergétique – pourrait bien faire avancer la démarche politique en ce sens. Bien qu’il soit impossible à ce stade précoce d’appréhender pleinement les implications de la nouvelle structure de la Commission, plusieurs de ces ramifications institutionnelles commencent d’ores et déjà à émerger. 
À défaut d’une véritable autorité lui permettant d’amorcer l’élaboration de législations, le Parlement n’aura lui non plus d’autre choix que de prendre un virage en direction d’une simple supervision. La manière précise dont tout ceci évoluera au cours des prochains mois et des années à venir sera déterminante quant à la progression ou à la stagnation du projet européen. 

L’Afrique au-delà d’Ebola 
MADRID – En cet été marqué par de graves préoccupations internationales, la propagation du virus Ebola a représenté l’essentiel du débat en Afrique sub-saharienne, et réveillé les vieux démons du chaos et du désespoir – alors même que commençait à apparaître l’image d’une Afrique dynamique. Le continent a en réalité plusieurs raisons de demeurer optimiste quant à ses perspectives d’avenir. 
Deux semaines plus tard, les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) annonçaient la création d’une Nouvelle banque de développement. Enfin, début août, les gouvernements et chefs d’entreprise africains se réunissaient à Washington DC, dans le cadre d’un sommet voué à refaçonner l’investissement privé sur le continent africain. 
L’investissement se révèle absolument essentiel dans un monde où les flux de capitaux privés nets en direction des pays en voie de développement représentent dix fois le montant des aides publiques au développement. S’il doit s’agir d’un véritable tournant pour l’Afrique, et pas simplement d’une nouvelle illusion, il est important que le rassemblement de cet été constitue le point de départ d’un effort prolongé de stimulation de l’engagement du secteur privé. 
La réorganisation de la Banque mondiale s’inscrit au cœur d’une plus large démarche consistant pour son président, Jim Yong Kim, à repositionner la Banque en tant que catalyseur auprès du secteur privé, et non en tant que simple fournisseur majeur. Entre 2009 et 2013, les nouveaux engagements d’investissement de la part de l’International Finance Corporation, bras armé de la Banque mondiale dans le secteur privé, ont connu une augmentation de 73 %. 
En réorganisant l’entité centrale du Groupe de la Banque mondiale, à savoir la Banque internationale pour la reconstruction et le développement, Kim a adopté un modèle de gestion-conseil alliant l’expertise à la couverture régionale. Dans un effort d’élimination d’un certain nombre de « barrières » bureaucratiques ayant tendance à isoler les experts les uns des autres, 14 groupes de pratique mondiales ont été créés dans des domaines tels que l’énergie, l’eau ou encore l’éducation, afin que puissent pleinement s’exprimer les connaissances considérables de la Banque mondiale en matière de projets et de partenariats. 
Tandis que la banque mondiale travaillait à son repositionnement, les BRICS s’entendaient sur la création de leur propre banque. Bien que plusieurs questions significatives demeurent quant à la manière dont fonctionnera la Nouvelle banque de développement, les premières informations laissent à penser que l’infrastructure s’inscrira au cœur de ses activités, avec un accent sur l’Afrique. 
Selon les estimations de la Banque mondiale, l’insuffisance des infrastructures pèse sur la productivité africaine à hauteur d’environ 40 %. L’entrée en jeu d’un nouvel acteur via un capital initial autorisé à hauteur de 100 milliards $ – en parallèle du programme américain Power Africa, qui a permis de réunir 26 milliards $ en promesses de dons depuis son lancement l’an dernier, ainsi que de la nouvelle facilité de financement des infrastructures mondiales de la Banque mondiale – devrait contribuer significativement à promouvoir le financement des infrastructures. 
Pour l’heure, la Nouvelle banque de développement ne constitue cependant qu’une simple déclaration de solidarité politique, et reste à savoir si elle verra concrètement le jour. Et même si elle venait effectivement à opérer, les BRICS manquent de ce qui confère aux banques de développement – et notamment à la Banque mondiale – toute leur légitimité et leur influence : des équipes pour la plupart composées d’experts dévoués, et parmi les meilleurs de la planète. 
Enfin, la forte visibilité du Sommet des dirigeants États-Unis-Afrique, qui a réuni plus de 40 chefs d’État et mobilisé l’implication directe du président Barack Obama, a permis d’exposer l’Afrique sur le devant de la scène. Ainsi les hommes d’affaires et investisseurs américains en ont-ils certainement appris davantage quant au potentiel de l’Afrique, et mieux compris la diversité des environnements d’investissement caractérisant le continent. 
Mais bien que l’on puisse considérer ce sommet comme une réussite, ses résultats à long terme se révèlent incertains, compte tenu notamment du caractère hypothétique de ce qui suivra. En l’état actuel des choses, nul ne semble envisager d’institutionnaliser ce sommet. 
Les prises de contact concrètes, dont auront besoin les entreprises américaines au moment de prendre une décision d’investissement, auraient pu être encouragées en marge du sommet, ou au lendemain de celui-ci, mais ne l’ont pas été. Afin de poser les bases d’un engagement futur, il est important que les promesses et les efforts du moment s’étendent au-delà de la simple exposition médiatique. 
Il reste beaucoup à accomplir dans l’intégration de son nouveau modèle organisationnel auprès des structures existantes et domaines de travail de la Banque. Même si cette transition s’opère de manière fluide, la Banque demeure confrontée à de sérieuses difficultés internes, autour d’intérêts bureaucratiques bien ancrés, et d’un état d’esprit institutionnel généralisé consistant trop souvent à refuser de prendre des risques, et à se concentrer sur les processus plutôt que sur les résultats. 
Autrefois terre de misère, l’Afrique a émergé ces dernières années en tant que terre d’opportunités. Si le continent entend devenir une terre de performance, l’objectif doit consister à faciliter l’investissement, à la fois intérieur et étranger. 

L’Europe et l’impératif iranien 
MADRID – Le mois dernier, tandis que l’attention du monde était concentrée sur la crise de Crimée et les recherches autour du vol 370 de la Malaysian Airlines, le dernier cycle de négociation entre l’Iran et le P5+1 (groupe réunissant les États-Unis, la Chine, la France, la Russie et le Royaume-Uni, auxquels s’ajoute l’Allemagne) se déroulait à Vienne sans que personne n’en parle. Bien qu’il soit prévu que les discussions se poursuivent au cours de la semaine prochaine, l’issue des pourparlers demeure extrêmement incertaine – les responsables mondiaux ne pouvant par ailleurs se permettre de relâcher leurs efforts. 
Cette responsabilité incombe particulièrement à l’Europe, dont l’approche vis-à-vis de l’Iran s’est jusqu’à présent révélée précieuse. Car ce sont bel et bien les sanctions européennes qui ont finalement amené l’Iran à rejoindre la table des négociations, la force d’une diplomatie européenne unifiée ayant quant à elle facilité le « Plan d’action conjoint » fixant les modalités de conclusion d’un accord à long terme complet dans un délai de six mois. 
Mais pour l’heure, à mi-chemin de la mise en œuvre de ce plan, les progrès concrètement accomplis demeurent minimes, les négociations du mois dernier n’ayant abouti à aucune avancée autour des deux principales problématiques en discussion : niveau acceptable d’enrichissement de l’uranium en Iran, et avenir du réacteur à eau lourde d’Arak. 
L’Iran est une terre de contrastes. Lors d’un récent déplacement organisé par le Conseil européen des relations internationales (ECFR), j’ai pu constater combien la plus profonde tradition coexistait avec une transformation rapide. 
Le centre-ville de Téhéran – bouillonnant de jeunes gens et de femmes à talons vêtues à la fois du foulard traditionnel et de vestes cintrées par-dessus leur pantalon – incarne une véritable soif de progrès. Plus de 60% des Iraniens sont nés après la Révolution islamique de 1979, et plus de 40% après la guerre Iran-Irak des années 1980. 
Les retombées de plusieurs années de sanctions économiques sévères sont également apparentes. Malgré toutes les tentatives de dédramatisation de l’impact de ces sanctions de la part des dirigeants iraniens, difficile de faire face à une inflation supérieure à 30% et à une prévision de croissance du PIB d’à peine 1% cette année. 
Cette combinaison entre jeunesse de la population et économie croulante constitue un mélange explosif, du genre de ceux qui représentent une menace existentielle pour le régime – lequel en a pleinement conscience. C’est en ce sens que l’impératif de conclusion d’un accord en faveur de la prospérité auprès de la communauté internationale se révèle plus considérable que jamais pour le leadership iranien. 
Un peu à la manière de la capitale nationale, la négociation à l’iranienne peut se révéler à la fois éprouvante et déroutante. Votre interlocuteur iranien, quelques instants à peine après avoir longuement détaillé l’interdiction que fait peser le Coran sur l’arme atomique, ne trouvera aucune contradiction à vous affirmer que l’imperméabilité de l’installation nucléaire souterraine de Fordow aux attaques aériennes doit constituer l’un des aspects centraux de tout accord. 
La réalité, c’est que l’Iran n’a aucune intention de renoncer à sa capacité nucléaire émergente. Les négociations ne se destinent nullement à une éradication, elles visent à repousser les échéances de mise en œuvre – plus précisément à travers une restriction des niveaux d’enrichissement de l’uranium à hauteur de 3,5%, l’instauration d’un régime d’inspection strict, et la conclusion d’un accord régissant l’installation nucléaire d’Arak. 
Les États-Unis craignant de faire échouer l’ensemble de la démarche en introduisant des questions susceptibles d’anéantir toute avancée, aucun risque pour l’Iran de voir la moindre de ces problématiques portée au débat. Dans ce contexte, la rencontre organisée entre la Haute Représentante de l’UE Catherine Ashton et un groupe de dissidents, à l’occasion de sa dernière visite à Téhéran, constitue un geste purement symbolique. 
Ceci confère à l’Iran toute la marge nécessaire pour faire le pari stratégique d’un conflit syrien créateur de tensions croissantes entre l’Occident et le rival régional absolu de l’Iran, l’Arabie Saoudite. Pour l’Iran, fervent partisan du régime du président syrien Bachar el-Assad, la fragilisation de la relation américano-saoudienne constitue en effet la clé d’un changement d’équilibre des puissances dans la région – particulièrement si cette fragilisation vient à s’accompagner d’un assouplissement des sanctions économiques occidentales. 
Dans une certaine mesure, cet espoir est renforcé par le fait que l’Iran perçoive le président Barack Obama comme un partenaire motivé dans le cadre des discussions sur le nucléaire. Après tout, la conclusion d’un accord à long terme représenterait à la fois un accomplissement de politique étrangère exceptionnel pour Obama, ainsi qu’une formidable avancée dans le cadre de sa démarche constituant à désembourber l’Amérique d’une situation difficile au Moyen-Orient. 
La présidence d’Obama touche à sa fin, il est probable que les Républicains reprennent le contrôle du Sénat aux élections de mi-mandat du mois de novembre, et les Démocrates ont de moins en moins intérêt à être considérés comme laxistes sur la question iranienne. Ainsi, le Congrès américain apparaît de plus en plus hostile à la conclusion d’un accord ; en effet, plus la conclusion de cet accord final prendra du temps, plus il est probable que le Congrès fasse échouer la démarche. 
Bien que la réputation d’une Europe considérée comme « modérée » en matière de politique étrangère continue de façonner les perceptions iraniennes, le rôle de l’UE dans la convocation de l’Iran à la table des négociations sous-tend bel et bien les discussions actuelles. De même, c’est bien l’insistance de la France en direction de contrôles plus stricts qui a initialement fait obstacle à l’accord de Genève en novembre dernier. 
Il y a dix ans, l’Europe décevait l’Iran en se retirant des négociations, sous la pression des États-Unis – une démarche dont certains suggèrent qu’elle aurait contribué à l’ascension au pouvoir de l’ancien président iranien Mahmoud Ahmadinejad. Aujourd’hui, l’Europe est vouée à jouer un rôle crucial dans la promotion des avancées, notamment dans le cas où le Congrès américain tenterait de torpiller un accord raisonnable. 
Il convient d’y voir un modèle pour l’avenir, et une leçon pour le présent. Si elle parvient à préserver l’unité de ses objectifs, ainsi qu’à maintenir la pression et la marge de négociation qu’elle a su générer, l’Europe pourra démontrer à l’Iran, aux États-Unis – et se prouver à elle-même – qu’elle a bel et bien les épaules pour jouer le rôle d’acteur mondial majeur. 

La Syrie abandonnée 
L’héritage de Karski revêt pourtant aujourd’hui plus d’importance que jamais, particulièrement sous l’angle de la situation syrienne. À l’heure des tergiversations relatives au processus de paix de Genève II – qui voient pendant ce temps s’accumuler les cadavres et les atrocités – le combat mené par Karski au cours de la Seconde Guerre mondiale afin d’exposer aux yeux du monde la détresse des juifs de Pologne, face à l’inertie des gouvernements et des peuples, constitue l’illustration parfaite de ce dont la Syrie a désespérément besoin aujourd’hui. 
L’année suivante, il s’embarque dans une mission en direction des États-Unis, dans le cadre de laquelle il rapportera au président Franklin D. Roosevelt et autres dignitaires toute l’horreur dont il aura été témoin. En Amérique comme au royaume de Sa Majesté, il ne se heurtera malheureusement qu’à des réactions de scepticisme et d’immobilisme. 
Bien que l’Holocauste appartienne à une catégorie de persécution sui generis, on ne peut que constater un parallèle entre le combat de Karski et l’approche conduite à l’heure actuelle par la communauté internationale autour du cas syrien. Les espoirs nourris à Genève sont si peu ambitieux que les événements les plus mineurs – comme le fait que les négociateurs du président Bachar el-Assad et les représentants de l’opposition se soient assis dans la même pièce (mais pas à la même table) – y sont salués comme de véritables réussites. 
Plutôt que de permettre au convoi d’assistance des Nations Unies d’apporter une aide humanitaire au sein de cette zone, le gouvernement a consenti à laisser partir les femmes et les enfants dans un délai encore incertain, tandis que les hommes ne sont autorisés quitter la zone qu’une fois leur identité vérifiée, ce qui suscite les craintes d’arrestations. Pendant ce temps, sur fonds de délibérations laborieuses en direction d’avancées progressives clairement inadéquates, de nombreux Syriens sont déplacés, blessés, torturés et tués. 
À tous points de vue, le degré de souffrance qui affecte la Syrie est absolument bouleversant. Bien qu’ils ne reflètent pas pleinement la cruauté des deux camps, il est devenu de rigueur d’évoquer les chiffres suivants : plus de 100 000 morts, quelque 2,3 millions de réfugiés recensés, et plus de quatre millions de personnes déplacées sur le plan intérieur (certains faisant état d’une augmentation de ce nombre à hauteur de 6,5 millions). 
Mais ces chiffres étaient déjà effrayants il y a un an : 60 000 tués, 700 000 réfugiés, et deux millions de déplacés à l’intérieur du territoire. 
L’insupportable vérité réside dans le fait que la réaction du monde face à cette crise soit façonnée par des intérêts géopolitiques, et non par la nécessité de mettre un terme à l’atrocité de ces souffrances humaines. Nul n’ignore en effet combien ce conflit fait office de terrain par procuration d’un certain nombre d’hostilités à plus grande échelle – opposant l'Arabie Saoudite à l’Iran, l’Arabie Saoudite au Qatar, les États-Unis à l’Iran, la Russie aux États-Unis, les musulmans chiites aux musulmans sunnites, et les modérés aux extrémistes – et combien sa résolution exigera des efforts considérables sur tous ces fronts. 
L’administration du président Barack Obama privilégie une approche profondément autocentrée, renforcée par une réticence de l’opinion publique vis-à-vis des interventions à l’étranger. Seul un changement radical dans la nature du conflit, susceptible de menacer les intérêts clés de l’Amérique, pourrait conduire à une intervention directe des États-Unis. 
Le sentiment de culpabilité ne demeure après tout qu’une piètre motivation en faveur de l’engagement à l’international. Le Royaume-Uni et la France – les deux seuls pays à avoir eu le courage de menacer le régime Assad d’une éventuelle intervention militaire – ont calmé leurs ardeurs lorsqu’ils ont compris qu’ils allaient peut-être devoir intervenir seuls. 
Ainsi le monde se contente-t-il de réagir en retransmettant l’illustration graphique d’une violence indicible – images des tortures perpétrées par le régime, ou encore des exécutions menées par l’opposition – tout en se livrant à de stériles démonstrations d’indignation. Cette vague de déclarations d’intention, de demi-mesures et autres initiatives malhabiles contribue bien peu à améliorer la situation – ayant même dans certains cas empiré les choses. 
Songez à ce fameux discours d’Obama, qui selon une démarche dénuée d’action concrète avait appelé Assad à « se retirer, » ou encore aux promesses répétées du président américain à partir de début 2012 autour de la fourniture d’une aide non létale en faveur de l’opposition syrienne – engagements qui n’ont finalement été respectés qu’à la fin de l’année dernière, puis de manière seulement temporaire. Cette dichotomie entre les paroles et les actes a laissé derrière elle une fenêtre d’opportunité que l’Arabie Saoudite, le Qatar et d’autres donateurs privés se sont par la suite empressés d’exploiter en apportant un soutien aux éléments extrémistes de l’opposition, renforçant ainsi leur poids au détriment des plus modérés. 
Mais sans doute l’exemple le plus regrettable de cette paralysie politique réside-t-il dans la déclaration d’Obama de 2012 selon laquelle l’éventuelle utilisation d’armes chimiques constituerait le franchissement d’une « ligne rouge » au-delà de laquelle les États-Unis seraient contraints d’intervenir. En manquant à honorer cette proclamation, le président américain a en fin de compte renforcé et, dans une certaine mesure, relégitimé Assad. 
Le prix des discussions menées se révèle d’ores et déjà considérable, les différents camps en présence affirmant de plus en plus violemment leurs positions respectives avant même la conduite des négociations. Sans oublier le fiasco ayant entouré le retrait de l’invitation de l’Iran à Genève, État dont la participation sera pourtant essentielle à toute perspective de résolution efficace. 
Quoi qu’il en soit, les avancées à petits pas que privilégient les discussions s’inscrivent en total décalage avec l’urgence de la situation. Les efforts s’axant actuellement sur un changement de régime, sur un gouvernement de transition ainsi que sur l’envoi de délégations censées négocier, il existe un risque réel de voir passée à la trappe une situation humanitaire pourtant désespérée. 
Malgré une conscience quasi-universelle de la situation, un certain nombre de sondages d’opinion ont démontré un très faible consentement de l’opinion publique à une intervention en Syrie. Les bonnes intentions ne sont cependant pas suffisantes ; les citoyens ordinaires doivent accepter leur responsabilité dans la résolution de cette tragédie, et inciter leurs dirigeants à agir. 
Depuis, nous sommes parvenus à créer les Nations Unies, avons adopté la Déclaration universelle des Droits de l’homme, et évoquons sans cesse cette « responsabilité de protéger » qui incomberait à chaque État vis-à-vis de ses citoyens. Au vu de la tragédie syrienne qui se joue aujourd’hui, rien ne semble pourtant avoir changé. 

Une stratégie asiatique pour l’Iran 
SINGAPOUR − Lorsque que les agitations liées à l’élection iranienne prendront fin, l’Occident conclura probablement d’un jugement incisif : les méchants ont gagné. 
C’est pourtant essentiel si l’on veut résoudre les nombreux problèmes autour de l’Iran. De plus, avec Mahmoud Ahmadinejad à la présidence de l’Iran, l’Occident aura une fois encore recours aux mêmes méthodes pour faire face aux régimes ennemis : imposer de nouvelles sanctions. 
Leur habileté à le faire prouve que l’Iran n’est pas un état totalitaire hermétique comme la Corée du Nord. Malgré de nombreuses années de pouvoir théocratique (et peut-être à cause de cela), les esprits iraniens demeurent ouverts et engagés. 
Il est donc possible d’espérer que l’Iran puisse changer, se moderniser et s’ouvrir comme ce fut le cas ailleurs en Asie. La seule stratégie viable à adopter est d’arrêter d’essayer d’isoler l’Iran et plutôt de convaincre les iraniens de s’engager plus encore aux côtés de l’Asie moderne. 
Donc, alors que les vaines intimidations de l’Occident n’auront aucun effet, les iraniens vont finir par se rendre compte que leur société est à la traîne de la Chine et de l’Inde au fur et à mesure que ces dernières s’ouvriront sur le monde. Les iraniens trouveront peut-être alors la motivation nécessaire pour revoir leur façon de faire et de penser. 
De la même manière, l’Occident devrait renouer des liens avec la société iranienne, même si l’absence de relations diplomatiques entre les Etats Unis et l’Iran est un obstacle majeur. Selon la politique étrangère américaine, toute relation diplomatique avec l’Iran serait l’expression d’une forme d’approbation. 
Les Etats unis pourraient pourtant tirer les leçons d’autres exemples dans le passé. Nombreux sont les américains qui ont applaudi le président égyptien Anwar el - Sadat pour le courage politique dont il a fait preuve en se rendant à Jérusalem il y trente ans – une décision qui a fini par lui coûter la vie – quand bien même la majorité des égyptiens étaient en total désaccord avec cette démarche. 
Ce qui nous réunit, ce sont nos intérêts communs qui dépassent ces différences. En discutant de nos différences, aucun de nous ne fera de compromis sur nos principes respectifs. 
L’Occident devrait ignorer la nature du régime politique iranien dans sa démarche d’approche. Il est pratiquement impossible pour un étranger de comprendre les réelles dynamiques politiques internes de l’Iran. 
Ce dont nous sommes certains est que le régime est divisé. Ces divisions permettront l’émergence de nouvelles forces au sein de la société iranienne et tous les moyens devraient être mis en œuvre pour atteindre cette société, à tous les niveaux. 
Une dernière raison qui justifierait que l’Occident change de cap est que les sanctions mises en œuvre se montrent de moins en moins efficaces. Seuls 12% de la population mondiale habite en Occident ; le pouvoir lui échappe lentement mais sûrement. 


Dissection d’une crise 
À en croire des gens comme John McCain, la cause première est la cupidité et la corruption de Wall Street. Sans être de ceux qui réfutent l’existence de motifs si bas, je veux insister sur le fait que les origines de cette crise remontent à des décisions politiques clés prises pendant des décennies. 
La seconde, dans les années 1990, a supprimé les restrictions du Glass-Steagall Act sur l’incompatibilité entre banque de dépôt et d’investissement. À l’époque des commissions fixes, les banques d’investissement pouvaient gagner confortablement leur vie grâce au commerce des actions. 
Elles ont emprunté de l’argent et l’ont fait travailler pour alimenter leur rentabilité. Cela a donné naissance aux premières causes de la crise : le modèle de titrisation originate-and-distribute (octroi et cession) et le recours extensif à l’effet de levier. 
Mais les autres choses n’étaient pas égales. En particulier, le fait que les banques d’investissement, projetées vers des activités plus risquées par ces changements de politiques, se trouvaient entièrement exclues du cadre de la réglementation, explique le désastre. 
Les conglomérats permettent aux institutions financières de diversifier leurs activités, et s’associer aux banques commerciales permet aux banques d’investissement de financer leurs opérations en utilisant des dépôts relativement stables plutôt que l’argent des marchés plus inconstants. Ce modèle a fait la preuve de sa viabilité en Europe pendant des siècles, et ses avantages sont évidents aux Etats-Unis, même aujourd’hui, avec l’achat de Merrill Lynch par la Bank of America. 
En tant qu’entité isolée, elle était vulnérable aux retournements des marchés. Il a fallu attendre une crise à même de menacer le système financier tout entier pour précipiter l’inévitable conglomératisation. 
L’innovation financière, pendant ce temps, travaillait à rendre le crédit encore moins cher et encore plus largement disponible. Ceci, bien sûr, est simplement l’histoire des subprimes sous une autre forme. 
La plus grande partie est allée dans les bons du Trésor et les obligations américaines de Fannie Mae et Freddie Mac. Cela a soutenu le dollar et réduit le coût de l’emprunt pour les ménages américains, les incitant à vivre au-dessus de leurs moyens. 
L’échec des organismes américains à contrôler le capital et les critères de crédit quand d’abondantes entrées de capitaux s’associaient à des politiques relâchées de la Fed a causé une folle explosion du crédit. Et l’échec de la Chine à agir rapidement pour encourager des dépenses domestiques plus élevées, proportionnelles à l’augmentation de ses revenus, a mis de l’huile sur le feu. 
Les banques centrales étrangères souffrent de pertes énormes à cause de leurs investissements irréfléchis. Les flux de capitaux vers les États-Unis se réduiront à mesure qu’elles absorberont leurs pertes sur les titres du Trésor et ceux émis par des organismes publics américains. 
Étant donné que les États-Unis ne sont plus considérés comme des fournisseurs d’actifs financiers haut de gamme, on pourrait s’attendre à un affaiblissement du dollar. La force du billet vert reflète une réaction réflexe des investisseurs se précipitant vers les bons du Trésor américains comme vers un havre sûr. 
Les erreurs de politique ne sont peut-être pas toujours évitables, mais elles peuvent au moins être corrigées. Pour cela, il est impératif d’inspecter plus profondément les vraies racines du problème. 

Anatomie d'une crise financière 
La crise financière qui touche les USA a déclenché un fort resserrement du crédit qui aggrave la récession dans ce pays, entraînant des pertes importantes sur les marchés financiers, ce qui frappe toute l'économie. L'éclatement de l'énorme bulle du crédit et des actifs pourrait maintenant provoquer un effondrement systémique des marchés financiers américains. 
Le problème n'est plus simplement celui de prêts immobiliers à haut risque, mais celui d'un système financier à haut risque. La récession de l'immobilier - la pire de l'histoire des USA et elle s'aggrave chaque jour – va entraîner une chute des prix de plus de 20% dans ce secteur, et des millions d'Américains vont perdre leur habitation. 
D'autre part, l'immobilier commercial tend maintenant à suivre l'immobilier résidentiel dans sa chute. Qui veut construire des bureaux, des magasins ou des centres commerciaux dans les villes fantômes qui parsèment l'Ouest américain ? 
Et en plus de l'immobilier, une plus large bulle dans le crédit à la consommation est en train d'éclater : alors que l'économie américaine s'enfonce dans la récession, les défauts de payement sur les cartes de crédit, les prêts automobiles et les prêts étudiants vont fortement augmenter. 
On peut aussi ajouter à tous ces risques le problème massif de l'assurance des obligations qui garantissait beaucoup des produits de titrisation risqués tels que les dettes obligataires. Le très probable déclassement de leur crédit va contraindre les banques et les institutions financières qui détiennent ces actifs à risque à les réduire, ce qui alourdira de 150 milliards de dollars les pertes croissantes du système financier. 
Il faut aussi compter avec le risque que courent les banques et les autres institutions financières face aux pertes croissantes sur les prêts qui servaient à financer inconsidérément des montages financiers avec fort recours à l'endettement (LBO). La récession s'aggravant, beaucoup de ces LBO qui reposaient sur un endettement excessif et pas assez sur des fonds propres vont capoter, car les firmes dont les profits sont à la baisse ou dont les pertes se creusent ne peuvent plus faire face à leurs dettes. 
Au vu de ces éléments, la récession devrait conduire à une forte augmentation des faillites d'entreprises, en nombre très faibles au cours des deux dernières années (0,6% par an), comparé à une moyenne de 3,8% dans le passé. Durant une récession type, le taux de faillite atteint 10 à 15%, ce qui peut provoquer des pertes massives pour les détenteurs d'obligations risquées émises par des entreprises. 
Le marché des CDS ( credit defaut swaps ) – dans lequel les protections contre les défaillances d'entreprises s'achètent et se vendent – risque donc d'être touché par de lourdes pertes. Dans ce cas, certaines firmes qui ont vendu les protections dont elles disposaient risquent de faire faillite, ce qui occasionnera des pertes supplémentaires chez les acheteurs de ces protections quand la contrepartie sera incapable de payer. 
En plus de tout cela, il y a en arrière-plan un système financier constitué d'institutions financières autres que les banques, qui de même que ces dernières, empruntent des liquidités à court terme et prêtent ou investissent à plus long terme dans des actifs non liquides. Ce système comporte les SIV, les créances commerciales à court terme, les fonds du marché monétaire, les fonds spéculatifs (hedge funds) et les banques d'investissement. 
Comme les banques, ces institutions sont sujettes au risque lié aux liquidités et au crédit rollover (crédit d'investissement à taux flottant), celui de disparaître si leurs créanciers ne prolongent pas leur crédit à court terme. Mais contrairement aux banques, elles ne disposent pas du filet de sécurité constitué par les banques centrales en tant que prêteur de dernier ressort. 
Maintenant qu'une récession est en cours, la Bourse américaine et les autres dans le monde commencent à fléchir : lors d'une récession américaine type, l'indice S&P 500 chute en moyenne de 28%, tandis que les revenus et les profits des entreprises s'effondrent. 
Beaucoup d'investisseurs lourdement endettés sur le marché des actions ordinaires ou sur le marché du crédit risquent donc d'être contraints de vendre leurs liquidités sur des marchés peu liquides, ce qui conduira à une chute du prix des actifs en dessous de leur valeur fondamentale. Les pertes qui en résulteront aggraveront la crise financière et le ralentissement économique. 
Un resserrement du crédit restreindra encore les possibilités d'emprunt, de dépense et d'investissement des ménages et des entreprises, ce qui aura des répercussions sur la croissance. Le risque de voir une crise financière systémique conduire à une récession plus prononcée aux USA et dans le monde est passé rapidement de l'état de théorie à celui de scénario possible. 



Anatomie du Thatchérisme 
Bien que la situation de l’époque ait précipité son arrivée, la révolution Thatcher (ou plus généralement parlant, la révolution Thatcher-Reagan) devint immédiatement la marque de fabrique pour un ensemble d’idées qui ont inspiré les politiques visant à libérer les marchés de l’intervention des gouvernements. Trente ans plus tard, le monde est en déroute et nombreux sont ceux qui attribuent la crise internationale actuelle à ces mêmes idées. 
Il est tenu responsable pour l’effondrement financier actuel. Mais avec près de 30 ans de recul, et à la lumière de la présente déroute économique, nous sommes à même de distinguer les composants de la révolution Thatchérienne qui devraient être préservés, et ceux qui devraient être corrigés. 
L’idée selon laquelle des marchés régulés et surveillés a minima sont plus stables et plus dynamiques que ceux soumis à une intervention appuyée du gouvernement doit impérativement être reconsidérée. En d’autres termes, le raisonnement Thatchérien supposait que la faillite d’un gouvernement est bien plus menaçante pour la prospérité que celle des marchés. 
Cela c’est toujours mal passé. Les chiffres montrent que la période 1950-1973, période pendant la laquelle l’intervention de l’état dans les économies de marché était des plus pacifiques, n’a connu que le succès économique, sans récessions mondiales et des taux de croissance du PIB – et du PIB par habitant – plus rapides qu’à n’importe quelle période comparable, précédemment ou depuis. 
L’analyse ne peut donc se faire qu’à partir de comparaisons entre les évènements qui se sont déroulés à différentes époques. Ces comparaisons montrent que les marchés plus un gouvernement réussissent mieux que les marchés moins le gouvernement. 
Le symptôme le plus notoire fut l’émergence d’une “stagflation” – soit une hausse simultanée de l’inflation et du chômage. Quelque chose ne fonctionnait plus dans le système de gestion économique hérité de John Maynard Keynes. 
De plus, les dépenses publiques étaient en augmentation, les syndicats plus actifs, les politiques de contrôle des paiements en déroute, et les prévisions de profit à la baisse. C’était comme si le gouvernement avait été dépassé dans sa lancée ; il aurait donc fallu soit renforcer sa mainmise, soit réduire ses ambitions. 
Les efforts anti-inflationnistes du gouvernement ont donné naissance à la “doctrine Lawson”, exposée une première fois en 1984 et qui fut généralement adoptée depuis par les gouvernements et les banques centrales. “La conquête de l’inflation,” disait Lawson, “devrait...être l’objectif d’une politique macroéconomique. 
Cette thèse allait à l’encontre de l’orthodoxie Keynésienne qui prétendait qu’une politique macroéconomique devait aboutir au plein emploi, le contrôle de l’inflation étant géré par la politique salariale. Cependant, en dépit de toutes les politiques de relance de la consommation mises en place par les gouvernements d’inspiration thatchérienne, le chômage a connu une plus forte augmentation depuis 1980 que dans les années 50 et 60 (7,4% en moyenne en Grande Bretagne comparé au 1,6% des décennies précédentes.) 
Dans ce domaine encore, les chiffres depuis 1980 sont variables, malgré l’énorme pression déflationniste exercée par les bas salaires asiatiques. Les périodes 1950-1973 et 1980-2007 montrent un taux d’inflation presque identique – à peine plus de 3% – alors que les politiques de ciblage de l’inflation n’ont pas permis d’éviter une succession de bulles financières engendrant des récessions dans leur sillage. 
La politique thatchérienne n’a pas atteint un de ses principaux objectifs – réduire la part des dépenses de l’état dans le revenu national. Cela a au mieux limité la hausse pendant un temps. 
En procédant à la dérégulation de l’ensemble des marchés financiers, la révolution Thatcher-Reagan a provoqué la corruption de l’argent, sans pour autant améliorer les niveaux de richesse atteints précédemment – excepté pour les plus riches. Le citoyen du monde lambda serait 20% plus riche si le PNB mondial par habitant avait augmenté de la même manière entre 1980 et 2007 qu’entre 1950 et 1973 – et ceci malgré un taux de croissance élevé de la Chine depuis 20 ans. 
En procédant à la privatisation de la plupart des industries publiques, la révolution thatchérienne a tué le socialisme d’état. L’influence de ce programme britannique de privatisation s’est surtout fait ressentir dans les anciens états communistes qui en ont repris les idées et les techniques pour démonter une économie centralisée plutôt inefficace. 
Etablis à l’origine pour protéger les faibles contre les forts, les syndicats sont devenus dans les années 70 ennemis du progrès économique et moteur puissant du conservatisme social. Il était juste d’encourager la croissance d’une nouvelle économie en dehors des structures figées. 
En fin, le Thatchérisme mis fin à la politique de fixation des prix et des salaires par un diktat central ou par des marchandages tripartites entre gouvernements, employeurs et syndicats. Ces méthodes étaient celles du fascisme et du communisme. 
Keynes estimait qu’aussi longtemps que le gouvernement s’engageait à maintenir l’emploi à un niveau élevé et stable, les autres aspects de la vie économique pouvaient se passer de l’intervention de l’état. De ce point de vue, l’objectif principal aujourd’hui est de définir clairement les responsabilités de l’état et celles du marché. 

Un abîme d'automne ? 
BERLIN - Dans les prochains mois, plusieurs graves crises régionales économiques et politiques pourraient se combiner en un unique moment méga-décisif, qui pourrait alimenter un intense bouleversement mondial. Au cours de l'été, la perspective d'un automne périlleux n'est devenue que plus probable. 
Mais une chose est sûre : les islamistes sunnites modifient résolument la politique de la région. 
La balkanisation de la Syrie entre les divers groupes ethniques et religieux du pays est un résultat tout à fait prévisible. En effet, un scénario de type Bosnie ne peut plus être exclu, alors que la perspective de perte de contrôle du gouvernement syrien sur ses armes chimiques constitue une menace d'intervention militaire immédiate par la Turquie, Israël ou les États-Unis. 
En outre, la guerre civile en Syrie est devenue un poste avancé dans un combat ouvertement déclaré pour l'hégémonie régionale de l'Iran d'un côté, et pour l'Arabie Saoudite, le Qatar, la Turquie et les Etats-Unis de l'autre. En se tenant à l'écart de cette coalition arabo-occidentale, Israël ne dévoile pas son jeu. 
L'Iran pour sa part a proclamé que la Syrie était son allié indispensable, et est déterminé à empêcher son changement de régime par tous les moyens disponibles. Cela signifie-t-il que les milices du Hezbollah au Liban voisin seront désormais directement impliquées dans la guerre civile en Syrie ? 
En même temps, la lutte régionale qui se joue actuellement en Syrie s'empêtre de plus en plus dans les autres bruits de guerre : le programme nucléaire iranien. 
Si l'Iran cède et consent à une solution diplomatique durable, le régime perdra la face sur une question cruciale nationale, en mettant en péril sa légitimité et sa survie. Du point de vue du régime, l'héritage de la révolution islamique de 1979 est en jeu. 
Ils ne craignent pas une attaque nucléaire contre Israël, mais plutôt une course aux armements nucléaires dans la région et un changement spectaculaire de la puissance au détriment d'Israël. De leur point de vue, Israël doit soit convaincre les Etats-Unis d'attaquer l'Iran et ses centrales nucléaires, soit courir le risque maximal avec ses propres forces militaires pour attaquer. 
Les deux partis ont sensiblement réduit leurs options, ce qui limite ainsi la possibilité d'un compromis diplomatique. Et cela signifie que les deux partis ont cessé de penser aux conséquences de leurs actions. 
Il est question partout d'une « option militaire », c'est-à-dire de frappes aériennes. Mais, alors que les officiels parlent d'une « opération chirurgicale » limitée, ce qu'ils ont vraiment en tête est le début de deux guerres : une guerre aérienne, menée par les Etats-Unis et Israël et une guerre asymétrique, dirigée par l'Iran et ses alliés. 
Et si cette « option militaire » échoue ? Que faire si l'Iran devient une puissance nucléaire, si les mouvements démocratiques de la région sont balayés par une vague anti-occidentale de solidarité islamique, et que le régime iranien en sort encore plus fort ? 
L'Iran, lui aussi, n'a manifestement pas pensé sa position jusqu'à sa conclusion logique. Que vaut le fait de gagner un statut nucléaire si cela se fait au prix de l'isolement régional et de dures sanctions de l'ONU dans un avenir proche ? 
Une guerre dans le golfe Persique - qui est encore la station-service mondiale - aurait une incidence sur les exportations de pétrole pendant un certain temps et déclencherait une montée en flèche des prix de l'énergie, ce qui porterait un coup sévère à une économie mondiale qui chancèle au bord de la récession. 
La Chine, déjà en difficulté économique, serait plus durement touchée avec l'ensemble de l'Extrême-Orient. Avec les Etats-Unis eux aussi économiquement affaiblis et à l'approche d'une élection présidentielle, la capacité de leadership de l'Amérique va être sérieusement restreinte. 
Et cela s'applique doublement aux Européens. Il serait absurde de devoir subir à nouveau une véritable catastrophe, pour comprendre ce que l'intégration européenne a toujours signifié. 

La nouvelle frontière de l'OTAN 
BRUXELLES – Un navire américain en route vers une base navale espagnole cette semaine est en train d'écrire une page d'histoire. Avec l'arrivée du USS Donald Cook de Norfolk en Virginie, à son nouveau port d'attache à Rota sur la côte atlantique de l'Espagne, c'est la première fois qu'un navire de la marine américaine équipé d'un système sophistiqué de défense balistique de missiles Aegis sera basé à titre permanent en Europe. 
L'USS Donald Cook est le premier de quatre destroyers de la marine des États-Unis qui, avec près de 1200 marins et du personnel, vont jouer un rôle central dans la capacité de défense antimissile de l'OTAN. Mais ces navires effectueront aussi de nombreuses autres tâches, telles que des opérations maritimes de sécurité, des exercices d'entraînement bilatéraux et multilatéraux et participeront à des opérations et à des déploiements de l'OTAN, dont les Groupes maritimes permanents de l'OTAN. 
L'arrivée de l'USS Donald Cook marque un progrès pour l'OTAN, pour la sécurité européenne et pour la coopération transatlantique. Elle matérialise clairement la forte relation entre les Etats-Unis et l'Europe pour répondre aux défis de sécurité complexes et imprévisibles de notre temps. 
Des progrès constants ont été réalisés depuis novembre 2010, quand l'OTAN à son sommet de Lisbonne a décidé de développer une capacité de défense antimissile pour protéger tous les pays européens de l'OTAN, leurs populations, leurs territoires et leurs armées. En avril 2012, lors de son sommet de Chicago, l'OTAN a annoncé une capacité provisoire comme une première étape opérationnelle importante. 
Le savoir-faire nécessaire pour les construire se répand et leur portée augmente. Certains pays à l'extérieur de la région euro-atlantique sont déjà capables de cibler des villes européennes. 
L'USS Donald Cook et les trois autres destroyers américains sont dotés de capteurs et d'intercepteurs avancés, capables de détecter et d'abattre les missiles balistiques pointés sur l'Europe. A l'avenir, d'autres éléments importants du système de défense antimissile vont intégrer des radars, des capteurs et des intercepteurs supplémentaires ainsi que plusieurs autres navires. 
A l'heure actuelle, grâce à l'approche adaptative phasée des États-Unis pour l'Europe sur la défense antimissile, l'OTAN peut compter sur un puissant radar basé en Turquie. Les travaux ont déjà commencé avec la construction d'un intercepteur terrestre et d'une station radar en Roumanie. 
Les Pays-Bas, l'Allemagne et les États-Unis ont déjà déployé des missiles Patriot à la frontière Sud-Est de l'OTAN pour aider à défendre et à protéger la Turquie contre les attaques de missiles possibles de la Syrie. En accueillant les quatre destroyers de la marine des États-Unis, l'Espagne apporte une contribution essentielle non seulement à la défense antimissile de l'OTAN, mais aussi à la sécurité dans toute la région de la Méditerranée. 
Pour lier toutes ces ressources nationales entre elles, l'OTAN a développé et étend un système technologiquement avancé de commande et contrôle posté sur la base aérienne de Ramstein en Allemagne. Le système peut déjà se connecter sur des satellites, des radars et des intercepteurs, pour se défendre contre des attaques de missiles. 
Par-dessus tout, ce déploiement est un progrès pour la coopération transatlantique, parce que les navires américains représentent plus qu'une capacité militaire. Chacun de ces navires rappelle par ses huit mille tonnes l'engagement de l'Amérique dans la sécurité de l'Europe. 
De même, la défense antimissile de l'OTAN démontre l'engagement d'alliés européens dans la sécurité par le développement de leurs capacités dans ce domaine. J'encourage tous les alliés à se demander comment ils pourront contribuer davantage à un système qui va tous nous défendre en Europe. 
La défense antimissile inaugure une nouvelle forme de coopération, avec de nouvelles capacités de lutte contre de nouvelles menaces. Là où nous avons autrefois aligné des blindés le long des frontières, nous sommes à présent en train de construire un système complexe qui nécessite une série de contributions de haute technologie venant de nombreux alliés sur terre, sur mer et dans les airs. 

Le point de non-retour de l'Antarctique 
POTSDAM – Des observations récentes par satellite ont confirmé l'exactitude de deux simulations informatiques indépendantes qui montrent que la calotte glaciaire de l'Inlandsis Ouest-Antarctique est maintenant entrée dans un état d'effondrement impossible à inverser. La planète est entrée dans une nouvelle ère de changement climatique aux conséquences irréversibles. 
Ce que montrent les derniers résultats, c'est que des éléments essentiels du système climatique de la planète, bien qu'énormes en taille, sont si fragiles qu'ils peuvent être irrémédiablement perturbés par l'activité humaine. C'est inévitable : plus la planète se réchauffe, plus d'autres parties de l'Antarctique risquent d'atteindre un point de basculement similaire. 
Les retombées de déchets nucléaires en sont une. La contribution de l'homme au réchauffement climatique par les émissions de gaz à effet de serre à partir de combustibles fossiles, et leur impact sur l'élévation du niveau de la mer, en est un autre. 
En effet, le dernier rapport du Groupe Intergouvernemental sur l'Evolution du Climat (GIEC), a déclaré en termes inhabituellement forts, qu'il est « pratiquement certain » que le niveau de la mer va continuer à monter dans les siècles ou dans les millénaires à venir. En outre, plus nos émissions seront importantes, plus le niveau des mers va monter. 
Plutôt que de réagir au réchauffement par des motifs progressifs et prévisibles de modification climatique, la calotte glaciaire de l'Inlandsis Ouest-Antarctique a soudainement « franchi » un nouveau point de basculement. Une quantité relativement faible de fonte sous le plateau de glace de la mer d'Amundsen a poussé sa ligne d'ancrage au sommet d'une colline sous-glaciaire, qui « roule à présent vers le bas ». 
On ne sait pas dire si les humains sont effectivement responsables de ce basculement : bien que rien de tel n'ait jamais eu lieu au cours de la période de l'holocène, 11 500 ans avant que les humains ne commencent à interférer avec l'équilibre énergétique de la planète. 
Pour la première fois, des conclusions fondées sur des observations et sur des simulations informatiques convergent toutes vers la même conclusion : la zone énorme de la mer d'Amundsen dans l'Inlandsis Ouest-Antarctique a entamé un irréversible écoulement de glace et rien ne peut désormais arrêter le drainage ultérieur de l'ensemble du bassin. 
Si un « bouchon de glace » près de la côte du bassin de Wilkes fond ou se brise en icebergs, d'énormes quantités d'eau du bassin se déverseront dans l'océan. Bien que personne ne sache exactement ce qui pourrait déstabiliser le bassin de Wilkes, nous sommes à peu près certains que le réchauffement climatique causé par les émissions de gaz à effet de serre va augmenter ce risque. 
Mais nous pouvons encore déterminer à quel degré et à quelle vitesse ces niveaux vont augmenter, en contrôlant le degré de réchauffement de la planète que nous provoquons. Le changement climatique est causé par l'humanité : la bonne nouvelle est donc que l'humanité peut l'arrêter en réduisant ses émissions de gaz à effet de serre. 
Bien que le sort de l'Inlandsis Ouest-Antarctique soit fixé, nous sommes encore en mesure d'empêcher l'effondrement de la calotte glaciaire marine de l'Inlandsis Est-Antarctique. Cela implique de se prononcer, le plus vite possible, sur la méthode à adopter. 

Des mesures pour relancer l'économie ukrainienne 
Après le bain de sang provoqué par l'ancien Président Viktor Ianoukovytch, bon nombre de ses députés ont rejoint l'opposition, ce qui a permis à une large majorité de se constituer. Pour consolider son autorité, le nouveau gouvernement devra agir rapidement et résolument et recevoir une aide internationale considérable afin de réformer l'économie en crise du pays. 
Son déficit du compte courant de l'année dernière était estimé à 8,3% du PIB et ses réserves en devises étrangères sont rapidement en train de s'épuiser, couvrant un peu plus de deux mois d'importations. Deuxièmement, les finances publiques ne peuvent pas non plus être maintenues à long terme. 
Ces problèmes reflètent la politique économique de M. Ianoukovytch, qui n'avait qu'un seul objectif : s'enrichir lui et sa famille, ainsi que quelques-uns de ses amis. 
Maintenant qu’Ianoukovytch est mis à l'écart, les extorsions de fonds par les dirigeants ukrainiens devraient cesser et l'économie devrait se rétablir. En fait, le PIB de l'Ukraine a augmenté de 3,3% au dernier trimestre de 2013, parce que le népotisme a été réprimé par les manifestations publiques. 
Un nouveau gouverneur de la Banque centrale doit également être nommé : le premier ordre du jour consistera à laisser flotter le taux de change. 
Dès que le gouvernement sera nommé, le Fonds Monétaire International devrait dépêcher une mission en Ukraine. Dans les deux semaines, la mission du FMI pourrait conclure un nouveau programme de stabilisation financière avec la nouvelle administration. 
Le FMI pourrait prêter à l'Ukraine 10 à 12 milliards de dollars pour un programme de stabilisation d'un an, dans lequel l'Union européenne utiliserait 3 à 5 milliards de sa balance des paiements pour cofinancer un programme de veille du FMI. Ces deux sources à elles seules pourraient couvrir une grande partie des 35 milliards de financement externe dont le pays pourrait avoir besoin au cours des deux prochaines années, d'après les déclarations de Yuriy Kolobov, le Ministre des Finances en fonction de l'Ukraine. 
Avant toute chose, l'Ukraine devra fortement réduire son déficit budgétaire, ce qui compte tenu des recettes fiscales importantes doit être accompli par des réductions de dépenses et par des gels. D'importantes subventions en faveur de l'industrie (par exemple celle du charbon) ne sont rien d'autre que des cadeaux faits à des partisans d’Ianoukovytch et doivent être supprimées immédiatement. 
Depuis 2010, les marchés publics sont fermés et Ianoukovytch distribue tout simplement les contrats publics à ses amis et à ses acolytes à deux fois le prix du marché. Naturellement les ventes des entreprises d'Etat à des loyalistes, en général à des prix défiant toute concurrence, doivent aussi prendre fin. 
Une autre source de corruption a consisté en des remboursements de TVA pour les exportateurs, pour lesquels les fonctionnaires du fisc imposent une commission. Mettre un terme à cela devrait stimuler les exportations. 
En outre, l'Ukraine devrait réintroduire le code fiscal simplifié pour les petites entreprises, aboli par Ianoukovytch. Deux millions de petites entreprises ont été anéanties par ce changement : bon nombre d'entre elles pourrait être relancées si les procédures fiscales ne sont plus prohibitives. 
Le Parlement a déjà prévu de nouvelles élections et l'ancienne Premier ministre Yuliya Tymoshenko a été libérée de prison. La seule condition restante pour l'UE, la législation visant à réformer le Ministère public, peut être adoptée rapidement. 
Il revient à un programme de réforme global de l'appareil d'Etat ukrainien, y compris de ses organes répressifs. Soixante agences gouvernementales dans différents pays de l'UE ont déjà conclu des accords avec leurs homologues ukrainiens sur les réformes nécessaires. 
L'accord contient également une Zone de libre-échange approfondie et complète qui ouvrira le vaste marché européen aux exportateurs ukrainiens et va ainsi attirer davantage d'investissements directs étrangers vers l'Ukraine. Cela aidera également à protéger le pays contre d'éventuelles sanctions commerciales russes. 
La diplomatie va jouer à ce titre un rôle important. Les États-Unis et l'UE doivent convaincre le président russe Vladimir Poutine de parvenir à un accord avec les nouveaux dirigeants de l'Ukraine, plutôt que de donner suite à sa menace d'imposer des sanctions. 

Le Nil brise ses entraves 
NEW DELHI – Il semblait impossible que la révolution égyptienne, après 18 jours de remous, prenne fin aussi abruptement, d’une simple déclaration qui n’a pas duré plus d’une demi-minute: “Le président Hosni Moubarak démissionne de ses fonctions de chef de l’Etat…” Sur fond d’explosions de joie victorieuse, une époque s’achevait, illustrant encore combien “les cimetières sont remplis de gens irremplaçables.” 
Certes, ce pays a engendré l’association fondamentaliste des Frères musulmans, mais c’est également sur son sol que sont nés le socialisme islamique et l’anticolonialisme, l’unité arabe et aujourd’hui ce serment populaire de démocratie. La pernicieuse rumeur selon laquelle les Arabes ne veulent pas de la démocratie a bel et bien été démentie. 
La mainmise sur le pouvoir de tyrannies vieilles de plusieurs décennies et apparemment intouchables est mise en balance ; le changement se propage. Les traités de la veille, en particulier ceux qui ont été signés avec les Etats-Unis et Israël, n’inspirent plus la confiance qui a permis à la politique d’Etat de les instrumentaliser. 
Le souvenir de ces 18 jours est si riche qu’il est difficile de démêler les événements les uns des autres, d’en distinguer les phases, de faire la part du spectaculaire, du poignant, du bizarre, de l’incroyable et du trivial. Mais le fil rouge de ces journées, ce qui est resté constant, c’est ce désir d’un “changement” immédiat, authentique et tangible, et non de promesses ou de mirages trompeurs et inaccessibles. 
Mais pas uniquement arabe; un peu partout, on corrige les politiques étrangères à la hâte – et assez confusément. C’est ainsi que l’on a vu la diplomatie américaine louvoyer, de manière très déconcertante, entre une déclaration de la secrétaire d’Etat Hillary Clinton, “Evitez la précipitation, sinon le mouvement en faveur de la démocratie risque d’être récupéré” et le vibrant appel du président Barack Obama au changement immédiat. 
Bien sûr, le fait que le Conseil suprême des forces armées ait pris les rênes de l’Egypte est préoccupant: comment des gardiens du statu quo pourraient-ils devenir des acteurs du changement? 
Le grand poète tunisien Abou el Kacem Chebbi a su saisir l’esprit de la saga égyptienne de manière poignante: “Lorsqu’un jour le peuple veut vivre, force est pour le destin de répondre, … les ténèbres de se dissiper, … les chaînes de se briser.” 
La révolution égyptienne se trouve maintenant devant le défi exigeant qui est le lot de toutes les révolutions victorieuses: comment définir l’avenir? 
C’est cette perspective qui secoue les gouvernements de Washington à Beijing. Il ne s’agit pas simplement de mettre en doute la fiabilité du canal de Suez et des exportations de pétrole; il faut maintenant reconsidérer des décennies de certitudes stratégiques. 
Et Israël, devant les événements du Caire, n’avait pas été en proie à une telle inquiétude depuis que l’ayatollah Khomeini avait détrôné le shah d’Iran en janvier 1979. Ce cauchemar avait coûté à Israël et aux Etats-Unis de perdre leur plus proche allié dans la région, qui allait bientôt se transformer en un ennemi implacable. 
Les pourparlers entre Israël et la Palestine vont sûrement être au point mort, tandis qu’Israël gardera l’oil rivé sur la situation égyptienne. Mais surtout, Israël doit se demander si le traité de paix conclu avec l’Egypte va tenir et si tel n’est pas le cas, par quelle restructuration colossale de son système de défense il va lui falloir passer. 
Le traité de paix entre l’Egypte et Israël a permis de neutraliser confortablement l’Egypte, sans que l’Amérique ait à mobiliser ses ressources stratégiques ailleurs. Et de son côté, l’Egypte, soutenue par l’aide massive américaine, a évité à la région de s’embraser, même si le conflit Israël-Palestine n’a jamais cessé de brûler à petit feu. 
C’est là que les Etats-Unis sont devant un dilemme: ils aimeraient que l’appareil d’Etat de l’Egypte continue à survivre tel qu’il est, afin que les leviers du pouvoir ne tombent pas entre les mauvaises mains. 
On peut se sentir rassuré par les réactions d’Obama. Il a décrit le départ de Moubarak comme une manifestation du “pouvoir de la dignité humaine,” ajoutant que “les Egyptiens avaient parlé, que leurs voix avaient été entendues, et que l’Egypte ne serait plus jamais la même.” 
Mais rien de ce que dira Obama, ou qui que ce soit d’autre, ne pourra répondre à la question qui mobilise l’attention des hauts responsables américains: l’avènement de la souveraineté populaire mènera-t-il inévitablement à un sentiment anti-américain? 

La crise des sciences humaines 
NEW YORK – Un parallèle frappant se dessine aujourd’hui sur fond de débat sur l’avenir de l’enseignement supérieur autour du monde. D’un côté, certains craignent de plus en plus que les États-Unis et de nombreux pays européens échouent à préparer suffisamment de jeunes diplômés aux domaines sous-tendant l’« économie de la connaissance » du XXIe siècle, tels que l’ingénierie et les technologies de l’information, cette inquiétude aboutissant à une restriction du concept d’éducation académique à la simple acquisition de compétences pratiques. 
Dans certaines régions d’Asie, certains redoutent d’un autre côté de voir les nouveaux arrivants sur le marché du travail bénéficier certes d’une solide formation technique, mais en même temps présenter un manque d’expérience et de capacité à raisonner « en dehors des sentiers battus. » 
Ces deux évolutions trouvent leur source dans des considérations économiques. Aux États-Unis, où la plupart des étudiants de premier cycle prennent au moins en charge une partie du coût de leur instruction universitaire, la pression politique s’accentue en faveur de dispositifs incitatifs tels que remises sur les frais de scolarité ou exonérations des prêts en faveur des étudiants en sciences, technologie, ingénierie ou mathématiques (matières composant la catégorie des STIM). 
Un certain nombre de mesures en direction de la réduction de ces frais, consistant par exemple à condenser certains programmes universitaires habituellement dispensés sur quatre années en seulement désormais trois ans – à travers l’amputation ou la suppression de cours électifs portant sur des matières « théoriques » de type littérature, philosophie ou encore arts plastiques – font également l’objet de discussions. Dans le même temps, à Hong Kong, Singapour et en Chine, plusieurs démarches en appellent à un enrichissement des programmes universitaires destiné à permettre aux étudiants de bénéficier d’une formation plus large et plus ouverte, dans l’espoir de voir les jeunes diplômés plus enclins à expérimenter et à innover. 
L’Université de Hong Kong a par exemple étendu ses programmes de premier cycle en les dispensant désormais sur quatre ans au lieu de trois. L’étroitesse et la seule inspiration économique de cette démarche échouent cependant à appréhender un certain nombre de questions beaucoup plus larges autour des valeurs qui font aujourd’hui les sociétés de notre monde. 
Certes, les progrès accomplis dans chaque domaine, du commerce aux communications en passant par la santé ou encore les sciences environnementales, dépendront de plus en plus de l’innovation technologique, et par conséquent des compétences de pointe – acquises au travers d’une formation technique intensive – qui alimentent cette innovation. 
Il n’en demeure pas moins qu’une telle démarche de formation ne permet pas d’inculquer les fondements nécessaires à l’appréhension d’un certain nombre de problématiques plus abstraites, mais tout aussi importantes, censées en fin de compte guider les politiques mondiales et autres processus décisionnels : 
· Comment réconcilier l’impératif du développement économique avec la nécessité de limiter le changement climatique ? 
· Que signifie aujourd’hui la souveraineté nationale dans un monde au sein duquel les maladies, les polluants et les terroristes traversent à leur gré les différentes frontières nationales ? 
· Des droits de l’homme universels existeraient-ils qui soient de nature à transcender les revendications conflictuelles autour de traditions culturelles particulières ? 
· Comment répartir des ressources limitées dans un souci à la fois d’opportunités et d’espoir pour les jeunes, et de traitement digne et respectueux des personnes âgées ? 
· Quelles sont les obligations d’un État à l’endroit de réfugiés fuyant la persécution, la pauvreté ou les conflits ? 
· Quel équilibre entre libertés individuelles et sécurité collective ? Les avancées scientifiques et technologiques sont vouées à jouer un rôle clé dans la réponse à ces questions (à travers, par exemple, de nouvelles méthodes de production énergétique, de surveillance, ou de formation en ligne). 
Si la science peut nous aider à atteindre la vie que nous désirons, elle ne peut nous éclairer sur un genre de vie idéal. Autrement dit, chacun des deux camps du débat actuel sur l’éducation détient la moitié de la vérité. 
L’Université de Yale et l’Université nationale de Singapour ont travaillé ensemble à la création de l’établissement Yale-NUS, première université des arts libéraux de Singapour. Dirigée par un universitaire en littérature et par un astronome, ce nouvel établissement résidentiel a pour objectif d’abattre les barrières interdisciplinaires, et de permettre aux étudiants d’apprendre les uns des autres. 
De même, la Quest University canadienne encourage ses étudiants à mobiliser à la fois leurs connaissances scientifiques et humaines pour s’atteler aux difficultés les plus pressantes du monde actuel. Des efforts similaires sont à l’œuvre depuis plusieurs années aux États-Unis. 
Le Benjamin Franklin Scholars program de l’Université d’État de Caroline du Nord – fruit d’une collaboration entre le département d’ingénierie et le département des sciences sociales et humaines de l’établissement – se destine par exemple à « faire naître des professionnels polyvalents, capables d’agir en tant que solutionneurs de problèmes, décideurs éthiques, et communicants efficaces. » Malheureusement, les programmes de ce type manquent cruellement de la visibilité et de l’influence nécessaires au façonnement de la réforme éducative. 
L’heure est venue d’abandonner cette rhétorique de « l’un ou l’autre » qui oppose les matières scientifiques aux matières humaines – confrontation que le chimiste et romancier britannique C.P. Snow a décrit il y a plus d’un demi-siècle comme un obstacle au progrès humain. Il est temps de réduire cette prétendue fracture, et de tirer tout le potentiel de cette démarche. 
Face à ce défi important qui consiste à adapter nos institutions universitaires au futur, il nous faut garder à l’esprit ce qui a fait par le passé l’essence même de leur rôle. 

Piketty adapté à la Chine 
HONG KONG – Dans son livre best-seller Le Capital au XXIe siècle, Thomas Piketty affirme que le capitalisme aggrave les inégalités à travers plusieurs mécanismes, qui sont tous basés sur l'idée que r (le rendement du capital) diminue moins vite que g (la croissance du revenu). Bien que le débat autour du travail de Piketty ait porté en grande partie sur les économies avancées, ce concept fondamental s’applique à l'expérience récente de la Chine et mérite donc un examen plus approfondi. 
Bien sûr, une grande partie de la population chinoise a profité de trois décennies de croissance du PIB plus rapide que jamais auparavant. Les investissements en capital fixe qui ont formé la base du modèle de croissance de la Chine ont largement bénéficié à l’ensemble de l'économie ; l'amélioration des infrastructures, par exemple, a permis à la population rurale pauvre d'accroître sa productivité et ses revenus. 
En parallèle à l'augmentation du taux d'investissement à près de la moitié du PIB, la part de la consommation est tombée à un niveau aussi faible qu'un tiers. Le gouvernement, reconnaissant la nécessité de rééquilibrer la croissance, a commencé à augmenter le salaire minimum en 2011 à un taux proche du double du taux de croissance du PIB réel, assurant au ménage moyen un revenu disponible plus élevé à dépenser. 
Mais les prix de l'immobilier ont augmenté plus vite que les salaires et les profits des entreprises manufacturières, ce qui a impliqué que le rendement du capital pour quelques rares propriétaires immobiliers a crû plus vite que le PIB de la Chine. Le même groupe a également bénéficié de l'effet de levier implicite grâce à la forte croissance du crédit. 
En fait, alors que le développement de la Chine et d'autres économies émergentes a réduit les inégalités entre les pays, l'inégalité domestique a augmenté presque partout. Le cadre formulé par Piketty met en évidence plusieurs facteurs de cette tendance. 
Tout d’abord, en abaissant les barrières commerciales et d'investissement, la mondialisation a créé une sorte d’environnement favorisant les plus forts, dans lequel les acteurs les plus avancés technologiquement ont gagné des parts de marché grâce aux économies d'échelle. En particulier, alors que l'économie mondiale se déplace vers la création de valeur fondée sur la connaissance, un petit nombre d’innovateurs dans les secteurs du marketing mondial, de la haute technologie et de la créativité font d’énormes profits, encore renforcés par le boom mondial des valeurs technologiques. 
La concentration des revenus, de la richesse et du pouvoir qui résulte de cette évolution réduit la stabilité systémique en créant des entités trop grosses pour sombrer, tout en entravant la capacité de concurrence des petits joueurs. Le système financier mondial renforce cette concentration, avec taux d'intérêt réels négatifs qui engendrent une répression financière sur l'épargne des ménages. 
Un autre problème est que les faibles taux d'intérêt générés par les politiques monétaires non conventionnelles des banques centrales dans les pays avancés ont conduit à la « décapitalisation » des fonds de pension à long terme, réduisant ainsi le flux de revenu vers les personnes retraitées dans l'économie. Dans de nombreuses économies émergentes, dont la Chine, la peur généralisée de ne pas disposer d’un revenu suffisant une fois à la retraite alimente le taux d'épargne élevé des ménages. 
Les économistes s'accordent généralement pour dire que cette tendance à une augmentation continue des inégalités est insoutenable, mais ils diffèrent sur la façon de l'enrayer. Ceux de droite plaident pour plus d'innovation de marché pour créer de la richesse, tandis que ceux de gauche sont en faveur d’un plus grand interventionnisme de l'Etat. 
En fait, les deux approches ont un rôle à jouer, en particulier en Chine, où le gouvernement poursuit une stratégie de croissance plus orientée vers le marché, mais conserve un contrôle considérable sur de nombreux aspects de l'économie. La Chine a besoin de trouver un équilibre entre stabilité politique et progrès soutenu par le marché. 
L’abondance de main-d'œuvre a entraîné une baisse des salaires, ce qui empêche le passage à un modèle de croissance tirée par la consommation intérieure et les revenus élevés. De même, le fait de n’avoir pas tenu compte des externalités environnementales a contribué à la sous-évaluation des ressources naturelles comme le charbon, alimentant la consommation excessive des ressources et la création d'un grave problème de pollution. 
En outre, les politiques visant à stabiliser le taux de change et à maintenir des taux d'intérêt bas ont causé une sous-évaluation du capital et du risque dans les grands projets. Par ailleurs, les efforts des collectivités locales en vue de financer le développement par la vente de terres à des investisseurs à des prix artificiellement bas ont favorisé des investissements massifs dans le développement immobilier, provoquant une hausse insoutenable des prix immobiliers. 
Le gouvernement tente maintenant de réduire les risques que les investisseurs et les gouvernements locaux ont pris en permettant une plus grande flexibilité des taux d’'intérêt et de change. Mais la transition doit être manipulé avec soin pour s'assurer que les prix immobiliers ne chutent pas brusquement, ce qui augmenterait le ratio des prêts non performants - et pourrait peut-être même déclencher une crise financière majeure. 
Afin d'assurer la stabilité sociale à long terme, la Chine doit promouvoir une création de richesse inclusive, par exemple en établissant de fortes incitations à l'innovation. La croissance de sociétés high-tech comme Huawei, Tencent, et Alibaba représente un pas dans la bonne direction, même si le fait que les entreprises de haute technologie chinoises qui ont le plus de succès soient cotées à l'étranger, et ne soient donc pas disponibles pour les investisseurs du continent, est problématique. 
Un autre défi réside dans la baisse de l'indice composé de la Bourse de Shanghai, depuis son pic de 6000 en 2007 à environ 2000 aujourd'hui. Alors que les actifs financiers n’ont pas fourni de dividendes ou d'appréciation du capital adéquats, de nombreux investisseurs se sont tournés vers l'immobilier pour se couvrir contre l'inflation. 
Le nouveau modèle - avec l'aide des forces du marché, là où et quand elle est appropriée - vise à assurer que la richesse soit créée de façon durable et partagée plus largement. Y parvenir signifierait l’accomplissement du Rêve chinois. 

Le risque subprime en Chine 
De longues périodes de taux d'intérêt négatifs ont encouragé un financement insoutenable d'achats d'actifs et des prêts hypothécaires à haut risque ont affaibli les bilans nationaux. Lorsque la liquidité sur les principaux marchés interbancaires s’est asséchée, les fragilités ont été exposées – avec des conséquences dévastatrices. 
Aujourd'hui, l'expansion rapide des bilans des institutions financières chinoises – qui ont augmenté de 92% entre 2007 et 2011, parallèlement à la croissance de 78% du PIB nominal – fait naître des prédictions d’une prochaine crise des subprimes chinoise. De telles prévisions sont-elles fondées ? 
Pendant la crise financière asiatique des années 1990, certains pays ont connu des crises de change, au cours desquelles les dévaluations et les taux d'intérêt réels élevés ont décapitalisé les banques et les entreprises, en raison de l'absence de réserves suffisantes pour rembourser les dettes en devises. Dans le cas de l'effondrement des prix des actifs survenu au Japon en 1989, puis de nouveau aux États-Unis en 2008, la recapitalisation des banques et le soutien de liquidité de la banque centrale ont restauré la confiance des marchés. 
À la fin de 2011, l'actif net du gouvernement central s'élève à 87 billions de yuans (14 billions de dollars), ou 192% du PIB, dont 7 billions de yuans représentent des participations dans des entreprises publiques. En outre, à la fin de l'année dernière, la position nette en devises de la Chine totalisait 2 billions de dollars – 21% du PIB – et les réserves de change totales totalisaient un peu moins de 4 billions de dollars. 
Le problème est la dette intérieure de la Chine, qui croît de plus en plus rapidement et s’élève actuellement à 215% du PIB. Depuis 2008, les entreprises publiques et ce qui est appelé les plates-formes de financement des administrations locales ont eu recours à des prêts pour financer des investissements massifs en actifs fixes, tandis que les acteurs du secteur privé ont emprunté – souvent auprès du secteur bancaire informel – pour financer des investissements dans le développement de l'immobilier. 
Cette dépendance excessive au crédit découle de l'absence d'un financement adéquat et du sous-développement relatif du marché des actions en Chine, avec une capitalisation boursière s'élèvant à seulement 23% du PIB, comparativement à 148% du PIB aux États-Unis. La dette détenue par les entreprises non financières s'élève à 113% du PIB en Chine, comparativement à 72% aux États-Unis et 99% au Japon. 
Mais, étant donné que les plus grandes entreprises appartiennent à l’état ou sont des entités du gouvernement local, leurs dettes sont essentiellement des obligations souveraines nationales. Alors que le ratio de la dette publique totale sur le PIB de la Chine ne s’élève qu’à 53% – beaucoup moins que les 80% aux Etats-Unis et les 226% au Japon – l'espace est suffisant pour entreprendre des swaps dette-equity pour solutionner le problème de la dette interne. 
Bien sûr, les dirigeants chinois devront également poursuivre de grandes réformes fiscales, y compris un partage des revenus amélioré entre les gouvernements central et locaux. À plus long terme, les autorités doivent mettre en place des règles plus strictes pour garantir que les investissements d'infrastructure des administrations locales soient durables et ne dépendent pas trop des recettes tirées de la vente de terrains. 
Dans l'intervalle, le fardeau de l'ajustement devrait être supporté en grande partie par la politique monétaire, ce qui sera particulièrement difficile compte tenu de la « contraction » structurelle de la liquidité dans les secteurs les plus productifs. De 2007 à 2011, la masse monétaire de la Chine a augmenté de 116%, alors que ses réserves de change ont augmenté de 180%. 
Etant donné ces contraintes, le système bancaire officiel a alloué le crédit restant aux grandes entreprises et à celles présentant des garanties suffisantes, résultant en une répartition inégale des prêts entre régions et secteurs. En conséquence, les grandes entreprises – principalement les entreprises publiques, qui bénéficient et liquidité et d'aides financières considérables – ont représenté 43% des crédits bancaires en 2011 ; alors que les petites et moyennes entreprises, qui subissent la répression financière, y compris des coûts d'emprunt plus élevés et une liquidité faible, ne représentaient que 27%. 
Tout d'abord, les grandes entreprises publiques et les collectivités locales doivent être dissuadées de surinvestir, ce qui compromet le taux de rendement. Deuxièmement, plus de capital doit être canalisé vers les PME et les régions à croissance rapide, qui sont plus susceptibles de créer des emplois et de l'innovation. 
En d'autres termes, des réformes de taux d'intérêt doivent être poursuivies aux côtés de réformes des marchés des capitaux capables de stimuler l'accès au crédit pour les secteurs les plus productifs. Pour réussir sa transformation d'une économie tirée par les exportations vers une économie tirée par la consommation et les services domestiques, la Chine a besoin que la création de valeur par l'innovation dépasse la destruction de valeur par la capacité excédentaire. 
En bref, malgré un bilan national solide et l'abondance des liquidités de la banque centrale, la Chine est confrontée à un problème subprime localisé, en partie à cause des exigences de réserves élevées. Une évolution prometteuse est l’injection de liquidité récente par la banque centrale d’un montant d’un billion de yuans au moyen de prêts directs accordés à la Banque de développement de Chine pour la reconstruction de bidonvilles, accomplissant ainsi la nécessité d'un investissement socialement inclusif. 
La clé du succès sera de gérer la séquence d'injections de liquidités et les réformes de taux d'intérêt de manière à ce que les efforts pour solutionner le problème des dettes subprimes locales ne déclenchent pas de déflation des prix des actifs, tout en réduisant la répression financière qui coupe le financement pour les secteurs et régions les plus productifs. Si elle parvient à réussir ces réformes structurelles, Chine – et le reste du monde – sera en mesure d'éviter les conséquences d'un atterrissage brutal de l'économie. 

Exploiter le filon compétitif de la Chine 
HONG KONG – Le Conseil d'Etat de la Chine a récemment dévoilé un plan global de réforme du marché des capitaux jusqu'en 2020, dans lequel il identifie deux objectifs principaux : « soutenir des processus de marché ouverts, équitables et complets, ainsi que protéger les investisseurs, en particulier les droits des petits investisseurs ». 
D'un point de vue politique, l'objectif devrait être de trouver un équilibre entre la concurrence (qui stimule l'innovation au service de la croissance mais peut aussi générer de l'instabilité) et la coopération (qui favorise la cohésion sociale à long terme mais peut aussi conduire à la stagnation). Ce faisant, les dirigeants chinois doivent tenir compte de trois niveaux de concurrence : la concurrence inter-entreprises, la concurrence intersectorielle, ainsi que la concurrence entre les intérêts des citoyens, des entreprises et de l'Etat. 
La mise en œuvre d'un cadre de concurrence pour les entreprises est déjà en cours. En 2008, le gouvernement a promulgué une loi anti-monopole visant à prévenir des accords entravant la concurrence ou de « monopole » entre les entreprises, à minimiser les abus de position dominante sur le marché et à bloquer les fusions et acquisitions qui permettraient d'éliminer ou de restreindre indûment la concurrence. 
Cependant, la gestion de la concurrence dans un marché qui connait trois principaux acteurs –les entreprises publiques, les entreprises privées nationales et celles étrangères – est une tâche complexe. Les entreprises privées sont frustrées par les privilèges dont les entreprises publiques bénéficient, tandis que les entreprises à capitaux étrangers se plaignent qu’elles sont dans une situation désavantageuse par rapport aux entreprises nationales. 
Dans le secteur bancaire, par exemple, la concurrence est extrêmement féroce, et la Chine est l'un des rares pays où la concentration (la part des cinq plus gros acteurs du marché) a diminué au cours des dernières années. Néanmoins, plus d'une décennie après l'adhésion de la Chine à l'Organisation mondiale du commerce, la part des banques étrangères dans le marché chinois correspond à un minuscule 2% - reflétant l’échec des régulateurs chinois à créer un terrain de jeu équitable. 
Les plates-formes d’e-commerce comme Alibaba n’ont pas seulement ouvert une brèche dans l’industrie des paiements bancaires ; elles ont également commencé à offrir des produits de gestion de patrimoine. De plus, l'arbitrage réglementaire a alimenté l'émergence d’un système bancaire parallèle, qui est en train de concurrencer activement les institutions financières traditionnelles dans les domaines de la gestion de fortune et des opérations de crédit. 
L’arbitrage réglementaire résulte de la concurrence entre les organismes du gouvernement central pour obtenir le pouvoir de réglementation – concurrence qui retarde souvent les réformes du marché et les changements institutionnels, en raison de la réticence des organismes à accepter l’autorité l’un de l’autre. Par exemple, l’existence d'au moins cinq organismes et ministères avec des pouvoirs de réglementation se recoupant a considérablement retardé le développement du marché obligataire chinois. 
La Chine regroupe 287 villes au niveau de la préfecture, qui affichent une population moyenne de 3,7 millions et un PIB par habitant médian de 5 800 dollars. Seize villes ont déjà franchi le seuil fixé par la Banque mondiale pour accéder au statut de région à revenu élevé, avec un revenu par habitant annuel dépassant les 12 616 dollars, et quatre – Beijing, Shanghai, Guangzhou et Shenzhen – ont une envergure mondiale. 
Le secret de la réussite économique de la Chine depuis 1979 a été l'assouplissement des règles de planification centrale en vue de donner aux villes, marchés et entreprises privées la possibilité d’expérimenter, d'innover et de croître. Compte tenu de la difficulté d'identifier quelles règles parmi l’ancienne régulation devaient être réformées ou éliminées, le processus s’est basé sur la délégation de pouvoirs du gouvernement central vers les gouvernements locaux, qui sont mieux équipés pour expérimenter avec les règles du marché destinées à stimuler la croissance économique. 
Dans le même temps, afin de préserver la stabilité et l'intégrité du système, ces efforts ont été accompagnés par la centralisation de l'autorité budgétaire et certains pouvoirs de surveillance. Cet équilibre entre concurrence horizontale et réglementation verticale était essentiel pour promouvoir la croissance et le dynamisme des villes chinoises. 
Cependant, l'équilibre est loin d'être idéal. En effet, la concurrence entre les villes – intensifiée par le rôle important que la croissance du PIB au niveau municipal joue dans la détermination des perspectives de carrière des fonctionnaires locaux – est allée trop loin et a créé des déséquilibres déstabilisateurs. 
Certes, l'autonomie locale a encouragé les activités qui améliorent fortement la productivité, telles que l'utilisation des terres rurales pour l'industrie et le commerce ainsi que la création de partenariats public-privé pour financer de grands projets d'infrastructure; les entreprises privées ont ainsi pu saisir des parts de marché des entreprises publiques dans les secteurs des services et de la manufacture. Cependant, les efforts hâtifs des villes pour imiter les modèles de croissance l’une de l'autre ont également conduit à une énorme pollution de l'environnement, une augmentation de la dette, une capacité d'infrastructure excédentaire, une montée des inégalités, un épuisement des terres agricoles, et une corruption généralisée, y compris des abus administratifs qui violaient les droits de propriété des citoyens. 
Mais elle n'est pas soutenable. L'impératif est maintenant de rééquilibrer la concurrence pour remédier aux externalités négatives des activités de l'Etat et du marché qui nuisent aux intérêts des citoyens. 
Le retrait récent par le gouvernement central de certains pouvoirs judiciaires des gouvernements locaux, renforçant ainsi la protection des droits de propriété, est une étape importante dans cette direction. Mais cela ne suffit pas. 
Aucune concurrence ne peut fonctionner sans règles claires et équitables. C'est le véritable défi des dirigeants de la Chine aujourd'hui. 

Refaçonner la gouvernance chinoise 
PÉKIN – Le Forum sur le développement de la Chine organisé cette année à Pékin a projeté une vision claire quant à la manière dont les dirigeants du pays entendaient réaliser le « Rêve chinois, » le président Xi Jinping ayant pour objectif « le renouveau national, l’amélioration des conditions de vie, la prospérité, la construction d’une société meilleure, et le renforcement de la puissance militaire. » 
Organisé au mois de novembre dernier, le troisième plénum du XVIIIe Comité central du Parti communiste chinois a abouti à l’édiction de quelque 330 réformes majeures, à mettre œuvre autour de 60 domaines d’ici 2020 – paquet de réformes d’une ampleur, d’une profondeur et d’une complexité sans précédent. L’orchestration de cette transformation chinoise, du statut de modèle économique basé sur le secteur manufacturier et les exportations à celui d’économie fondée sur la consommation et les services, représente un engagement de taille – l’objectif étant par ailleurs celui d’une économie inclusive, durable sur le plan de l’environnement, et créatrice de plus de 13 millions d’emplois chaque année. 
Songez aux efforts mobilisés l’été dernier autour de l’évaluation de la santé financière du gouvernement. L’Office national d’audit a dû faire appel à quelque 55 400 membres du personnel, chargés d’examiner non seulement les comptes du gouvernement central, mais également les états financiers de 31 provinces et régions autonomes, de cinq municipalités centrales, de 391 villes, de 2 778 cantons, et de 33 091 communautés rurales. 
Ces travaux ont concerné 62 215 départements et agences gouvernementales, 7 170 organes de financement des gouvernements locaux, 68 621 unités de reporting publiquement financées, 2 235 unités commerciales publiques, sans oublier 14 219 autres entités – ensemble responsables de 730 065 projets, et de quelque 2 454 635 éléments de dette. De toute évidence, la gouvernance du secteur public en Chine est une toute autre affaire que dans les pays occidentaux, au sein desquels la règle de droit, la démocratie électorale et le libre marché constituent autant de normes structurelles. 
L’une des manières d’apprécier la complexité de l’écosystème de gouvernance en Chine consiste à examiner la matrice des relations entre les différentes institutions, autour de la notion de tiao tiao kuai kuai – littéralement « verticalité et horizontalité. » Le terme tiao tiao désigne les lignes de contrôle verticales existant du gouvernement central aux institutions locales, en passant par les agences et ministères nationaux. 
Elles couvrent la planification centralisée autour du développement et des réformes, la nomination et la promotion des fonctionnaires à des postes importants au sein des ministères, des entreprises étatiques, ainsi que des gouvernements locaux à tous les niveaux, et enfin ces outils macroéconomiques que constituent notamment les mesures budgétaires et monétaires ainsi que les politiques de taux de change et politiques réglementaires. Kuai kuai fait d’autre part référence aux relations horizontales et hautement concurrentielles entre les entités régionales, auxquelles le gouvernement central délègue une certaine part d’autonomie. 
Si l’économie chinoise était une automobile, les dirigeants du pays auraient tendance soit à trop enfoncer la pédale d’accélération, soit à freiner trop violement. À travers son dernier paquet de réformes, le gouvernement chinois s’applique enfin à affiner son approche. 
Ce programme préconise la centralisation d’un certain nombre de responsabilités, telles que la lutte contre les intérêts particuliers, tout en renforçant l’autonomie des gouvernements locaux dans d’autres domaines tels que les procédures d’approbation de licences et autres planifications. Grâce à la création de zones de libre-échange – censées bénéficier de barrières et de tarifs douaniers moins élevés, ainsi que d’une moindre intervention administrative – le gouvernement entend conférer aux forces du marché un rôle décisif dans la répartition des ressources. 
Cet effort d’assouplissement des contraintes qui pèsent inutilement sur les entités régionales devrait permettre un certain nombre d’innovations autour du marché et des institutions. On peut s’attendre à ce que ces innovations, en parallèle du renforcement de la transparence et de la mise en œuvre de technologies de pointe, affaiblissent les démarches de corruption et d’enrichissement personnel, tout en dynamisant significativement la productivité et l’emploi. 
La récente décision du gouvernement consistant à en finir progressivement avec le système d’enregistrement des ménages (système du hukou) devrait par ailleurs favoriser ces évolutions positives, en permettant aux travailleurs comme aux dirigeants d’entreprises privées de décider du lieu où ils entendent vivre, travailler et investir. Comme l’ont explicitement admis les dirigeants chinois lors du troisième plénum, la disparition des contrôles arbitraires exercés par les tiao tiao pourrait permettre aux villes et aux communautés locales d’évoluer conformément à leurs avantages comparatifs propres. 
L’ouverture progressive de la Chine est cependant vouée à compliquer encore davantage la matrice de gouvernance du pays, dans la mesure où elle permettra de plus en plus facilement aux entreprises et aux particuliers de franchir les frontières nationales en quête d’opportunités plus lucratives. La concurrence mondiale entourant les marchés, les ressources, les talents et le besoin de reconnaissance exigera ainsi une interaction à double sens entre la Chine et les systèmes de gouvernance mondiaux. 
Les dirigeants chinois ont à ce jour démontré qu’ils avaient admis la nécessité de mettre en œuvre des mécanismes de gestion modernes, et qu’il s’agissait pour cela de revoir et de recalibrer les outils d’un contrôle centralisé sur lequel ils s’appuient depuis fort longtemps. 

Grandes cités et villes fantômes 
HONG KONG – Nombre d’observateurs ont tendance à considérer la multiplication de « villes fantômes » modernes et inoccupées sur le territoire chinois, financées via d’incertains véhicules de financement des collectivités locales (LGFV), comme l’un des symptômes d’un effondrement prochain de la Chine. Or, cette conception semble ignorer le caractère inévitable – et en réalité nécessaire – de tels défis sur le chemin du développement. 
En 2012, l’investisseur en capital-risque William Janeway a expliqué que le développement économique consistait en un jeu à trois acteurs – l’État, l’innovation entrepreneuriale privée, et le capitalisme financier – caractérisé par un certain nombre de débordements cycliques inévitables, créateurs des conditions nécessaires à une prochaine vague d’inventivité et de croissance de la production. Villes fantômes et banques locales en faillite abondaient autrefois aux États-Unis, jusqu’à ce que le pays commence au milieu du XIXe siècle à investir dans les chemins de fer ainsi que dans l’exploitation minière et l’industrialisation. 
À défaut d’un investissement massif en infrastructures, et particulièrement en matière de transports, les gains de productivité ayant permis l’émergence de l’Amérique en tant que puissance industrielle n’auraient pas été possibles. Bien que ce processus se soit accompagné d’une importante destruction créatrice, l’essor de la croissance économique a compensé les pertes liées à un excès de capacité. 
De la même manière, lorsque l’on examinera cette question à l’échelle de l’histoire, les villes fantômes de Chine se révéleront avoir constitué de simples nids-de-poule sur la voie de son développement. Ainsi se souviendra-t-on sans doute de l’investissement colossal en infrastructures engagé par la Chine, démarche en grande partie financée via les LGFV, comme ayant contribué de manière cruciale à la modernisation économique du pays. 
Bien entendu, la transcription des investissements d’infrastructures en progrès économique n’est pas garantie. Les infrastructures nouvellement créées – en parallèle des formations de terrain permettant aux travailleurs chinois de les gérer efficacement – doivent suffisamment booster la capacité productive d’un pays pour compenser la destruction de valeur liée à l’existence d’actifs immobilisés obsolètes ainsi qu’au chômage. 
En l’état actuel des choses, la valeur totale des investissements en infrastructures effectués par la Chine ne s’élève qu’aux alentours de 240 % du PIB, soit moins de la moitié des 551 % du Japon – et pour une population considérablement plus jeune. Le stock de capital de la Chine demeure en-dessous de 10 000 $ par habitant ; ce chiffre dépasse les 90 000 $ aux États-Unis, pour plus de 200 000 $ au Japon (selon les valeurs de 2011). 
Par ailleurs, environ 1 % de la population chinoise – soit près de 12 millions d’individus – décide chaque année de s’installer en ville. L’inépuisable demande en infrastructures modernes et innovantes, qui promeuvent le niveau de vie des citoyens, améliorent l’efficience énergétique et atténuent la pollution, ne peut être tout simplement ignorée – notamment compte tenu du rôle central de l’urbanisation dans le soutien à la modernisation économique ainsi qu’aux gains de productivité. 
Bien que les LGFV comportent un certain nombre de risques intrinsèques, lesquels s’expliquent par des degrés de transparence et de supervision gouvernementale relativement faibles, ils ont jusqu’à présent fait partie intégrante du processus d’industrialisation de la Chine. Ces véhicules de financement sont en effet apparus au début des années 1990, afin de permettre à Shanghai et à Guangdong d’optimiser leurs infrastructures, en préparation de leur poussée d’industrialisation. 
Ces villes souffraient auparavant toutes deux d’une fébrile capacité technologique et institutionnelle, ainsi que d’un faible crédit intérieur et étranger. En travaillant avec la Banque mondiale et la Banque chinoise de développement (BCD), Shanghai et Guangdong ont su créer une structure institutionnelle innovante, afin de faciliter la coordination des parties prenantes autour de la livraison de projets d’infrastructures spécifiques, et en utilisant pour cela les outils juridiques et comptables dont disposent les grandes entreprises modernes. 
Cette innovation institutionnelle a permis la reconstruction de plusieurs centaines de villes chinoises, reliées par les aéroports, les autoroutes, le train à grande vitesse, ainsi que par des systèmes de télécommunication avancés. Bénéficiant de ces structures et passerelles, un tiers des villes chinoises ont atteint un PIB par habitant de plus de 10 000 $. 
De plus, les LGFV ne présentaient pas initialement d’asymétrie des échéances, dans la mesure où ils étaient financés via des prêts à long terme de la part de la BCD, les gouvernements locaux utilisant le montant des frais et des taxes issu de l’achèvement d’une infrastructure pour couvrir les coûts d’exploitation et rembourser leur dette. Ainsi les LGFV ont-ils également contribué à la création d’un réseau reliant les marchés locaux aux chaînes de valeur globales. 
Seulement voilà, comme c’est souvent le cas, le succès conduit à l’excès. La relance massive promue par le gouvernement au lendemain de la crise financière mondiale a incité les collectivités locales à emprunter auprès des banques chinoises afin d’exaucer leurs rêves d’infrastructure, un certain nombre de villes reculées ayant tenté de reproduire les paysages urbains de Shanghai ou de Shenzhen 
En un sens, il faut y voir une tendance positive. Après tout, l’aplanissement des écarts infrastructurels permet de multiplier les possibilités de choix lorsqu’il s’agit pour les individus et les entreprises de décider d’où ils souhaitent vivre, ou installer des usines et autres bureaux. 
Malheureusement, ce boom des infrastructures s’est fondé sur la conviction selon laquelle les collectivités locales bénéficieraient toujours d’une facilité d’accès au crédit, à des terrains bon marché, ainsi qu’à une demande croissante. Lorsque le marché s’est resserré en 2011, les horizons de nombreux projets se sont restreints, incitant les LGFV à aller chercher le crédit du côté des banques de l’ombre, ce qui a généré une hausse du coût de leurs emprunts, et soulevé de nouveaux défis de marché à l’encontre du processus de réforme. 
La Chine n’en demeure pas moins un prêteur net aux yeux du monde, la dette liée aux LGFV n’ayant aucune implication systémique globale. Bien que la dette en souffrance des collectivités locales chinoises ait atteint un total de 29 000 milliards CNY (4 700 milliards $) à la fin de l’année 2011, les actifs fonciers et immobilisés de la Chine représentent une valeur de quelque 90 000 milliards CNY, ce qui signifie que même si la valeur de ces actifs diminuait de moitié, les collectivités locales demeureraient solvables. 
Ceci nous conduit à la problématique du remboursement de la dette. Afin d’y remédier, le gouvernement a annoncé la mise en œuvre de réformes budgétaires consistant à séparer les revenus des gouvernements centraux et locaux, et destinées à permettre aux collectivités locales d’émettre des obligations municipales à long terme. 
L’existence de villes fantômes en Chine, de même que l’endettement des collectivités locales, ne constituent en rien les signes avant-coureurs d’une prétendue catastrophe. Ces aspects ne représentent qu’autant d’obstacles que rencontre chaque pays en direction du statut d’économie développée, au sein de laquelle les excès devront être résolus par l’État ou par le marché. 

La future guerre de classe 
HONG KONG – Le stratège militaire allemand du dix-huitième siècle Carl von Clausewitz définissait la guerre comme la poursuite de la politique par des moyens différents, et tout comme le stratège chinois Sun Tzu, il estimait qu’assurer la paix signifiait de se préparer à de violents conflits. A l’heure où s’intensifie le tumulte dans le monde – renaissance de la lutte armée en Ukraine, chaos perpétuel au Moyen-Orient, et tensions grandissantes en Asie de l’est – une telle vision ne saurait être plus pertinente. 
Ces dimensions de la « guerre de classe » définissent les menaces auxquelles le monde est aujourd’hui confronté. Les déclencheurs, les objectifs, et les lignes de batailles spécifiques de tels conflits sont principalement déterminés, même si à des degrés différents, par cinq facteurs : la foi, le clan, la culture, le climat et la monnaie. 
Si l’on considère la prolifération des groupes djihadistes, comme l’Etat Islamique, qui poursuit sa campagne d’appropriation des territoires en Iraq et en Syrie, et Boko Haram, compromis dans une campagne brutale d’enlèvements, de violences armées et d’assassinats au Niger. Des clashs violents ont aussi opposé Bouddhistes et Musulmans au Myanmar et dans le sud de la Thaïlande, et entre Islamistes et Catholiques aux Philippines. 
Le second facteur – le clan – est manifeste dans la montée des tensions ethniques en Europe, en Turquie en Inde et ailleurs, mues par des forces comme la migration et la concurrence sur les marchés du travail. En Afrique, les frontières artificielles dessinées par les puissances coloniales deviennent intenables, et différentes tribus et groupes ethniques tentent de se façonner leurs propres espaces territoriaux. 
Ne représentant qu’un huitième de la population mondiale, les Etats-Unis et l’Europe jouissent depuis longtemps d’une domination économique – la moitié du PIB mondial – et d’une influence internationale disproportionnée. Mais compte tenu de l’ascension de nouvelles usines économiques qui vont de plus en plus concurrencer l’Occident, et pas uniquement sur les parts de marché ou les ressources ; ils chercheront à insuffler leurs propres conceptions culturelles et cadres de référence dans l’ordre mondial. 
Bien sûr, la concurrence pour les ressources aura aussi son importance, surtout si l’on considère les conséquences à venir du quatrième facteur – le changement climatique. De nombreux pays et régions sont déjà confrontés à de sévères inondations qui ne peuvent que s’intensifier avec la généralisation des désastres et des évènements climatiques extrêmes comme les sécheresses. 
Ce type de conflit est en complète contradiction avec la promesse de la globalisation – soit celle qui voudrait que l’accès à la nourriture et à l’énergie en provenance de l’étranger permettrait aux pays de se concentrer sur les avantages comparatifs. Si les conflits émergents et les pressions concurrentielles mènent par exemple à des sanctions économiques ou à l’obstruction de routes commerciales clé, la balkanisation du commerce global qui en résulterait minimiserait substantiellement les bénéfices de la globalisation. 
En outre, les soulèvements sociaux qui accompagnent souvent les difficultés économiques pourraient entrainer une fragmentation des pays en unités plus petites qui se combattraient entre elles pour leurs valeurs ou leurs ressources. Dans un certain sens, c’est déjà le cas, avec la division de l’Iraq et de la Syrie en unités sectaires ou tribales. 
Enfin, le dernier risque clé auquel le monde est confronté concerne les devises. Depuis la crise économique globale, les politiques monétaires expansionnistes poursuivies par les banques centrales des économies avancées ont entrainé des flux de capitaux majeurs et volatiles aux frontières des économies émergentes, générant une instabilité significative dans ces pays et nourrissant des accusations de « guerre de monnaies ». 
L’utilisation extra-territoriale de la puissance fiscale et régulatrice – particulièrement par les Etats-Unis, qui ont bénéficié de l’avantage supplémentaire d’émettre la monnaie de réserve mondiale dominante – renforce l’idée selon laquelle les devises peuvent être brandies comme des armes. Les Etats-Unis ont par exemple effectivement balkanisé le système bancaire mondial en obligeant les banques étrangères opérant chez eux de devenir des sociétés filiales et en exigeant des banques internationales ayant des comptes de compensation en dollars de respecter les politiques fiscale et de régulation américaines, et même, jusqu’à un certain point, leur politique étrangère (en évitant par exemple de développer des liens commerciaux avec les ennemis de l’Amérique). 
Les lourdes amendes imposées par les régulateurs américains en cas de violation de ces règles – particulièrement le récent accord de 8,9 milliards de dollars conclu avec la BNP-Paribas – entrainent déjà les banques européennes à repenser les coûts de mise en conformité et la rentabilité de leurs opérations aux Etats-Unis. Entre temps, la justice américaine a obligé l’Argentine à une autre faillite nationale. 
Mais il se peut que le message le plus fort soit transmis par les sanctions ciblées sur le pétrole, les finances, la défense et les industries technologiques russes, ainsi que sur les officiels russes. Par cette approche, les Américains et leurs alliés sont en train d’envoyer un message clair à quiconque s’aviserait de contredire la politique américaine : évitez d’utiliser le dollar et des comptes libellés en dollars. 
Un récent exemple montrant que les insatisfaits cherchent une alternative à la prééminence américaine est l’établissement d’une Nouvelle Banque de Développement et un arrangement contingent de réserves par les BRIC (Brésil, Russie, Inde, Chine, et Afrique du Sud). Le problème pour les Etats-Unis est que, dans ce cas précis, les insatisfaits sont cinq des principales économies émergentes mondiales, combinant des ressources qui excèdent celles des institutions de Bretton Wood. 
Dans un récent discours, le président américain Barack Obama a déclaré que la question n’était pas de savoir si les Américains allaient mener la danse, mais comment ils allaient la mener. Mais si la foi, le clan, la culture, le climat, et la monnaie contribuent à ce que le monde devienne de plus en plus aliéné à un ordre international centré sur les Américains, de telles déclarations pourraient s’avérer bien trop optimistes. 

Une approche systémique de la stabilité financière 
HONG KONG – Le mois prochain, des décisionnaires, des dirigeants du monde des affaires, des universitaires et des représentants de la société civile vont se réunir à Kiel en Allemagne, pour le Colloque économique mondial (GES), où ils essaieront de développer les solutions concrètes aux questions économiques les plus urgentes d'aujourd'hui. Leurs éventuelles propositions efficaces dépendront d'un arrangement complet des facteurs qui sous-tendent et sapent la stabilité financière dans le monde entier. 
Au sommet de l'année dernière, des dialogues sur le futur des banques centrales, qui se sont élevés contre l'inflation en visant la stabilité financière, ont produit trois solutions : les banques centrales devaient adopter une approche politique anticyclique ; une autorité monétaire mondiale devait être créée pour encourager la coopération multilatérale des banques centrales ; et la stabilité des prix devait demeurer l'objectif primordial des banques centrales. 
La crise a représenté un échec systémique complet, impliquant des pannes à presque tous les niveaux, depuis la théorie macro-économique jusqu'aux mesures incitatives au niveau micro-économique des institutions. La profession économique (et les institutions de l'architecture financière existante, y compris les organismes de réglementation du secteur financier) s'étaient excessivement spécialisés, rigidifiés et étaient guidés par leurs intérêt personnels. 
Afin de développer des politiques efficaces, les dirigeants des banques centrales doivent adopter une approche complètement nouvelle - une approche complète, orientée vers les systèmes, flexible et socialement responsable. Ils doivent reconnaître que malgré la nature cyclique de l'activité économique, tous les cycles ne sont pas identiques : des mesures anticycliques doivent justifier les facteurs qui ont provoqué le cycle. 
La politique monétaire, ainsi que d'autres outils financiers visant à une plus grande stabilité, comme la politique de normalisation, visent à protéger la valeur réelle de l'argent et son efficacité comme moyen de paiement et réserve de valeur. Alors que la stabilité monétaire présuppose la stabilité des prix, la stabilité financière s'assure que la valeur de l'argent n'est pas érodée par le crédit, par les risques opérationnels ou par d'autres types de risques. 
Heureusement le dialogue s'ouvre cette année sur les opérations des banques centrales et la stabilité financière suggère une compréhension plus exhaustive du problème. En effet le thème de « L'avenir de la politique monétaire et la réforme du marché financier » implique de reconnaître que la politique monétaire doit évoluer dans le temps, tout en insistant sur le fait que la réforme institutionnelle doit être visée en augmentant l'efficacité de la politique monétaire. 
Par exemple, la stabilité peut être réalisée en permettant aux plus grandes banques de dominer, tout en exigeant qu'elles détiennent de grandes quantités de capital de haute qualité pour amortir les chocs. Mais à long terme, l'économie réelle va probablement subir des loyers monopolistiques, une concurrence insatisfaisante et un manque d'innovation. 
Une solution plus globale pourrait attacher à fixer la stabilité systémique dans les secteurs réels et financiers, en utilisant des outils et des objectifs à long terme, en suivant le principe selon lequel les finances doivent servir au secteur réel. En d'autres termes, la politique monétaire et la réforme du marché financier doivent agir de concert pour réaliser les objectifs du secteur réel de l'efficacité économique, de l'intégration sociale et du développement durable de l'environnement. 
Les allégations inavouées à l'encontre de la politique monétaire courante sont que, en sauvant le secteur financier de ses folies (payées par le secteur réel), elle permet à des décisionnaires de différer les réformes du secteur financier qui comblent les lacunes de normalisation et de surveillance et supprime les incitations à jouer avec le système. Mais la politique monétaire et la réforme du secteur financier supportent de lourdes contraintes, enracinées dans la disparité entre la portée des activités financières et celle de la politique monétaire et de la normalisation. 
Mais les instruments de normalisation et les instruments monétaires gardent une portée nationale et restent donc incomplets. Comme les capitaux circulent librement à travers des frontières, les autorités nationales ont perdu leur capacité de protéger la valeur de leur monnaie et de sauvegarder leur stabilité financière. 
Ce modèle est fondé sur l'hypothèse d'un marché financier mondial sans friction, dans lequel les acteurs sont libres d'accélérer les transactions et d'augmenter leur degré d'endettement par des transactions hors bilan et off-shore, afin d'échapper à la réglementation. S'ils échouent, le système sauve les principaux acteurs par une politique monétaire expansionniste, qui répartit les coûts au niveau mondial. 
Alors qu'une autorité monétaire ou financière mondiale centralisée offrirait une solution plus complète, la condition que les pays apportent une certaine souveraineté en matière fiscale, monétaire et de normalisation soulève des questions de légitimité, ce qui en fait une option peu probable. En effet l'architecture monétaire actuelle et financière du monde risquerait de s'effondrer avant qu'un tel arrangement mondial ne devienne faisable. 
Les règlements macroprudentiels, qui sont essentiellement des contrôles de mouvements de capitaux, pourraient être utilisés pour réduire au minimum les effets d'entraînement négatifs des mouvements de capitaux puissants et sans restriction. Les impôts sur les transactions financières et les couvertures obligatoires plus chères ralentiraient les transactions, alors que des ratios plus élevés de fonds propres et des taux d'endettement plus bas réduiraient la charge de la dette dans le système. 
En réalité systémique, tout est relatif, parce que tous les acteurs réagissent par rapport à d'autres acteurs. Des arrangements divers et flexibles - avec l'interaction entre différentes normes, règles et comportements stimulant la concurrence, l'innovation et l'expérimentation - sont ainsi plus stables que des systèmes rigides et compartimentés. 
Ceci étant posé, au GES du mois prochain, les dirigeants mondiaux devront promouvoir des solutions adaptables et d'avant-garde, pour expliquer les décalages qui affectent la stabilité monétaire et financière. Après tout, quand il s'agit de politique monétaire et de réforme du secteur financier, il n'existe aucun outil ni objectif permanent, mais seulement des intérêts permanents. 

Défi climatique autour du roi charbon 
WASHINGTON, DC – Le charbon se démarque comme l’un des principaux sujets de conversation abordés par les Nations Unies dans le cadre des négociations autour du changement climatique qui se tiennent actuellement à Varsovie – et à juste titre. Il s’agit en effet d’une problématique sur laquelle il appartient au monde de se pencher. 
Les dernières conclusions du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) ont révélé que nous épuisions trop rapidement notre « budget » carbone – à savoir la quantité de CO2 que nous pouvons nous permettre d’émettre tout en conservant une chance raisonnable de limiter le réchauffement climatique à 2º Celsius. Selon le GIEC, la possibilité de maintenir en dessous de ce seuil l’accroissement de la température mondiale enclenchée depuis l’ère préindustrielle – point de non-retour reconnu et au-delà duquel le changement climatique pourrait bien commencer à échapper à tout contrôle – exigerait que le monde n’émette plus qu’environ 1 000 gigatonnes de carbone (GtC). 
Cette semaine, un groupe réunissant 27 éminents scientifiques, représentant les principaux continents, a publié une déclaration conjointe expliquant que la combustion de l’ensemble des réserves de combustibles fossiles connues générerait environ 3 800 gigatonnes de CO2, soit 1 053 GtC, le charbon en représentant à lui seul plus de la moitié. Autrement dit, si le monde procédait à la combustion de l’ensemble de ses réserves en charbon connues, en recourant aux technologies actuelles, il serait probable que l’augmentation de la température globale dépasse largement les 2ºC. 
Cinq pays nordiques se sont joints à la démarche du Trésor américain consistant à cesser tout financement public de nouvelles centrales électriques au charbon et situées à l’étranger, étant probable que d’autres leur emboîtent bientôt le pas. Par ailleurs, cet automne, l’Agence américaine de protection de l’environnement a proposé la mise en place de normes relatives aux émissions des nouvelles centrales électriques, censées exclure l’utilisation conventionnelle du charbon en tant qu’énergie – une initiative importante, qui permettrait de limiter la pollution carbonique et de promouvoir l’innovation. 
De même, préoccupée par les coûts sanitaires non négligeables associés à la combustion du charbon, la Chine a décidé d’interdire plusieurs nouvelles installations au charbon dans trois provinces côtières, dans le cadre d’un plan d’action récemment adopté autour de la lutte contre la pollution de l’air. Les autorités chinoises ont également mis en place un certain nombre de mesures destinées à réduire la part du charbon dans le bouquet énergétique global du pays. 
C’est dans ce contexte que l’Association mondiale du charbon (WCA) se réunit cette semaine, également à Varsovie – précisément sur la rive opposée au lieu où les négociateurs s’efforcent à l’heure actuelle de poser les bases d’un accord mondial sur le climat d’ici 2015. 
La WCA en appelle à l’utilisation de « technologies de combustion du charbon hautement efficaces et faiblement génératrices d’émissions » afin de réduire les émissions de gaz à effet de serre issues des centrales électriques au charbon du monde entier. Or, une telle démarche serait encore bien trop consommatrice du budget carbone. 
Selon les estimations de l’Institut des ressources mondiales, environ 1 200 projets alimentés au charbon seraient actuellement au stade de proposition aux quatre coins de la planète, pour une capacité installée totale de plus de 1 400 gigawatts. Leur construction reviendrait pour le monde à associer une large part du budget carbone restant à des infrastructures à forte empreinte carbone et d’une durée de vie de 40 à 50 ans. 
Selon l’Agence internationale de l’énergie, la tendance actuelle à l’utilisation du charbon laisserait entrevoir un scénario susceptible d’aboutir à une augmentation de la température globale de 6ºC. Il y a là un futur dans lequel la vie sur Terre serait radicalement et irréversiblement différente de la vie telle que nous la connaissons. 
Les États ont aujourd’hui à leur disposition un certain nombre de technologies de production d’électricité autrement plus rentables. En bien des régions du monde, les énergies renouvelables comme le solaire et l’éolien sont d’ores et déjà compétitives face aux combustibles fossiles, et peuvent être développées rapidement. 
Un récent rapport formulé par Trucost a par exemple estimé que la production d’électricité au charbon à travers le monde représenterait environ 1 000 milliards $ en dommages associés au changement climatique et à la pollution de l’air. Peu de centrales électriques au charbon parviendraient à demeurer compétitives si elles étaient contraintes d’internaliser ces coûts. 
Bien évidemment, le charbon continue aujourd’hui d’offrir une source d’électricité fiable à plusieurs millions de personnes – et la transition vers les technologies à faible empreinte carbone ne saurait s’opérer du jour au lendemain. Il nous appartient d’étendre rapidement l’accès à ces technologies, tout en aidant les populations dont la subsistance dépend de l’industrie du charbon. 
Il serait bon que les participants du rassemblement de la WCA organisé cette semaine s’engagent dans la mise en place de mesures supplémentaires contribuant à garantir le maintien des émissions de CO2 dans une fourchette raisonnable. L’instauration d’un moratoire sur les centrales à charbon conventionnelles constituerait une première étape judicieuse dans cette direction. 
Il est important que chacun des camps actuellement au travail des deux côtés du fleuve Vistule fournisse sa part d’efforts en direction de l’élaboration d’un accord climatique universel, à la fois ambitieux et juste, d’ici à 2015. Retroussons-nous les manches, et réfléchissons ensemble au chemin le plus viable vers une économie à faible empreinte carbone, qui soit à la fois sûre et efficace. 

A quand un tremblement de terre dans la politique chinoise ? 
PEKIN – Maintenant que l'onde de choc de l'énorme tremblement de terre du Sichuan s'est dissipée, le temps est venu de se demander s'il a ébranlé – et de quelle manière – le système politique chinois. La secousse a-t-elle engendré un nouvel élan politique en faveur des réformes ? 
Un phénomène de ce genre a déjà eu lieu. Le tremblement de terre dévastateur de Tangshan en 2007 a été suivi peu après de changements politiques spectaculaires (la chute de la "Bande des quatre" et la consolidation de la position de Deng Xiaoping comme leader suprême). 
Etant donné le contraste entre la compassion affichée par le Premier ministre Wen Jiabao et le médiocre bilan politique du président Hu Jintao, une partie de l'opinion a cru que le tremblement de terre avait modifié l'équilibre des forces au sommet du Parti communiste au profit des éléments les plus libéraux représentés par Wen. Mais ce point de vue est naïf. 
Contrairement à ce qui s'est passé il y a 30 ans, il n'existe aucun courant politique d'importance en faveur des réformes au sein du vaste système bureaucratique chinois. A cette époque, la Révolution culturelle de Mao avait poussé beaucoup de ses camarades révolutionnaires sur un chemin réformiste. 
Avec ses efforts sans compter pour les victimes du tremblement de terre, Wen a gagné le cœur de la population, mais il reste isolé dans les cercles officiels. Et même si Hu peut difficilement cacher sa médiocrité, les bureaucrates n'y sont guère sensibles ; ils ne tiennent pas à se retrouver sous l'autorité de quelqu'un de capable et de sérieux. 
Wen, qui avait maille à partir avec les bureaucrates, avait réagi en favorisant une plus grande ouverture des médias et davantage de transparence. Il avait cherché à profiter des Jeux Olympiques pour donner une liberté sans précédents aux journalistes étrangers, mais les bureaucrates ont réussi à revenir sur cette décision. 
Il s'est servi de la télévision et de sa brillante prestation pour montrer que les médias et les nouveaux outils d'information pouvaient l'emporter sur la bureaucratie chinoise. Ce précédent ne sera pas facile à faire oublier et constituera un stimulant fort sur la voie d'une avancée politique. 
Avec le tremblement de terre et la transparence des médias qui l'a accompagné, les bureaucrates ont davantage à rendre des comptes. Des milliers de gens sont morts, dont près de 10 000 écoliers dont les parents ne seront pas faciles à apaiser. 
Mais cela ne veut pas dire qu'une personnalité ayant le courage et la capacité d'assumer un leadership politique audacieux émergera du Parti. Les futurs dirigeants chinois seront plus probablement issus de la société civile chinoise naissante que de la bureaucratie. 
Même si le Parti utilise différents moyens pour freiner leur développement, on a pu constater à l'occasion du tremblement de terre qu'il n'a pas réussi à les éliminer en tant que force sociale. Elles ont ainsi acquis une certaine visibilité et un nombre de gens sans précédent a ainsi perçu cette société civile émergente comme une force positive au service de leur propre intérêt. 
Il est une autre force silencieuse encore plus puissante d'où pourrait émerger une nouvelle génération de leaders politique : l'armée en croissance rapide des chrétiens, estimés aujourd'hui à 20 millions. 
Avec une population de 1,3 milliards d'habitants, la Chine ne manque pas de personnalités ayant les qualités requises d'un dirigeant et de plus en plus elles se trouvent à l'extérieur de la bureaucratie du Parti, dans les ONG, les start-up, les organisations philanthropiques et même parmi les missionnaires. Dans l'environnement essentiellement clos d'aujourd'hui, il leur manque la conscience de leur capacité et de leur vision politique. 
Une question reste encore en suspens : quand arrivera le temps d'un changement politique majeur ? 
C'est peut-être vrai, mais je crois qu'une nouvelle génération de dirigeants pourrait émerger d'un environnement plus ouvert du point de vue de l'information. Et s'il devait y avoir une quelconque confrontation, il reste à espérer que les dirigeants ne se serviront pas des vies humaines innocentes à titre de monnaie d'échange. 

Un ordre du jour économique pour l’Italie 
MILAN – Les électeurs italiens vont à la fin du mois choisir leur prochain gouvernement dont il espèrent des emplois et une marge de manœuvre économique plus équilibrée – et dont les partenaires européens de l’Italie attendront des réformes structurelles et de la probité budgétaire. Quel devrait être l’ordre du jour économique du futur gouvernement ? 
Pour réduire la dette publique, supérieure à 120% du PIB, tout en limitant des ajustements douloureux, l’Italie a besoin de croissance économique – un élément qui a échappé aux hommes politiques ces dernières années. En effet, depuis qu’elle a rejoint l’union économique et monétaire de l’Europe en 1999, la croissance annuelle de son PIB est restée anémique à 0,5%, nettement inférieure à la moyenne de la zone euro qui se situe à près de 1,5%. 
Le plus gros défi du nouveau gouvernement sera de mettre en place des réformes qui permettront aux performances économiques de l’Italie de rattraper celles de ses voisins, après des années de mauvaises pratiques et de négligence. Cela implique des investissements dans l’innovation et le capital humain. 
De 1992 à 2011, la productivité de la main d’œuvre a augmenté à un taux annuel moyen de 0,9%, le plus faible de l’OCDE. Depuis 2001, les coûts unitaires de la main d’œuvre ont augmenté plus rapidement que le PIB réel et le chômage, sapant la compétitivité de l’économie par rapport aux pays en développement. 
Le ralentissement persistant de la productivité a créé une situation dans laquelle les coûts unitaires de la main d’œuvre ne baissent pas, même si les salaires réels stagnent ou déclinent. En effet, en dépit d’une chute de 1,3% des salaires réels en 2011, les coûts unitaires de la main d’œuvre restent inchangés. 
Les nouveaux dirigeants de l’Italie devront répondre au problème en découplant la contribution de la main d’œuvre à la croissance de la productivité de celle du capital et de la productivité totale des facteurs. Selon l’OCDE, des coûts réglementaires plus bas et une administration publique plus efficace (sur la base des mesures introduites par le précédent gouvernement de Mario Monti) pourraient rajouter 0,3 à 0,4% à la croissance annuelle du PIB d’ici 2020. 
De même, une réforme du marché du travail, un meilleur système éducatif, et un capital humain enrichi pourraient contribuer à relever le PIB de 4% supplémentaires de croissance dans la prochaine décennie. En outre, l’Italie devrait encourager le taux de participation des femmes dans la main d’œuvre, actuellement l’un des plus bas de l’OCDE à 49%. 
Dans le même temps, il faudra impérativement réaliser des ajustements budgétaires pour assurer la stabilité à court et long terme du pays. Selon le Fond Monétaire International, le déficit budgétaire se rétrécit alors que le surplus primaire (revenus nets moins les intérêts sur la dette) est en augmentation. 
L’Italie devra asseoir sa crédibilité auprès des autres états membres de l’Union Européenne et des investisseurs internationaux. Le nouveau Premier ministre devra persuader l’Allemagne, les marchés financiers et le Conseil Européen de la fiabilité de l’Italie. 
La capacité à refinancer la dette publique et à maintenir les coûts au plus bas sera primordiale pour renforcer les finances publiques et relancer la croissance du PIB. De plus, il est impératif d’attirer plus d’investissements directs dans la mesure où les flux de capitaux, tout en maintenant la relance, resteront 30% en deçà des niveaux d’après la crise ; avec des flux sortants supérieurs aux flux entrants, l’Italie est devenue un exportateur net de capitaux. 
« Vendre » l’Italie en Europe ne se résume pas une photographie de groupe en compagnie d’autres dirigeants à Bruxelles et à une tournée occasionnelle des institutions financières à Londres. Les dirigeants italiens devraient s’engager plus activement dans la diplomatie commerciale, par l’intermédiaire des ambassades et des agences commerciales du pays pour promouvoir l’Italie tout en développant des relations bilatérales fortes avec les autres membres de l’UE, particulièrement les pays du sud comme l’Espagne. 
Selon le Pew Research Global Attitudes Project, seuls 30% des Italiens considèrent l’euro de manière positive. Dans le nord du pays, plus riche et dont le revenu moyen par habitant est de 30 000 euros (40 500 dollars), proche de celui de l’Allemagne, certains remettent en question le principe de l’adhésion à l’UE. 
Le chômage a atteint le niveau record de 11,2%, dont 35% de jeunes. Et la charge fiscale, qui a dépassé 40% du PIB depuis 1990, se situe aujourd’hui à près de 43% du PIB. 
Un niveau de taxation comparable à celui de la Scandinavie serait supportable si les services publics italiens n’étaient pas inférieurs à ceux proposés là-bas. Par exemple, les dépenses de santé par habitant en Suède, au Danemark et en Finlande dépassent 3 000 dollars, alors qu’ils sont de 2 300 dollars en Italie où les foyers doivent contribuer environ 20% des dépenses totales de santé. 
En outre, l’Italie dépense environ 4,5% de son PIB pour l’éducation tandis que les pays scandinaves y consacrent plus de 6% du PIB. En conséquence, les scores des étudiants italiens dans le Programme d’évaluation des étudiants étrangers sont nettement plus faibles que ceux des étudiants de nombreux pays de l’OCDE. 
Le nouveau gouvernement italien devra faire preuve de leadership et de vision pour guider l’économie vers une croissance stable, éviter l’abîme, et enrayer les tensions sociales grandissantes. Mais surtout, le renouveau économique dépendra de la volonté et de la capacité du nouveau gouvernement à répondre aux faiblesses institutionnelles qui exigent d’urgence une action concertée. 


Une taxe sur l’énergie pour l’Europe 
Les États-Unis ont longtemps été les protecteurs de l’Europe. Aujourd’hui, à cause d’une guerre dans laquelle elle ne voulait jouer aucun rôle, l’Europe voit sa sécurité mise en danger. 
Le chaos en Irak a rendu l’Iran plus fort – et c’est un pays bien plus dangereux pour l’Europe que l’Irak ne l’a jamais été. En outre, pendant que les États-Unis s’enlisaient en Irak, le président russe Vladimir Poutine a ressuscité des méthodes brutales dignes des Soviétiques. 
Bush a non seulement détruit le plus formidable ennemi de l’Iran et embourbé l’armée américaine dans une cause désespérée, mais il a aussi permis l’enrichissement de l’Iran et de la Russie, aux ressources abondantes, en poursuivant une guerre qui a fait flamber les cours de l’énergie. Des prix du brut élevés permettent à l’Iran de construire plus facilement des armes nucléaires et à la Russie d’utiliser le chantage énergétique pour menacer l’Europe. 
L’Europe a les moyens de se défendre. En imposant une taxe élevée sur la consommation énergétique, les Européens réduiraient leur consommation d’énergie et ses cours sur les marchés mondiaux, ce qui couperait le flux financier vers la Russie et l’Iran. 
Comme le brut est coté en dollars US, et que le dollar s’est déprécié face à l’euro, les consommateurs européens se sont relativement bien tirés de la hausse des coûts de l’énergie. Par conséquent, une taxe sur l’énergie à peu près égale à l’appréciation de 33 % de l’euro des dernières années devrait faire l’affaire. 
On peut pardonner aux Européens de croire que les Américains, qui ont commencé à faire flamber les cours du pétrole avec leur mésaventure militaire en Irak, doivent être ceux qui les feront redescendre avec une taxe sur l’énergie. Mais avec un “pétrolier texan” à la Maison blanche, cela n’arrivera pas. 
Ils savent que confisquer les chéquiers de la Russie et de l’Iran rendrait le monde sans doute bien plus sûr que construire un nouveau sous-marin ou un porte-avions. Une taxe sur l’énergie contredirait non seulement l’argument que les Européens font cavaliers seuls dans le domaine de la défense, mais elle reviendrait pour eux à prendre la position de meneur dans ce domaine. 
Pourtant, étant donné le montant déjà élevé des ressources réelles transférées à leurs gouvernements, les Européens pourraient reculer devant une nouvelle augmentation. C’est pour cette raison que la taxe sur l’énergie doit être imposée dans le cadre d’une substitution fiscale, et que les impôts sur le revenu doivent être simultanément réduits afin de conserver le même niveau de transfert de ressources réelles vers l’État. 
Les critiques qui s’inquiètent du coût de la taxe sur l’énergie n’ont pas songé aux substitutions fiscales. Ils ne semblent pas non plus réaliser qu’une taxe sur l’énergie est une façon bien moins onéreuse pour l’Europe de se protéger de l’Iran et de la Russie que des méthodes alternatives, comme l’accumulation des armements. 
L’Europe affiche aujourd’hui une faiblesse militaire parce qu’elle a fait le choix, il y a un demi-siècle, d’être protégée par les États-Unis et de consacrer les ressources ainsi économisées à la construction d’un État-providence. Cette stratégie – qui a bien fonctionné pendant des décennies – comportait toujours le risque qu’à un moment donné, les ressources américaines soient bloquées quelque part, laissant l’Europe insuffisamment protégée. 
Mais les Européens manifestent peu de goût pour une augmentation des dépenses militaires, Irak ou pas Irak. Même le nouveau président français, Nicolas Sarkozy – considéré par beaucoup comme un fervent défenseur de la politique étrangère offensive des États-Unis – prend de la distance par rapport à sa promesse de maintenir le budget de la défense à 2 % du PIB. 
Lors d’un récent discours à l’intention de l’industrie militaire française, Sarkozy a ostensiblement omis de renouveler sa promesse, prévenant à la place que le budget de la défense de la France pourrait être réduit. Selon une publication réputée de l’industrie de la défense, Sarkozy a changé d’avis après la victoire plus modeste que prévue de son parti aux élections législative de juin dernier. 
Réduire les dépenses sociales, qui comptent pour une grande partie du total, s’avérerait douloureux. Il faudrait alors manquer à la parole donnée au cours des années (les gens n’obtiendraient pas les services sociaux pour lesquels ils auront payé toute une vie des impôts élevés), la durée de vie serait raccourcie (moins d’argent pour les hôpitaux et les maisons de retraite), et la vie serait plus dure en général. 
Cinquante années de dépendance militaire des États-Unis ont créé une puissante “industrie de la paix” en Europe dont la principale activité consiste à combattre à tout prix les dépenses militaires. Elle voudra protéger toutes les dépenses sociales, sans tenir compte des conséquences en termes de politique étrangère. 
Les nouveaux migrants d’Europe de l’Est pourraient former un contrepoids à la “foule des pacifistes,” car pour eux des réductions de dépenses sociales n’enfreindraient aucune promesse, et la disponibilité des emplois ainsi que les niveaux des salaires revêtent davantage d’importance. Mais il faudra du temps pour que les nouveaux migrants ne gagnent une vraie influence politique, et les problèmes que posent l’Iran et la Russie à l’Europe demandent une attention immédiate. 
En bref, les Européens ne laisseront pas la guerre en Irak de Bush devenir une guerre contre leurs systèmes sociaux. Ce qui rend l’énergie imposée sous forme de taxe de substitution particulièrement attractive en tant que mesure de défense est qu’elle laisse l’État providence intact tout en faisant de l’Europe un lieu plus sûr, plus vert et plus riche. 


Pour une nouvelle approche vis-à-vis de la Corée du Nord 
SEOUL – La Conférence du Parti des Travailleurs de la Corée du Nord, reportée à plusieurs reprises, s’est enfin ouverte, mais à un moment d’extrêmes tensions entre la Corée du Nord et la communauté internationale. On s’attend largement à ce que le troisième fils de Kim Jong-il, Kim Jong-eun, se voit octroyé un poste clé et qu’il soit officiellement désigné comme le successeur de son père. 
Le coût du maintien de l’ordre intérieur sera en constante augmentation dans la mesure où les défauts fondamentaux du système obligent le nouveau dirigeant à faire face à d’énormes nouveaux défis. De plus, la portée des incidences de la gestion de cette potentielle instabilité dépasse largement Pyongyang. 
Le report soudain d’un évènement exceptionnel tel que la conférence du Parti des Travailleurs, qui devait se tenir pour la première fois depuis trente ans début septembre, démontre la fragilité de la Corée du Nord. Une des raisons pour ce report pourrait être un schisme au sein même de l’élite dirigeante, que le Cher Dirigeant Kim Jong-il lui-même ne contrôle plus avec la même aisance qu’auparavant. 
Un responsable officiel nord-coréen a récemment murmuré dans le cadre d’une conversation privée avec un visiteur sud-coréen à Pyongyang que « Trop c’est trop, » au sujet de la probable succession de Kim-Jong-il. Le citoyen nord coréen ordinaire aussi semble avoir conscience que cette succession est bien différente de celle héritée par Kim Jong-il de son père, Kim Il-sung. 
De plus, il est évident que le nouveau dirigeant, quel qu’il soit, aura une marge de manouvre très réduite pour établir un contrôle inconditionnel, compte tenu de l’état de déchéance totale de l’économie, et ainsi que l’a démontré l’échec l’année dernière de la tentative de réforme monétaire. Les pressions se font plus fortes depuis la base de la pyramide sociale nord-coréenne et les dirigeants admettent leur propre incapacité à gérer cette situation. 
Un aspect troublant de cette évolution est que le nouveau dirigeant pourrait ressentir la nécessité de faire plus souvent appel à la force brute pour réprimer la résistance populaire. Et, dans une période de difficultés intérieures et d’isolation diplomatique, les dirigeants nord-coréens, réconfortés par la possession de l’arme nucléaire, pourraient essayer de détourner l’attention de leur opinion publique par des actions audacieuses, et même destructrices, à l’extérieur. 
En effet, la menace nord coréenne provient aujourd’hui plus des faiblesses internes du régime que de l’agressivité de sa politique extérieure – cette dernière constituant la réponse apeurée des autorités aux premières. Malheureusement, cependant, la plupart des efforts internationaux ont eu pour objectif de traiter les symptômes plutôt que de soigner le mal. 
Bien sûr, pour faire pression sur le gouvernement nord-coréen afin qu’il abandonne son option nucléaire, les sanctions économiques actuelles, qui ciblent les armes de destruction massive et les articles de luxe, devraient probablement être maintenues. Mais, dans le même temps, la communauté internationale devrait aussi concentrer son action sur des mesures qui incitent la Corée du Nord à engager une réelle réforme économique. 
Compte tenu des tensions croissantes entre la Corée du Nord, la Corée du Sud et les Etats-Unis, de telles mesures pourraient sembler impossible à mettre en ouvre. Mais une feuille de route pour une transition pacifique peut être envisagée. 
Les gouvernements occidentaux pourraient autoriser des fondations philanthropiques à accorder des bourses à des fonctionnaires ou à des étudiants nord-coréens, leur permettant d’étudier à l’étranger et d’apprendre à gérer une économie de marché. Bien sur, toute assistance à la Corée du Nord devra être étroitement surveillée afin d’éviter qu’elle ne soit utilisée à des fins militaires ou pour tout autre objectif politique. 
En fait, suite au récent fiasco monétaire, les dirigeants nord-coréens sont peut-être plus sensibles à cette idée de réforme économique qu’auparavant. Une telle approche est aussi compatible avec la politique chinoise, qui a été de faire pression sur la Corée du Nord pour qu’elle adopte le modèle chinois de réforme économique. 
Il est évident que le régime nord-coréen n’est pas le seul obstacle à l’engagement international. Les Conservateurs aux Etats-Unis comme en Corée du Sud pourraient arguer que c’est à la Corée du Nord de faire le premier pas vers la dénucléarisation avant qu’une quelconque aide économique ne lui soit proposée. 
Mais il n’y a pas de raison pour que les efforts internationaux visant à encourager la dénucléarisation nord coréenne excluent des mesures visant à encourager une réforme nationale. Il ne faut pas partir du principe que ces deux objectifs ne peuvent être menés de manière simultanée. 
Les deux dernières décennies ont montré que les décisions « politiquement correctes » ne produisent pas les « bons » résultats, même à long terme. Au moment où la Corée du Nord se dote d’un nouveau dirigeant, le monde se doit de se doter d’une nouvelle politique vis-à-vis de la Corée du Nord. 

Une nouvelle constellation de sécurité en Asie 
NEW DELHI – Les principaux membres des gouvernements de l’Inde et de la Corée du Sud se sont récemment réunis afin de bâtir les prémices d’un nouveau « partenariat stratégique. ». Ils ne sont pas les seuls, car, à travers toute l’Asie, une nouvelle architecture sécuritaire est en construction et de façon apparemment fragmentée. 
Il est difficile de dire quelle sera l’évolution du paysage géopolitique de l’Asie dans les décennies à venir. Mais il semble bien que l’attitude de plus en plus affirmée de la Chine contribue involontairement à renforcer le rôle de l’Amérique en Asie, réhabilitant son identité de garant implicite de la stabilité et de la sécurité dans la région. 
Quatre scénarios sont envisageables dans les années à venir pour la sécurité en Asie. Le premier pourrait être l’avènement d’une Asie sino-centrique. 
Un second scénario pourrait être que les Etats-Unis restent l’ancrage sécuritaire principal de l’Asie, avec ou sans une troisième possibilité : l’émergence d’une constellation d’états asiatiques ouvrant de concert pour faire en sorte que l’Asie ne devienne pas unipolaire. 
De ces quatre scénarios, le premier est celui qui provoque le plus grand malaise. Les voisins de la Chine sont de plus en plus inquiets devant sa puissance et son assurance croissantes. 
Les dirigeants Chinois veulent une Asie centrée sur la Chine mais leurs efforts d’intimidation sur leurs plus petits voisins la décrédibilise en tant que chef de file de la région. Car la seule puissance brute ne suffit pas à assurer une authentique gouvernance ; celle-ci ne s’obtient que par le consentement des autres états ou par leur acceptation tacite. 
Si la gouvernance pouvait s’obtenir uniquement par la force brute, les petites brutes de la cour de récréation seraient élus délégués de classe. Quoiqu’il en soit, le pouvoir de la Chine peut être grand et en constante croissance, mais il n’a pas de capacité à s’imposer. 
En d’autres termes, la Chine n’est pas en mesure de dominer militairement un rival potentiel, et moins encore d’imposer sa volonté sur l’Asie. Cette réalité ne suffit pourtant pas à dissiper les craintes dans la région. 
Le budget militaire de la Chine a augmenté presque deux fois plus rapidement que son PIB et elle commence à montrer son vrai visage, convaincue qu’elle a acquis la force nécessaire. La Chine intègre désormais par exemple la mer de Chine méridionale au cour de ses priorités nationales, au même niveau que Taïwan et le Tibet, de façon à pouvoir se garantir l’exclusivité des opérations militaires dans cette zone. 
Les responsables militaires indiens font d’ailleurs état de l’augmentation du nombre d’incursions militaires chinoises le long de la frontière himalayenne, longue de 4 057 kilomètres. Alors que la Chine cherche à transposer son emprise économique en avantages géopolitiques majeurs en Asie, un pays qui s’enorgueillissait « d’avoir des amis partout » découvre que sa montée en puissance peut impressionner mais que ses actes soulèvent de nouvelles inquiétudes et des craintes. 
Devenir un chef de file requiert bien plus qu’un énorme pouvoir économique et militaire. Il faut aussi posséder le pouvoir des idées, susceptibles de galvaniser les autres. 
Un tel pouvoir constitue aussi une sorte de vernis moral à l’affirmation de soi souvent nécessaire à la poursuite de tout intérêt ou de toute cause. Les Etats-Unis et les alliés ne doivent pas tant leur victoire au terme de la deuxième guerre mondiale aux moyens militaires mis en ouvre qu’à la diffusion généralisée de leurs idées de liberté politique et de capitalisme de marché. 
Dans les mots de l’analyste stratégique Stanley A. Weiss, cela a « permis de dévitaliser l’intérêt global du communisme, » le rendant incapable de répondre à la force des aspirations à une vie meilleure et plus libre. La Chine s’est montrée experte à affirmer et promouvoir ses intérêts nationaux et à jouer sur l’équilibre des pouvoirs géopolitiques classiques. 
Plus fondamentalement, que représente la Chine en termes de valeurs et d’idées ? En l’absence de réponse à cette question, la politique exagérément assurée de la Chine s’avère être un atout diplomatique pour les Etats-Unis dans le renforcement et le déploiement des dispositions de sécurité américaines en Asie. 
La Corée du Sud a renforcé son alliance militaire avec les Etats-Unis, le Japon a finalement fait marche arrière sur sa demande de retrait de la base militaire américaine d’Okinawa, et l’Inde, le Vietnam, l’Indonésie et les Philippines, entre autres, se sont rapprochés des Etats-Unis. En terme de capacité de déploiement de la force militaire, du nombre de bases militaires et d’accords alliés en Asie, aucune puissance ni combinaison de puissances n’est réellement à même de se comparer aux Etats-Unis dans le prochain quart de siècle. 
Le troisième et le quatrième scénario pourraient se dérouler même si les Etats-Unis demeurent l’ancrage sécuritaire principal de l’Asie. Nombre de nations asiatiques ont d’ors et déjà commencé à former des coopérations mutuelles de sécurité sur des bases bilatérales, créant ainsi un réseau potentiel de partenariats stratégiques imbriqués. 

Une proposition de réforme pour l'ONU 
L'ONU est déchirée par des tensions internes. Aussitôt la controverse sur la création d'un Conseil des droits de l'homme réglée de manière satisfaisante, une nouvelle bataille a éclaté : les USA exigent des réformes administratives et menacent de ne plus participer au financement de l'organisation si elles n'interviennent pas très rapidement. 
Le secrétaire général a proposé une réforme qui paraît raisonnable, mais une majorité des pays membres qui agissent de concert, le G 77, y renâclent, estimant que c'est une étape de plus vers l'affaiblissement de l'autorité de l'Assemblée générale par rapport à celle du Conseil de sécurité. Ils critiquent notamment la proposition d'accroître les pouvoirs et la responsabilité du secrétaire général dont la désignation est entre les mains des cinq membres permanents du Conseil de sécurité qui disposent du droit de veto. 
Beaucoup de pays membres, estimant que l'Assemblée générale a de moins en moins de pouvoir, ne veulent pas abandonner ce qu'ils considèrent comme sa dernière prérogative : le contrôle du budget exercé par la Cinquième commission de l'Assemblée générale. 
Un échec de la proposition qui est en discussion mettrait fin à toute tentative de réforme, ce qui aurait des conséquences désastreuses pour les gens dans le monde entier qui dépendent de l'assistance du Programme de développement de l'ONU (UNDP) pour vivre, qui comptent sur les nombreuses opérations de maintien de la paix de l'ONU pour assurer leur sécurité ou sur la myriade d'autres formes d'aide fournie par les agences de l'ONU. Ainsi, un échec de la réforme aurait pour conséquence un accroissement de la pression du Congrès américain pour que les USA gèlent leur contribution au budget de l'ONU. 
De cette manière les pays membres délégueront leur pouvoir à une autorité qu'ils auront eux-mêmes choisie. Cela permettrait non seulement de réaliser les réformes administratives manifestement nécessaires, mais cela donnerait plus de clarté et de transparence à un processus qui a besoin d'être amélioré. 
La charte de l'ONU stipule que "le secrétaire général est nommé par l'Assemblée générale sur recommandation du Conseil de sécurité", l'idée étant que les deux organes parviennent à un consensus sur un candidat. Mais en pratique, les cinq membres permanents du Conseil se mettent d'accord sur un candidat et leur décision reçoit simplement l'aval du Conseil de sécurité et ensuite de l'Assemblée générale. 
Le Conseil de sécurité pourrait recommander plusieurs candidats parmi lesquels l'Assemblée générale choisirait le secrétaire général, ou bien c'est l'Assemblée générale qui pourrait proposer plusieurs candidats au Conseil de sécurité. Ce dernier en choisirait un qui retournerait devant l'Assemblée pour validation. 
Ainsi, l'Assemblée générale pourrait tenir des auditions publiques des candidats au poste de secrétaire général, ce qui ajouterait à la stature de celui qui va être choisi. Ces propositions, si elles sont acceptées, mettraient fin à la controverse en cours à la satisfaction de tous. 

Un nouveau Bretton Woods? 
PRINCETON – Chaotiques et coûteuses, les réactions internationales au marasme financier ont poussé le Président français Nicolas Sarkozy, le Premier Ministre britannique Gordon Brown et le Président allemand Horst Köhler, ancien chef du Fonds monétaire international, à tenir une nouvelle conférence de Bretton Woods dans le but d’instaurer un nouveau système financier mondial. Pour aboutir, ce projet doit reposer sur une entente sans ambiguïté sur l’objectif de nouveaux accords. 
Bien que le FMI ait produit des chiffres tristement précis concernant les coûts probables du fiasco immobilier aux Etats-Unis, son rôle est quasi inexistant dans la résolution de la crise actuelle. C’est la première crise financière internationale depuis la conférence de Bretton-Woods en 1944 où le FMI reste sur la touche. 
Le rôle du grand protagoniste international revient au G7, dominé par des États européens de taille moyenne où les vives économies émergentes de l’Asie – actuelle source de l’épargne mondiale – ne sont pas représentées. 
Pour John Maynard Keynes, architecte de Bretton Woods, la véritable leçon à tirer des échecs de la grande Dépression des années 30 se situe précisément dans la nature de l’importante et chaotique conférence économique mondiale de Londres en 1933. Keynes a conclu qu’un plan vraiment réalisable ne pouvait être conçu qu’à la demande insistante d’« une puissance unique ou d’un seul groupe de pouvoirs partageant le même avis ». 
Si Keynes avait raison dans le fond, il aurait dû ajouter qu’il est plus judicieux qu’ une seule puissance négocie avec une seule autre puissance. Par le passé, les diplomaties financières les plus efficaces ont été bilatérales, entre deux puissants États ayant des visions différentes de l’économie internationale. 
Au début des années 70, quand le régime de taux de change fixe a pris fin, le FMI semblait avoir fait son temps. Les clauses des accords ont été renégociées par les Etats-Unis en quête de davantage de souplesse et la France, d’une solidité et d’une prévisibilité typiques du vieux système d’étalon-or. 
Vers la fin des années 70, le dialogue sur les relations monétaires européennes était désastreux entre la France, l’Allemagne et la Grande-Bretagne, mais productif entre la France et l’Allemagne seulement. Au milieu des années 80, quand de fortes fluctuations incontrôlables des taux d’échange ont appelé de nouvelles mesures de protection commerciale, les Etats-Unis et le Japon ont trouvé une solution impliquant la stabilisation des taux d’échange. 
Quelle forme doit donc prendre le bilatéralisme d’aujourd’hui ? 
Pour ce qui est des pays, le nouveau duo se compose bien entendu des Etats-Unis, pays le plus endetté au monde, et de la Chine, pays le plus épargnant. Pour ce qui est des thèmes, la conférence devra résoudre un problème inédit : comment les États doivent-ils s’adapter aux importants flux de capitaux abrités ces quarante dernières années par le secteur privé ? 
D’un côté, celui de l’Amérique avec sa diversité de banques réglementées, de banques d’investissement légèrement réglementées et de fonds d’investissements à vocation spéculative très peu réglementés gérant les flux de capitaux. De l’autre, la solution chinoise et sa gestion des réserves de plus en plus coûteuse, faisant la part belle aux fonds souverains en vue d’une participation stratégique dans les investissements à l’étranger. 
Le modèle américain a échoué parce que les banques se sont montrées très vulnérables à la panique dès lors qu’il a paru évident que les nouveaux instruments financiers sophistiqués formaient un obstacle susceptible de provoquer des pertes dangereuses, considérables et indigestes. Les grands sauvetages d’aujourd’hui sont donc inévitablement suivis d’un débat à forte connotation politique sur les banques qui ont été sauvées et dont les intérêts politiques ont été servis. 
Entre-temps, la solution chinoise a exacerbé les craintes nationalistes de voir les fonds souverain utilisés de façon abusive pour saisir des entreprises essentielles d’un point de vue stratégique ou des secteurs entiers d’une économie. 
A l’origine de la création du FMI était l’idée qu’un organe régi par des dispositions réglementaires applicables automatiquement serait un moyen moins politique de stabiliser les marchés et les attentes. L’idée est encore valable aujourd’hui : la gestion de la participation provisoire dans les banques qui ont besoin d’être recapitalisées, au nom de grands fournisseurs de capital (tels les pays asiatiques excédentaires) ferait office de tampon neutre et apolitique entre les institutions publiques et privées. 
L’élargissement de sa mission en vue d’inclure le sauvetage du secteur privé reconnaîtrait le rôle prépondérant du marché actuellement. Dans le même temps, l’intervention d’un organe international régi par ses propres règles réduirait les effets du poison politique des recapitalisations bancaires et des interventions monétaires. 


Une nouvelle donne sur le climat, c’est possible 
Le fait que nous traversions des temps difficile se lit sur leur visage, leur regard sévère. Une lourde responsabilité pèse lorsque l’économie est en crise et que les licenciements sont légion. 
La lumière est allumée tard dans les bureaux des gouvernements de par le monde. Alors est-ce que cette « question sur le climat » ne devrait pas attendre des temps meilleurs ? 
La planète a déjà attendu trop longtemps et l’attention que cette question réclame est urgente. Tandis que les conséquences du réchauffement climatique se font de plus en plus visible, un nombre croissant de personne s’est rendu compte que plus nous hésiterons, plus cette question deviendra coûteuse. 
En même temps, nous comprenons que plus nous nous attaquerons rapidement aux changements climatiques, plus le risque de catastrophe et de chaos diminuera : sécheresses, ouragans, hausse du niveau de la mer et accroissement du nombre de réfugiés climatiques. 
Plus les sources d’énergies sur lesquelles nous bâtissons notre croissance seront propres, plus nous réussirons à réduire la pollution atmosphérique et sonore. Une énergie durable et des solutions énergétiques efficaces fourniront un air, de l’eau et un environnement plus propre dans lequel nous enfants pourront vivre. 
Au contraire, c’est le seul ordre du jour que nous pouvons nous offrir au vingt-et-unième siècle. Pour faire simple, les nations qui traiteront les défis du changement climatique bien et en premier disposeront des atouts les plus avantageux pour être fort sur les plans politique et économiques. 
Nous devons trouver une réponse qui permettra au développement d’énergies propres de supprimer toute dépendance des ressources énergétiques étrangères. Pour y parvenir, il n’y a pas mieux qu’accord mondial sur le climat, qui déterminerait la prédictibilité et la certitude dont les investisseurs ont besoin. 
La Chine aussi avance rapidement. Au sommet du secrétariat général des Nations Unies sur les changements climatiques en septembre, la Chine a annoncé son intention de limiter la densité de carbone dans son économie, d'élargir de manière spectaculaire son engagement pour l'énergie renouvelable et de réduire ses émissions d'ici à 2020 par rapport à son activité normale. 
Sur le marché mondial qui va continuer de s’accroître dans les années à venir, les Etats-Unis ne peuvent tout simplement pas se permettre de manquer cette opportunité. S’ils ne prennent pas part à l’action, la Chine récoltera les avantages de premier rang des solutions énergétiques qui remplaceront les combustibles fossiles. 
Oui, l’économie mondiale est en mauvaise forme, mais les autres défis auxquels le monde est confronté n’ont pas diminu��. En fait, le problème du climat s'aggrave, et le résoudre n’est pas un obstacle à la réparation de l’économie. 
Au contraire, ainsi que l’a montré le Danemark, les entreprises vertes sont payantes – aujourd’hui et pour l’avenir. Les derniers chiffres de 2008 montrent que les exportations danoises de technologies énergétiques alternatives ont augmenté de 19 % – une augmentation du quadruple environ des exportations ordinaires. 
Elle devrait aussi fournir une aide aux pays vulnérables – ceux qui sont très durement frappés et en premier. Enfin, cette donne devrait apporter un financement supplémentaire – dont une partie servira à l’adaptation des pays en développement – et comprendra un accord sur la manière dont nous pouvons travailler ensemble pour partager les technologies et le savoir. 
Conclure un accord mondial sur le climat cette année à Copenhague exigera beaucoup de courage des responsables politiques. Puisque leur économie et leur sécurité nationale sont en jeu, il s’agira surtout d'être à la hauteur de leur responsabilité fondamentale envers leurs citoyens. 

Un nouveau souffle pour la presse chinoise ? 
Fait plus surprenant encore, le gouvernement a, sous la pression de l’opinion publique, autorisé Bing Dian à reprendre sa publication. Le rédacteur en chef et son adjoint ont été mis à la porte, mais le fait que la légitimité de l’intervention du gouvernement dans le domaine journalistique ait été ouvertement remise en cause devrait avoir des répercussions profondes. 
Les observateurs internationaux ont tendance à assimiler l’affaire Bing Dian à d’autres mesures de coercition prises récemment à l’encontre des médias chinois, et à conclure que la liberté de la presse en Chine est illusoire dans le cadre du régime autocratique actuel. Certes, il n’y a eu aucune évolution significative de la réglementation des activités journalistiques par le gouvernement depuis que la Chine a adopté sa “ politique de la porte ouverte ”, il y a près de trente ans. 
Après 1949, le Parti communiste entretenait une écurie d’“ experts théoriques ” et autres serviteurs de l’idéologie, qui écrivaient de longs articles pour propager “ le Marxisme et la pensée de Mao Zedong ”. Aujourd’hui, de tels écrivains sont difficiles à dénicher, et leurs travaux provoquent la moquerie et les sarcasmes des lecteurs. 
J’ai rencontré récemment un fonctionnaire d’un département provincial de la propagande, et j’ai été frappé par l’assurance et la franchise de ses propos. En privé, on l’aurait pris pour un libéral, un exemple d’une nouvelle génération de chargés de la propagande, instruits et à la sensibilité politique toujours plus fine. 
De leur côté, les producteurs de médias ne croient plus depuis longtemps que toute information est propagande. J’ai commencé ma carrière au China Youth Daily en 1979, et j’ai été témoin de l’ensemble du processus d’ouverture et de réforme de la Chine. 
Notre génération s’est distanciée de la conception communiste traditionnelle du journalisme au milieu des années 1980, par une lecture assidue de la presse occidentale. C’est ainsi que les journalistes plus jeunes ont été en contact dès le départ avec les principes occidentaux dans ce domaine. 
Les articles occidentaux sont même utilisés comme modèles d’écriture pour les apprentis journalistes des universités chinoises. Il s’agit là d’un changement fondamental, qui explique que l’on trouve aujourd’hui de plus en plus d’analyses et d’articles sérieux dans les médias chinois. 
Le marché a également joué un rôle important pour inciter les médias chinois à se rallier au changement. Contrairement à ce que l’on croit souvent à l’étranger, rares sont ceux – People’s Daily, Guang Ming Daily et Economic Daily – encore financés par le gouvernement. 
A court terme, on constate une baisse de la qualité du travail journalistique. Mais pour beaucoup de médias urbains qui prospéraient autrefois dans l’information divertissante, le tirage a chuté au cours des dernières années. 
Un jour ou l’autre, les lecteurs commencent à acheter des journaux qui les informent véritablement et font entendre leurs opinions. Ce sont précisément ces journaux, répondant à la demande du marché, qui ont commencé à jeter un regard critique sur l’actualité. 
A plusieurs reprises au cours des dernières années, ils ont été les premiers à publier des sujets délicats. C’est ainsi que les médias traditionnels se sont progressivement marginalisés, tandis que les médias autrefois marginalisés constituent aujourd’hui le courant majoritaire. 
La couverture continue de l’épidémie de SRAS par le magazine Cai Jing a permis au public chinois de découvrir la vérité. L’hebdomadaire Bing Dian du China Youth Daily a publié un article de l’auteur taiwanais Long Yingtai sur le développement démocratique de Taiwan. 

Un New Deal pour les Etats fragiles 
PARIS – Le quart de la population de la planète vit dans des Etats fragiles et/ou dans des zones affectés par des conflits. Malgré d'énormes sommes consacrées depuis 50 ans à aider ces Etats, les conflits armés et la violence continuent à perturber la vie de millions de personnes à travers le monde. 
Lors des deux premiers mois qui ont suivi, quelques 50 chefs d'Etat et ministres des Affaires étrangères se sont rendu sur l'île, chacun avec son propre programme, des organisations de son pays et ses équipes de TV. La plupart n'avaient qu'une connaissance superficielle du conflit entre les activistes Tamouls et le gouvernement sri lankais. 
Le principal défi est maintenant de s'éloigner d'un modèle de coopération dans lequel ce sont les gouvernements ou les organismes des pays donateurs qui déterminent les priorités, les mesures à appliquer et les besoins de financement. Les pays affectés par un conflit devraient être capables de choisir leur propre destinée. 
Il faut établir des modèles de transition d'après-conflit, tel celui proposé par le g7+ qui regroupe 18 Etats fragiles. Ce modèle est simple : chaque pays évalue sa propre situation avec les outils appropriés qu'il aura développés et formule une vision et un plan destinés à consolider la paix et à parvenir à la prospérité. 
Cela peut sembler utopique, pourtant ce modèle est expérimenté en Afrique dans le cadre des programmes Agenda for prosperity 2013-2017 en Sierra Leone et Vision 2030 au Libéria. Les progrès en matière de priorités nationales telles que la consolidation de la paix, l'accès à la justice et la sécurité sont supervisés localement. 
Il propose d'adopter un modèle de ce genre. Il intègre ce qui importe le plus pour parvenir à un Etat et à une société pacifiés : des engagements en faveur de la paix et du renforcement de l'Etat pour améliorer la participation des partenaires nationaux et internationaux des pays affectées par la violence et une trop grande fragilité de l’Etat. 
Le New Deal tire les leçons des expériences de consolidation de la paix en intégrant les facteurs clés pour parvenir à un résultat visible et durable : un leadership national et un programme précis. 
Lors de nombreuses conversations avec Salva Kiir, le président du Soudan du Sud, nous avons évoqué ce que devraient être les priorités essentielles de ce nouvel Etat, manifestement fragile. Mais cela n'a de sens que si ses partenaires acceptent que les décisions se prennent dans une capitale comme Juba plutôt que chez eux. 
Plus de 40 pays et institutions ont souscrit à la manière de travailler proposée par le New Deal qui suppose l'amélioration de leur partenariat et l'investissement nécessaire en termes de ressources et de capital politique. Le New Deal est innovant, car il prévoit un soutien politique en faveur de problèmes faisant obstacle à la transition d'une situation de conflit et de fragilité de l'Etat à une situation de paix et de stabilité. 
Par ailleurs, nombre d'Etats fragiles disposent de ressources naturelles considérables. Grâce à une gestion transparente de ces ressources, ils doivent parvenir à diminuer la corruption et les transferts illégaux de liquidités et de biens, ce qui permettra d'accroître les revenus dédiés aux services de base. 
Après le tremblement de terre qui a dévasté Haïti en 2010, on a qualifié l'île de république des ONG. Incapables de créer les conditions nécessaires pour que les Haïtiens eux-mêmes puissent diriger la reconstruction de leur pays, les partenaires étrangers d'Haïti ont fait obstacle à l'établissement d'un systéme de gouvernance intérieure efficace. 
Comment faire pour que nos engagements et nos priorités débouchent sur de meilleures conditions de vie pour les populations affectées par des conflits ou une trop grande fragilité de l'Etat ? 
Les pays de l'OCDE doivent donner l'exemple en respectant leurs engagements. Par l'intermédiaire d'organes tels que le g7+, nos partenaires doivent continuer à exiger les changements de politique et de pratiques auxquels nous nous sommes engagés. 
Il ne faut pas oublier les changements à long terme. Alors que 2015, l'année butoir pour la réalisation des Objectifs du Millénaire pour le développement se rapproche, les programmes de développement futurs doivent inclure ce qui reste d'une importance cruciale : le soutien au rétablissement de la paix et de la sécurité et à la résolution non violente des conflits. 
Les membres du Dialogue international sur la consolidation de la paix et le renforcement de l'Etat (le forum de niveau élevé qui a créé le New Deal) se sont rencontrés récemment à Washington pour évaluer les progrès réalisés dans notre manière de travailler et d'appliquer les engagements du New Deal. Dans le Communiqué de Washington ils demandent aux partenaires en matière de développement, aux pays du g7+ et aux organisations de la société civile d'intensifier leurs efforts pour traduire les engagements du New Deal en changements concrets et ils appellent à un programme de développement post-2015 qui reconnaisse l’importance universelle de la consolidation de la paix et le renforcement de l’Etat. 
En fin de compte, nos progrès dépendront de l'implication et de la volonté de chacun de transformer la vie des 1500 millions de personnes dont la vie est marquée par la violence, la guerre ou l'insécurité. 

Un New Deal pour les agriculteurs pauvres 
NEW YORK – De nombreux pays pauvres, importateurs de nourriture, ont sombré dans le désespoir ces derniers mois depuis que les cours mondiaux du riz, du blé et du maïs ont doublé. Des centaines de millions de pauvres, qui dépensent déjà une grande partie de leur budget quotidien en nourriture, sont acculés à la misère. 
Cependant, beaucoup de pays pauvres pourraient produire eux-mêmes davantage de nourriture, car le rendement de leurs agriculteurs est bien inférieur à ce que la technologie autorise aujourd’hui. Dans certains cas, des gestes gouvernementaux appropriés pourraient même permettre de doubler ou tripler leur production alimentaire en quelques années. 
L’agriculture traditionnelle utilise peu d’intrants et obtient un rendement modeste. Les paysans pauvres utilisent leurs semences de la saison précédente, manquent d’engrais, dépendent de la pluie plutôt que de l’irrigation et hormis la houe traditionnelle, n’utilisent que peu ou pas d’outils mécaniques. 
Dans les conditions de l’agriculture traditionnelle, les rendements des céréales – riz, blé, maïs, sorgho ou millet – tournent autour d’une tonne par hectare, pour une seule récolte annuelle. Pour une famille rurale de cinq ou six personnes qui vivent sur un hectare, c’est synonyme de pauvreté extrême, et pour leur pays, cela signifie dépendre des onéreuses importations de nourriture, y compris de l’aide alimentaire. 
Si l’eau peut être gérée par l’irrigation, celle-ci pourrait être associée à plusieurs moissons par an afin de produire une récolte pendant la saison sèche. Des rendements plus conséquents et plus fréquents signifient moins de pauvreté pour les familles d’agriculteurs et des prix alimentaires moins élevés pour les villes. 
La solution pour augmenter les rendements consiste à s’assurer que même les fermiers les plus pauvres accèdent à des variétés de semences améliorées (généralement des semences “hybrides,” créées par la sélection scientifique de variétés de graines), aux engrais chimiques, à des matières organiques pour réapprovisionner les nutriments du sol et, là où c’est possible, à des méthodes d’irrigation à petite échelle, comme des pompes pour tirer l’eau d’un puits proche. Cette association de semences à fort rendement, d’engrais et d’irrigation n’a rien de magique. 
Quand les paysans ne disposent ni d’épargne, ni de nantissement, ils ne peuvent pas emprunter auprès des banques pour acheter des semences et de l’engrais ni financer l’irrigation. Par conséquent, ils produisent leur nourriture de façon traditionnelle, et souvent gagnent peu, voire rien du tout, car leurs récoltes ne suffisent même pas à garantir la survie de leurs familles. 
S’il est possible d’aider les fermiers à obtenir des technologies simples, leurs revenus pourront augmenter, ce qui leur permettra d’accumuler des soldes bancaires et des nantissements. Avec une aide temporaire, étalée peut-être sur cinq ans, les agriculteurs peuvent obtenir assez de moyens pour se procurer des intrants sur le marché, soit en les achetant directement grâce à leurs économies, soit en empruntant aux banques. 
Autrefois, dans le monde entier, non seulement les banques agricoles nationales des pays pauvres finançaient les intrants, mais elles prodiguaient aussi des conseils agronomes et diffusaient de nouvelles technologies pour les semences. Naturellement, il y avait des abus, comme l’allocation de crédits publics à des agriculteurs plus aisés plutôt qu’à ceux dans le besoin, ou la prolongation des subventions pour les intrants longtemps après que les fermiers étaient devenus solvables. 
Pendant la crise de la dette des années 1980 et 1990, le Fonds monétaire international et la Banque mondiale ont forcé des dizaines de pays pauvres importateurs de nourriture à démanteler ces systèmes publics. On a intimé aux paysans pauvres de se débrouiller tout seuls, de laisser les “forces du marché” fournir les intrants. 
Ils n’ont pu obtenir de financement des banques. À sa décharge, la Banque mondiale a reconnu cette erreur l’année dernière, dans une évaluation interne cinglante des politiques agricoles qu’elle applique depuis longtemps. 
Le temps est venu de rétablir les systèmes de financements publics qui permettent aux petits agriculteurs des pays les plus pauvres, notamment à ceux qui travaillent sur deux hectares ou moins, d’accéder aux semences à haut rendement, aux engrais et à l’irrigation à petite échelle. Le Malawi l’a fait au cours des trois dernières saisons, ce qui lui a permis de doubler sa production alimentaire. 
Il se trouve que la Banque mondiale, sous son nouveau président Robert Zoellick, s’est portée volontaire pour aider à financer cette nouvelle approche. Si elle octroie des prêts aux pays pauvres pour aider les petits paysans à accéder à de meilleurs intrants, il leur sera alors possible d’augmenter leur production alimentaire dans une période assez courte. 
Le monde doit se fixer comme objectif le doublement du rendement des semences dans l’Afrique aux faibles revenus et dans les régions similaires (comme Haïti) au cours des cinq prochaines années. Cet objectif est réalisable si la Banque mondiale, les gouvernements donateurs et les pays pauvres orientent leur attention vers les besoins urgents des agriculteurs les plus pauvres du monde. 

Un nouveau programme démocratique pour la Russie 
MOSCOU – Lors de l’allocution annuelle du Président russe Dmitri Medvedev devant l’Assemblée Fédérale, je fus frappé par le fait que son discours semblait avoir été écrit pour un pays développé et prospère, et non pas pour la Russie d’aujourd’hui. 
Néanmoins, ce qui arrivera en 2011 sera, d’après moi, encore plus important que ces élections elles-mêmes. En effet, l’évolution de la société russe pourrait transformer le monde politique en Russie ; et ce envers et contre les opposants domestiques qui refusent le changement ou ceux qui ont définitivement rangé la Russie parmi les « autoritaires incorrigibles ». 
La population avait soutenu un président, Vladimir Putin, qui était attaché à ce programme de « stabilisation ». On peut débattre sur les moyens employés pour y arriver, ainsi que leur succès, mais il est indéniable que la Russie a largement surmonté ses défis existentiels. 
Cependant, les progrès en termes de stabilisation n’ont fait que mettre en évidence les problèmes non solutionnés en Russie, qui furent exacerbés, mais non causés, par la crise financière globale. Après tout, ce sont des choix exclusivement domestiques qui ont générés les caractéristiques actuelles de l’économie russe : basée sur l’exploitation de ressources, en désindustrialisation et dépendante des dépenses des consommateurs. 
Nous, Russes, avons construit une dépendance au pétrole et au gas, en oubliant que ces ressources ne dureront pas éternellement. Et, même en présence de conditions favorables sur les marchés mondiaux, nous ne sommes pas parvenus à solutionner le problème de la pauvreté, qui concerne encore des millions de russes. 
Je suis convaincu que les ennuis de la Russie sont tous liés au système politique en fin de compte. Nous avons besoin d’un environnement démocratique et concurrentiel, d’esprit d’initiative à tous les niveaux, d’une société civile active et d’un vrai contrôle public. 
Pourtant, dès 2005-2006, les autorités ont mis en place des mesures rendant pratiquement impossible toute capacité de réaction à des problèmes graves. Les décisions de nommer, au lieu de d’élire, les gouvernements régionaux, d’introduire un système de vote pour des partis, au lieu d’individus, d’augmenter le seuil électoral pour qu’un parti entre à la Duma, et d’annuler l’imposition d’un taux de participation électorale minimum ont créé un système politique hermétique aux réactions de la société ; d’autant que toutes ces décisions furent accompagnées d’une manipulation endémique des élections et des mass médias. 
Cet été, lorsque les feux de forêts faisaient rage en-dehors de Moscou, l’isolation de l’élite a pris une allure menaçante. Cependant, quelque chose de neuf est arrivé : la société est devenue plus exigeante, reconnaissant ses intérêts et sachant les exprimer. 
Bien que les traditions d’auto organisation dans la société russe ne soient ni profondes ni fortes, de vrais mouvements dans cette direction sont devenus clairement visibles de tous. Des activistes d’organisations non gouvernementales, journalistes, écologistes, hommes d’affaires et gens ordinaires qui souffrent de la tyrannie et la corruption des fonctionnaires publiques ont commencé à s’unir. 
Durant de nombreux mois, les autorités de Moscou et fédérales avaient ignoré les opposants à l’autoroute, et la décision de Medvedev était un signal : le mépris du peuple est inadmissible. 
La lutte entre les tendances démocratiques et anti démocratiques est donc devenue profonde. Si les tendances anti démocratiques vainquent, tout ce que nous avons accompli ces dernières années sera mis en péril – y compris la stabilité elle-même. 
C’est cette menace qui a évidemment motivé le discours de Medvedev en novembre : « Il n’y a pas de secret », Medvedev avait écrit dans son blog, « quant au fait que, au cours de la période actuelle, des symptômes de stagnation ont commencé à apparaître dans notre vie politique, et est apparue la menace que la stabilité se transforme en un facteur de stagnation. » 
L’annonce du président était inattendue. L’évaluation de Medvedev attestait de sa compréhension que les problèmes de la Russie sont enracinés dans le système politique – dans la dégradation du parti au pouvoir, étant donné l’absence d’une réelle opposition, et dans le manque de respect des droits des minorités politiques. 
Mais ses déclarations ne représentent qu’un premier pas vers la formulation d’un nouveau programme pour la Russie, dont le premier élément doit être un renouvellement et une accélération du mouvement vers une démocratie réelle et efficace. Il est vital que les Russes croient que les mots de Medvedev reflètent ses priorités et qu’il est prêt à se battre pour elles. 
Aujourd’hui, l’exigence constitutionnelle d’une éducation gratuite et universelle est en passe de devenir une fiction. Les gens se demandent : Comment se fait-il que, après la deuxième guerre mondiale, l’état avait assez d’argent pour assurer une éducation gratuite, alors qu’aujourd’hui il ne le peut plus ? 
La société demande également des mécanismes efficaces pour combattre la corruption, qui est en train de devenir un sérieux problème politique, précisément parce qu’elle a augmenté la distance entre les gens et les autorités. En effet, l’élite actuelle ne peut ou ne veut pas solutionner le problème. 
Rafistoler le budget et compter sur les initiatives individuelles n’est pas suffisant pour assurer un renouveau économique. La Russie a besoin d’un saut qualitatif vers une économie de la connaissance, moderne, et écologiquement durable. 
Je suis convaincu que Medvedev doit devenir le leader du processus de formulation du nouveau programme russe, et il doit agir l’an prochain. La société le supportera. 

Les politiques de « de-risking » révisitées 
NEW YORK – Jusqu’au récent épisode de troubles sur les marchés financiers, tout une variété d’actifs risqués ont connu une reprise (notamment les actions, les obligations étatiques et les matières premières), et cela depuis l’été dernier. Mais tandis que l’aversion au risque et la volatilité diminuaient, et que les prix des actifs augmentaient, la croissance économique est restée molle tout autour de la planète. 
La majeure partie de la zone euro demeure enlisée dans une récession sévère – qui s’étend désormais de la périphérie vers certaines parties du centre. Même aux États-Unis, la performance économique demeure médiocre, la croissance ayant stagné autour d’1,5% au cours des derniers trimestres. 
Et voici que les marchés émergents eux-mêmes, jusqu’à lors chouchous de l’économie mondiale, s’avèrent dans l’incapacité de palier à leur propre ralentissement. Selon le FMI, la croissance annuelle du PIB chinois a ralenti en passant de 10% en 2010 à 8% aujourd’hui ; sur la même période, le taux de croissance de l’Inde est passé de 11,2% à 5,7%. 
Cet écart entre ce qui se joue à Wall Street et l’expérience des citoyens ordinaires (augmentation des prix des actifs, malgré une performance économique inférieure aux prévisions) peut être expliqué par trois facteurs. Tout d’abord, les risques de perte extrême (événements à faible probabilité mais à impact élevé) dans l’économie mondiale – une éventuelle rupture de la zone euro, une Amérique qui heurterait le mur budgétaire, un atterrissage économique brutal de la Chine, une guerre entre Israël et l’Iran sur la question de la prolifération nucléaire – sont aujourd’hui moindres qu’il y a un an. 
Deuxièmement, bien que la croissance se soit avérée décevante dans les économies développées comme sur les marchés émergents, les marchés financiers ont gardé l’espoir de voir émerger de meilleures données économiques dans la seconde moitié de l’année 2013 ainsi qu’en 2014, notamment aux États-Unis et au Japon, le Royaume-Uni et la zone euro ayant touché le fond, et la plupart des marchés émergents reprenant forme. Les observateurs les plus optimistes n’ont de cesse de chantonner le refrain selon lequel « cette année sera différente » : après une longue période de désendettement douloureux, l’économie mondiale serait censée être à l’aube d’une croissance plus forte. 
Enfin, en réaction à la lenteur de la croissance ainsi qu’à une inflation plus faible (en parties dues à de plus faibles prix des matières premières), les principales banques centrales de la planète ont procédé à un nouveau cycle de cette politique non conventionnelle que constitue l’assouplissement monétaire : baisse des taux d’intérêt directeurs, stratégie de « forward guidance, » assouplissement quantitatif (ou QE, pour quantitative easing), et assouplissement du crédit. 
Premièrement, si la croissance ne reprenait pas à la hausse de manière surprenante (auquel cas le niveau élevé des prix des actifs serait justifié), une croissance lente dominerait finalement les effets de lévitation de la liquidité, et pousserait les prix des actifs vers le bas, en cohérence avec des fondamentaux économiques plus faibles. Deuxièmement, il était possible que certaines banques centrales – la Fed, pour ne pas la citer – retirent le bouchon de la baignoire en cessant QE et taux d’intérêt directeurs zéro. 
Ceci explique la sous-performance des matières premières et des actions des marchés émergents avant même ces récents troubles. Les récents signes d’un retrait anticipé de l’assouplissement quantitatif de la part de la Fed – combinés à des preuves encore plus tangibles du ralentissement de la Chine ainsi que de l’échec des banquiers centraux chinois, japonais et européens à apporter l’assouplissement monétaire supplémentaire qu’espéraient les investisseurs – ont de nouveau porté un coup aux marchés émergents. 
Ces États ont non seulement écopé d’une correction des prix des matières premières et des actions, mais également d’une réévaluation brutale des devises ainsi que des actifs à revenu fixe en devises locales mais également étrangères. Le Brésil et les autres pays qui s’étaient plaints de l’entrée de capitaux spéculatifs ainsi que d’une guerre des devises ont soudain vu leur souhait exaucé : la probabilité d’un arrêt précoce de l’assouplissement quantitatif de la Fed. 
Parmi ces facteurs, il faudra savoir si la Fed se retirera effectivement de l’assouplissement quantitatif aussi rapidement qu’elle l’a signalé. Il est très probable que l’affaiblissement de la croissance américaine et la baisse de l’inflation contraignent le pays à ralentir le rythme de ses retraits de liquidités de soutien. 
La Banque du Japon, la Banque centrale européenne, la Banque d’Angleterre et la Banque nationale suisse procèdent d’ores et déjà à l’assouplissement de leurs politiques, à force de voir la croissance de leur économie traîner derrière celle des États-Unis. Leur poursuite en ce sens pourrait bien être influencée d’une part par les contextes nationaux, et d’autre part par la mesure dans laquelle le ralentissement de la croissance chinoise exacerbe les risques baissiers dans les économies asiatiques, chez les exportateurs de matières premières, aux États-Unis et dans la zone euro. 
Se pose alors la question de savoir comment les dirigeants des marchés émergents réagiront à l’agitation : rehausseront-ils les taux afin d’endiguer la dépréciation inflationniste et les sorties de capitaux, ou réduiront-ils les taux afin de stimuler une croissance du PIB en berne, augmentant ainsi le risque d’inflation et d’inflexion soudaine des flux de capitaux ? 
Deux derniers facteurs résident dans la question de savoir quand l’économie de la zone euro aura réellement touché le fond du fond (un certain nombre de signaux récents indiquent une stabilisation, bien que les défaillances chroniques de l’union monétaire ne soient pas encore résolues), ainsi que dans la question de savoir si les tensions au Moyen-Orient et la menace de prolifération nucléaire dans la région – de même que la réaction des États-Unis et d’Israël à cette menace – continueront de s’envenimer ou pourront être contenues avec succès. 
Débute une nouvelle période d’incertitude et de volatilité, dont il semble qu’elle pourrait bien susciter l’agitation des économies et des marchés. En effet, un plus large cycle d’atténuation des risques pour les marchés financiers pourrait être proche. 

Une nouvelle ère pour la science islamique ? 
Pendant plusieurs centaines d'années, alors que la science et les mathématiques connaissaient une période de grande inventivité, une région du monde se distinguait des autres. Les maîtres de ces disciplines y étaient révérés, la médecine avançait à grands pas et les gens s'interrogeaient sur le fonctionnement de la nature. 
Dans l'autre moitié du monde connu, les scientifiques étaient punis, voire tués. Les mathématiques, considérés comme irréligieuses et étrangères, étaient hors-la-loi, et furent plus tard asservies à la religion. 
La région prospère était le Moyen-orient islamique, alors qu'une Europe ignorante demeurait pauvre. Les deux régions étaient gouvernées religieusement (les historiens ne s'accordent pas sur le rôle et la nature des religions dans ce contexte), mais la science ne s'épanouissait que dans l'une d'entre elles. 
Pendant toute cette période, les étudiants les plus brillants ont été attirés hors de leurs pays d'origine par la perspective de meilleures opportunités de carrière et de recherches. Jusqu'à une période récente, plus de la moitié des étudiants diplômés du supérieur en mathématiques, sciences et ingénierie aux États-Unis étaient nés à l'étranger. 
Pendant ce temps, la culture islamique entrait dans une phase historique dans laquelle la science était assimilée à l'influence de l'Occident, et fuie pour cette raison même. Même dans des pays où les revenus du pétrole pouvaient alimenter une proportion significative de la recherche, les dirigeants arabes n'ont pas encouragé de tels investissements, et la conséquence est que leurs sociétés n'ont pas prospéré autant qu'elles l'auraient pu. 
Récemment, une aspiration à un plus grand respect politique a poussé les nations islamiques à investir dans le domaine technologique, ce qui est surtout visible dans les ambitions nucléaires pakistanaises et iraniennes. Mais alors que de telles armes ont un poids politique, la science sur laquelle elles reposent est banale et ancienne. 
Imaginez l'influence qu'aurait un institut pakistanais en tête des recherches mondiales sur le cancer. Et la rhétorique politique changerait-elle si des chercheurs à Oman découvraient un moyen de faire disparaître le sida ? 
D'éminents chercheurs ont vu leurs rapports modifiés par des membres de l'état-major politique quand les faits contredisaient la version officielle. Encouragés par une administration influencée par la religion, les systèmes scolaires sont en train de détourner leur enseignement des sciences vers les “valeurs.” 
Dans le même temps, des lois fiscales ont été révisées pour rendre les investisseurs plus riches à court terme, décourageant l'investissement à long terme dans la recherche. Un demi-billion de dollars a été consacré à la guerre en Irak, une somme à peu près égale au financement de toute la recherche fondamentale des mille dernières années. 
Le Japon a reconnu le lien entre poids politique et science dans les années 1980. Le principal industriel japonais, Akio Morita, PDG de Sony, et le politicien de droite Shintaro Ishihara, ont fait une série de discours qui ont été compilés et publiés en 1986 sous le titre The Japan that Can Say No [Le Japon qui peut dire non]. 
L'idée principale est que la puissance militaire pourrait être rendue obsolète si la “chaîne alimentaire” des technologies militaires était contrôlée par les autres nations. Le titre du livre se réfère au projet du Japon de “dire non” à l'influence militaire américaine une fois que le Japon maîtrisera les principales technologies militaires. 
Le Texas a donc décidé de consacrer l'argent du pétrole à une dotation pour l'éducation. Aujourd'hui, cette dotation est à peu près égale à celle de l'université de Harvard, et elle s'étend à 15 universités. 
Elle a eu un effet ahurissant : l'industrie aérospatiale a presque disparu de Californie, mais elle explose au Texas. Les centres de recherches et les consortiums de télécommunications se sont précipités au Texas, jusqu'au géant canadien des télécommunications Nortel. 


Iran : une lueur d’espoir 
Même le Guide suprême, l’ayatollah Ali Khamenei, a dû être un peu plus que surpris par la victoire au premier tour de Rohani, à la suite d’une campagne électorale qui avait commencé avec huit candidats. Les négociations avec l’Iran sur son programme nucléaire, ainsi que la guerre civile en Syrie, pourraient en conséquence prendre une nouvelle tournure. 
Les négociations sur le programme nucléaire iranien ont commencé il y a dix ans cette année entre l’Iran et le triumvirat européen – l’Allemagne, la France et la Grande-Bretagne. J’y étais, représentant l’Allemagne. 
Les pourparlers se sont poursuivis jusqu’à aujourd’hui – dans un format élargi qui comprend les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne (le P5+1) – sans résultats tangibles. Rohani doit à présent reprendre l’épineux dossier du nucléaire iranien, cette fois-ci en qualité de président. 
Contrairement au président Mahmoud Ahmadinejad, il sait s’entourer de diplomates très habiles et expérimentés. Mais il ne faut pas se leurrer : il reste un homme du régime – un membre réaliste et modéré de l’élite politique de la République islamique – pas un représentant de l’opposition. 
Si Rohani veut que son mandat soit un succès, il devra tenir sa promesse d’améliorer les conditions de vie des Iraniens, sans pour autant mettre en péril la République islamique. La tâche ne sera pas aisée ; à vrai dire, elle pourrait s’apparenter à tenter une quadrature du cercle. 
L’amélioration des conditions économiques demandées par les électeurs dépendra de la levée des sanctions internationales et occidentales. Mais la levée de ces sanctions présuppose une percée dans les négociations sur le nucléaire. 
Les Etats-Unis sont moins impliqués, avec le retrait de leurs troupes en Irak et le retrait progressif en Afghanistan d’ici l’année prochaine. Dans le même temps, nous assistons à la dissolution de l’ancien Moyen-Orient mis en place par la France et la Grande-Bretagne à l’issue de la Première guerre mondiale, lorsque les deux grandes puissances coloniales européennes ont créé des mandats et protectorats territoriaux en Palestine, en Syrie (comprenant le Liban actuel), en Jordanie et en Irak. 
Au fur et à mesure que l’Iran a cherché à étendre son influence et à faire valoir ses intérêts, ainsi que ceux de ses alliés chiites, les discussions avec le Conseil de sécurité sont devenues étroitement liées à ses ambitions régionales. La perspective d’un Iran doté de l’arme nucléaire a toutes les chances d’alimenter les risques d’un conflit violent et d’entraîner une course aux armements nucléaires dans la région. 
L’Iran et ses interlocuteurs internationaux doivent tirer les leçons du passé et gérer les attentes en conséquence. Il n’y aura pas de solutions rapides (si solutions il y a), compte tenu des intérêts diamétralement opposés des parties, des obstacles respectifs au plan national et liés aux alliances et d’une profonde méfiance mutuelle. 
En sus des négociations avec le P5+1, l’Iran aurait tout intérêt à entamer des négociations directes avec les Etats-Unis. Il devra également améliorer ses relations avec l’Arabie saoudite et les États du Golfe, et modifier son attitude envers Israël, pour qu’une issue positive aux discussions soit envisageable. 
De leur côté, les pays occidentaux doivent comprendre que la République islamique d’Iran n’est pas une dictature monolithique. Le régime est constitué de multiples centres de pouvoir qui coexistent, qui influent sur et limitent la portée des décisions de chaque partie. 
Les deux ont échoué. Les réformateurs n’ont pas été en mesure de surmonter l’opposition des conservateurs qui, de leur côté, ont été battus en brèche par les difficultés économiques suscitées par leur politique étrangère et nucléaire. 
Rohani doit emprunter une voie qui ne le prive pas du soutien de la majorité des centres de pouvoir du régime, tout en lui permettant de remplir le mandat que lui ont donné les électeurs. Au plan intérieur également, une méfiance généralisée compliquera une tâche intrinsèquement difficile. 
Les Américains et les Occidentaux en général verront probablement en Rohani le visage amical de la République islamique, alors qu’Ahmadinejad était sa véritable incarnation, parce que plus radicale. De nombreux Iraniens voient eux aussi en Obama le visage amical des États-Unis qui cherchent pourtant encore et toujours à modifier le régime politique de leur pays, tandis que son prédécesseur, George W. Bush, en était le représentant plus honnête, parce que plus radical également. 
En dépit de ces perceptions faussées – ou alors grâce à elles – la présidence de Rohani offre une occasion inespérée de faire progresser les négociations sur le programme nucléaire et de trouver une solution politique en Syrie. La participation de l’Iran à une conférence internationale de paix est absolument nécessaire, ne serait-ce que pour mettre le sérieux de Rohani à l’épreuve. 
Pour l’Iran, l’objectif sera d’obtenir la reconnaissance de son droit à l’emploi civil de l’énergie nucléaire, conformément aux dispositions et protocoles du Traité sur la non-prolifération des armes nucléaires (TNP). Ces deux questions semblent plus simples qu’elles ne le sont en réalité : comme toujours, le problème réside dans les détails, et les détails offrent toute latitude pour des désaccords sur la définition, le suivi et l’application des clauses. 
Obtenir une issue favorable aux négociations sur le dossier nucléaire et résoudre, ou même contenir, les principaux conflits régionaux ne seront pas des tâches aisées. Mais il serait extrêmement irresponsable de ne pas saisir l’occasion inattendue créée par l’élection de Rohani, avec toute la volonté, la bonne foi et la créativité dont nous pouvons faire preuve. 

Un nouveau concept stratégique pour l'OTAN 
Berlin – L'OTAN a besoin d'une nouvelle stratégie. Nous sommes cinq anciens chefs d'état major qui avons récemment publié un rapport comportant des propositions pour une nouvelle stratégie, ainsi qu'un programme complet des changements à faire au sein de l'alliance. 
A cette époque, l'OTAN était une alliance régionale rassemblée essentiellement autour d'une défense réactive de la zone du Traité. Mais une réaction est aujourd'hui insuffisante, l'urgence est dans la prévention des crises, des conflits armés et des guerres, ce qui peut nécessiter une réaction initiale autre qu'une action militaire. 
Par ailleurs, lors de sa conférence de 2002 à Prague, l'OTAN a convenu d'agir là "où ce serait nécessaire", abandonnant ainsi la restriction imposée aux actes de défense de la zone du Traité. Finalement, si les attentats du 11 septembre donnent à penser qu'aucun des conflits actuels ne peut être résolu exclusivement par des moyens militaires, or ceux de l'OTAN sont exclusivement militaires. 
Cette stratégie utilise l'escalade et la désescalade de la puissance de manière flexible et s'accorde tous les instruments politiques de la politique et du pouvoir – la capacité d'influence et les moyens militaires. Elle n'implique le recours à la force militaire qu'en ultime recours, ce qui ne signifie pas nécessairement le dernier. 
Elle utilise une approche modulaire des alliances en intégrant tant les capacités de différentes organisations internationales que celles de pays qui n'appartiennent pas à l'OTAN ou à toute autre alliance. Elle suppose un engagement qui dure jusqu'à ce que l'objectif prédéterminé soit atteint, un objectif qui ne vise ni à conquérir, ni à imposer un ordre politique qui aurait la préférence de l'OTAN à un adversaire. 
Pour cela, la coopération entre l'OTAN et l'UE en particulier doit être améliorée. L'ONU va continuer à jouer un rôle important, car c'est le seul organe qui a capacité juridique pour autoriser des interventions, qu'elles soient ou non militaires, lorsqu'elles ne se réduisent pas à la légitime défense. 
La difficulté est de convaincre les pays membres de l'OTAN – notamment les Européens – de se pencher davantage sur les défis présents et à venir et de leur insuffler la volonté politique d'appliquer certaines de nos recommandations. Nous ne nous faisons guère d'illusion et nous n'avons pas des attentes irréalistes, mais si l'OTAN continue à intégrer de nouveaux membres sans pouvoir répondre à son obligation de défendre une zone de Traité élargie, elle risque de devenir une alliance vide de sens. 
L'OTAN est notamment confrontée à un véritable défi en Afghanistan où les limitations qu'elle s'impose l'empêchent de réussir. Plus généralement, le fossé entre les missions qui lui sont attribuées et les moyens dont elle dispose s'élargit de jour en jour. 
Nous ne voulons rien imposer, mais nous considérons de notre devoir de donner notre point de vue, car nous sommes fermement convaincus qu'une alliance transatlantique dynamique et forte constitue la meilleure réponse aux défis de notre époque. Nous avons l'espoir sincère que les dirigeants politiques de l'alliance réaliseront l'urgence d'un nouveau concept stratégique pour l'OTAN. 

Après l’Homo Economicus 
LEIPZIG – L’humanité se trouve aujourd’hui confrontée à de nombreux défis globaux, avec le changement climatique, l’appauvrissement des ressources, la crise financière, l’éducation déficiente, la pauvreté généralisée et l’insécurité alimentaire. Mais en dépit des conséquences dévastatrices qui résulteraient du fait de ne pas relever ces défis, nous n’avons encore rien fait. 
Les économies, qu’elles soient frappées par la crise ou qu’elles soient prospères, ne parviennent pas à éliminer la pauvreté, à améliorer l’accès aux services publics comme l’éducation, et à maintenir et distribuer les biens collectifs comme les réserves de poissons et les forêts tropicales de manière efficace et équitable. Dans le même temps, les sociétés sont de plus en plus fragmentées, avec une solitude avérée et une augmentation des maladies liées au stress. 
Une nouvelle approche est clairement nécessaire. Mais développer des mécanismes efficaces pour relever les défis communs de grande échelle doit commencer par un changement fondamental dans la compréhension des motivations et des connaissances humaines. 
Le concept de homo economicus, qui affirme que les hommes sont des acteurs rationnels qui prennent des décisions fondées sur un intérêt personnel étriqué, domine la pensée politique et économique depuis les années 1970. Mais même si la poursuite de ses intérêts personnels peut être avantageuse dans certains contextes, ce n’est pas le seul, ni même le principal moteur du comportement humain – et cela ne peut permettre de surmonter les problèmes globaux les plus pressants. 
Il est temps de remplacer le cadre de l’homo economicus par un modèle qui reflète la capacité des hommes à l’altruisme et à un comportement tourné vers le social. En mettant en lumière des opportunités de coopération humaine, un tel cadre constituerait une fondation utile pour les systèmes politiques et économiques qui réussissent là où les arrangements existants ont échoué. 
Parvenir à une telle compréhension de la nature humaine exige une approche globale et interdisciplinaire qui dépasse les sciences sociales. Ces dernières années, des développements à la frontière de la biologie évolutionnaire, de la psychologie et de l’anthropologie, associés à l’émergence de nouveaux domaines comme la neuroéconomie, la neuroscience sociale et affective et la neuroscience contemplative, ont montré que les hommes peuvent être motivés par des préférences pro-sociales, comme l’équité et le souci du bien-être et des droits de l’autre. 
En fait, les hommes sont souvent enclins à aider ceux qui sont en détresse, même des étrangers, par empathie et par compassion. Cette idée est renforcée par un vaste ensemble de résultats neuroscientifiques qui viennent contredire l’individualisme qui prévaut dans les sociétés occidentales, suggérant plutôt que le cerveau humain est prédisposé à la résonnance affective permettant aux hommes de mutuellement s’épancher naturellement sur leurs émotions et leurs motivations. 
En outre, des données expérimentales suggèrent que contrairement à la théorie économique dominante, les préférences des individus sont variables. La modification des facteurs environnementaux façonne le processus décisionnel des hommes en activant des systèmes de motivation liés à la menace, la réalisation, le pouvoir ainsi que le soin aux autres et l’affiliation sociale. 
Des études à court et long terme sur l’entrainement mental (comme le projet ReSource – ReSource project) révèlent que les programmes de préparation mentale peuvent améliorer les facultés cognitives et socio-affectives comme l’attention, la compassion, et l’empathie. Plus spécifiquement, les programmes d’entrainement destinés à encourager la motivation pro-sociale ont entrainé une plus grande activité dans les réseaux neuraux liés aux émotions positives et à l’affiliation, ainsi qu’une baisse des réponses hormonales liées au stress et un nombre plus grand de marqueurs d’immunité, lorsque les participants sont exposés à la détresse des autres. 
Dans le même temps, ils encouragent les comportements pro-sociaux et une perspective élargie, moins auto-centrée, qui interviennent dans l’interdépendance des hommes. De tels résultats ont commencé à inspirer les domaines de la microéconomie expérimentale et de la neuroéconomie, qui en retour, ont commencé à incorporer les préférences pro-sociales dans leurs cadres décisionnels. 
Compte tenu du fait que le cerveau est le plus malléable dans l’enfance, commencer cet entrainement mental dès l’école devrait permettre de créer des fondations solides pour le genre d’éthique laïque qui contribuerait au développement d’une société plus compatissante. Mais l’entrainement mental bénéficie aussi aux adultes, et les entreprises, les autorités politiques et les institutions de recherche devraient donc collaborer à l’établissement de « gymnases mentaux. » 
En outre, la réforme institutionnelle pourrait être conçue de manière à adapter les environnements sociaux afin qu’ils génèrent la coopération plutôt que la concurrence et qu’ils activent notre motivation à s’engager dans un comportement bienveillant envers les autres, plutôt que de rechercher la réussite, le pouvoir et un statut. Ne prétendre qu’à ces derniers mène à long terme à un déséquilibre et à l’appauvrissement des ressources non seulement sur le plan individuel, mais aussi globalement. 
En effet, nous sommes capables de concevoir des systèmes politiques, des économies et des sociétés durables, équitables et bienveillants. Plutôt que de faire appel aux moteurs les plus destructeurs du comportement humain, les responsables globaux devraient œuvrer au développement de systèmes qui encouragent les individus à exploiter l’intégralité de leurs potentiels socio-émotionnels et cognitifs – et donc à créer un monde dans lequel nous aurons tous envie de vivre. 

Une seconde chance pour la réforme européenne 
MUNICH – La Banque Centre Européenne est parvenue à calmer les marchés en promettant de racheter sans limite les obligations de la zone euro, car cette décision a effectivement rassuré les détenteurs d’obligations sur le fait que les contribuables et les retraités des économies européennes encore saines assumeraient, si nécessaire, le poids du remboursement. La BCE n’a pas précisé les modalités de cet arrangement mais son engagement a aiguisé l’appétit des investisseurs, réduit les écarts de taux d’intérêt dans la zone euro, et rendu possible de financer les économies en crises par la planche à billet. 
Le Premier ministre de l’Espagne Mariano Rajoy et le ministre des Finances portugais Vitor Gaspar méritent d’être soutenus dans leurs actions. Et l’on ne peut qu’espérer que le Premier ministre italien par intérim Mario Monti sera candidat aux prochaines élections législatives. 
Le Président François Hollande veut résoudre les problèmes de son pays avec des programmes de relance de la croissance. Mais lorsque les hommes politiques disent « croissance, » ils veulent dire « emprunt ». 
Le rapport dette/PIB de la France est déjà aux alentours de 90%; même si le déficit de son budget 2013 ne dépasse pas 3,5% du PIB, son rapport dette/PIB atteindra 93% à la fin de l’année. La part des dépenses publiques dans le PIB, située à 56%, est la plus forte de la zone euro et se situe au deuxième rang de tous les pays développés. 
Il n’y a pas que les acteurs de cinéma comme Gérard Depardieu qui quittent le pays pour échapper à la forte imposition ; l’industrie aussi fuit le pays. Les fabricants automobiles, hier si fiers, luttent aujourd’hui pour leur survie. 
En effet, l’industrie manufacturière française ne représente plus qu’à peine 9% du PIB, moins que la part manufacturière de la Grande Bretagne (10%) et moins de la moitié de celle de l’Allemagne (20%). Son compte courant s’enfonce dans un déficit toujours plus profond. 
Le problème fondamental de la France, comme celui des pays les plus affectés par la crise, est que la vague de crédit bon marché que l’introduction de l’euro a rendue possible a nourri une bulle inflationniste qui l’a privée de toute compétitivité. Selon les calculs de Goldman Sachs, la France devrait réduire ses prix de 20% pour être en mesure de rembourser sa dette en toute viabilité. 
Il en est de même pour l’Espagne ; l’Italie, pour sa part, devra baisser ses prix de 10 à 15%, et la Grèce et le Portugal devront réduire les prix de leurs marchés intérieurs respectivement de 30% et de 35%. Les statistiques de pouvoir d’achat de l’OCDE dépeignent un tableau similaire : la Grèce devrait appliquer une dépréciation de 39% et le Portugal de 32%, ne serait-ce que pour s’aligner sur les niveaux de prix de la Turquie. 
Les dirigeants de la zone euro estiment qu’il est possible de relancer leur compétitivité en adoptant des réformes, en entreprenant des projets d’infrastructure, et en améliorant leur productivité, mais sans réduire les prix de leur marché intérieur. C’est une erreur, car de telles mesures n’améliorent la compétitivité que si les prix intérieurs baissent par rapport à ceux de leurs concurrents dans la zone euro. 
Dans certains cas, une telle approche peut être si périlleuse qu’elle ne saurait être désirée pour aucune société. L’écart est simplement trop important entre ce qu’il faut faire pour restaurer la compétitivité et ce que les citoyens peuvent supporter s’ils demeurent au sein de l’union monétaire. 
Plus les syndicats défendront la grille des salaires en vigueur, plus la croissance de la productivité sera faible, et plus longtemps la récession se maintiendra. Il faudrait à l’Espagne et à la France une récession de dix ans, avec un taux d’inflation annuel inférieur de 2% à celui de leurs concurrents, pour récupérer leur compétitivité. 
L’Italie, la France, et l’Espagne devaient être en mesure de récupérer cette compétitivité dans la zone euro dans un délai prévisible. Après tout, l’Allemagne a réduit ses prix par rapport à ses partenaires de la zone euro de 22% de 1995, alors que le projet de l’euro avait déjà été définitivement validé, jusqu’en 2008 et l’éclatement de la crise financière globale. 
Une grande part de son épargne était investie à l’étranger, et ses investissements intérieurs nets étaient parmi le plus bas de tous les pays de l’OCDE. Sommé d’agir, le gouvernement social démocrate de Gerhard Schröder a décidé en 2003 de priver des millions d’Allemands du second palier de leur assurance chômage, ouvrant ainsi la voie à la création d’un secteur à bas salaire, ce qui a permis de réduire le taux d’inflation. 
Malheureusement jusqu’à présent, aucun signe n’indique que les pays en crise, la France en tête, sont disposés à se serrer la ceinture. Plus ils se raccrocheront aux formules magiques, plus la crise de la zone euro perdurera. 


Une nouvelle relation sino-américaine ? 
NEW YORK – Le Dialogue stratégique et économique entre les Etats-Unis et la Chine a pris fin, avec l’instauration d’une nouvelle entente entre les deux pays. Mais comment concrétiser cette lune de miel ? 
Le domaine de coopération le plus évident et potentiellement le plus fécond est celui du changement climatique. Les deux responsables américains les aptes à prendre la tête de cette coopération sont Steven Chu, le secrétaire à l’Énergie, et Gary Locke, le secrétaire au Commerce. 
Chu est un ancien professeur de physique à Berkeley et Stanford et directeur du Lawrence Berkeley National Lab, tandis que Locke est un ancien gouverneur de l’État de Washington et partisan de longue date des échanges commerciaux entre la Chine et les Etats-Unis. Les deux hommes incarnent les pouvoirs de persuasion pragmatiques auxquels les dirigeants chinois sont le plus sensible : diplômes d’universités prestigieuses, connaissances scientifiques et technologiques de pointe, postes dans la haute fonction publique et lauréat d’un prix Nobel. 
La presse chinoise était en effervescence à propos de Chu et Locke, les premiers Chinois de souche à devenir secrétaires d’État du gouvernement américain. La plupart des journaux ont publié la photo de Chu en première page, avec un titre sous forme de mise en garde pour le Beijing Business Today : « Ne confondez pas les ministres américains en visite avec votre parenté ! ». 
Mais lorsque Chu a prononcé un discours sur l’énergie et le changement climatique à l’université Tsinghua, l’institution la plus prestigieuse du pays pour ce qui est des sciences et de l’ingénierie (où ses parents furent étudiants), et ensuite à l’université de Tianjin (dont son grand-père fut président), il fut reçu avec énormément d’enthousiasme par une foule nombreuse et des acclamations debout. C’est ainsi que les Chinois ont fini par accepter Chu et Locke de manière contradictoire : d’une part comme représentants de haut niveau du gouvernement américain et de l’autre comme des compatriotes avec lesquels ils partagent le lien de leur ethnicité commune. 
Tant Chu que Locke sont conscients du fait que les Etats-Unis et la Chine sont aujourd’hui les principaux producteurs mondiaux d’émissions de gaz à effet de serre, et que pour trouver une solution au problème du changement climatique mondial, il est urgent que les deux pays trouvent un terrain d’entente. Chu a souligné ce point lors de son discours à l’université de Tsinghua, qualifiant la situation du climat « d’extrêmement perturbante » et mettant l’accent sur le fait que « nous sommes tous dans le même bateau ». 
« Le monde industrialisé a créé ce problème….je l’admets » a-t-il précisé à des auditeurs captivés. 
« Mais le monde en développement peut très sérieusement aggraver ce problème ». En annonçant un programme de recherches conjoint sino-américain, Chu a qualifié les énergies propres comme « l’une des grandes occasions de notre époque » pour une coopération entre les Etats-Unis et la Chine, en disant qu’en « travaillant ensemble, nous pouvons accomplir bien plus qu’en agissant seul ». 
Nous pouvons toutefois nous demander si cette nouvelle ambiance de coopération bon enfant et la complicité ethnique seront suffisantes pour surmonter non seulement le lourd passif d’interactions méfiantes entre les Etats-Unis et la Chine, mais également les effets déstabilisants de la soudaine émergence économique de la Chine. Car, bien que les Etats-Unis aient tiré leur force de la vision du « melting pot », ou du creuset ethnique – et nul doute que l’administration Obama représente un nouveau sommet de diversité – les Américains ont souvent fait preuve d’une méfiance xénophobe envers les immigrés dès lors qu’ils s’approchaient de trop près du pouvoir. 
Dans le cas des Chinois, les craintes de loyautés nationales partagées et de « cinquièmes colonnes » ont été particulièrement vives. 
Et ensuite, parce que les Etats-Unis refusent d’assumer leurs responsabilités pour leurs émissions cumulées et par tête de gaz à effet de serre, qui sont respectivement de trois et de quatre fois supérieures à celles de la Chine, les autorités chinoises refusent de faire des concessions de leur côté. La situation actuelle est dans l’impasse. 
La Chine a récemment demandé que les Etats-Unis réduisent leurs émissions de 40 pour cent par rapport au niveau de 1990 et qu’ils subventionnent les efforts de réduction de la Chine et d’autres pays émergents à hauteur de 0,5-1 pour cent du PIB américain. Mais le projet de loi Waxman-Markey récemment adopté par le Congrès prévoit une réduction de 3,6 pour cent seulement des émissions américaines par rapport à 1990. 
Les éléments d’une entente entre la Chine et les Etats-Unis qui permette d’obtenir des résultats tangibles sont donc loin d’être clairs. De plus, l’Inde réfutant les propositions de la secrétaire d’État américaine Hillary Clinton concernant le changement climatique, le risque est grand de voir émerger un bloc de pays en développement encore plus uni et sans concession. 

Nouveau départ pour la non-prolifération 
VIENNE – Le président Barack Obama a donné une nouvelle impulsion aux tentatives de désarmement nucléaire qui étaient au point mort depuis une dizaine d’années. Il a embrassé la vision d’un monde sans armes nucléaires et reconnu le lien entre non-prolifération et désarmement par les Etats dotés de l’arme nucléaire. 
Obama s’est engagé à revitaliser un régime vacillant de non-prolifération, dont le Traité de non‑prolifération (TNP) des armes nucléaires de 1970 est la pierre angulaire. Il n’est pas difficile d’identifier les problèmes majeurs. 
Premièrement, les cinq grands Etats nucléaires n’ont pas pris au sérieux l’obligation de mesures de désarmement souscrite avec le TNP. Au lieu de cela, ils mettent en avant le fait que les armes nucléaires sont essentielles à leur sécurité et poursuivent la modernisation de leurs arsenaux nucléaires – ce qui les prive naturellement de l’autorité morale de convaincre les autres pays de ne pas acquérir d’armes nucléaires, toujours perçues comme source de pouvoir et d’influence, et comme police d’assurance contre d’éventuelles attaques. 
Deuxièmement, comme on l’a vu avec la Corée du Nord, rien n’empêche les pays signataires de simplement déclarer que des « événements extraordinaires » ont mis en péril leurs intérêts suprêmes pour se retirer. 
Troisièmement, l’Agence internationale de l’énergie atomique, censée contrôler le système de non-prolifération, dispose de si peu de fonds que c’en est scandaleux. Pour savoir si tel ou tel pays poursuit ou non un programme clandestin d’armes nucléaires, les inspecteurs de l’AIEA ont la plupart du temps les mains liées soit parce qu’ils n’ont pas l’autorité légale nécessaire pour accéder aux lieux qu’ils jugent bon d’examiner, soit parce que les laboratoires d’analyse de l’Agence sont obsolètes, soit encore parce que l’Agence ne dispose pas d’un accès approprié à l’imagerie satellite. 
Quatrièmement, les contrôles des exportations n’ont pas réussi à empêcher la diffusion d’une technologie nucléaire sensible, notamment à cause des activités très élaborées de réseaux clandestins comme celui dirigé par A.Q. Khan, scientifique nucléaire pakistanais. Neuf pays disposent déjà d’armes nucléaires et il serait naïf de supposer que d’autres, en particulier dans les régions de conflit, ne tenteront pas de s’en procurer. 
Par ailleurs, certains pays dotés de programmes d’énergie nucléaire pourraient, s’ils le souhaitaient, fabriquer des armes nucléaires en quelques mois si leur perception de la sécurité changeait, vu qu’ils maîtrisent déjà les techniques de base d’enrichissement de l’uranium et de retraitement du plutonium. Ce choix pourrait être le talon d’Achille de la non-prolifération. 
Cinquièmement, la communauté internationale, menée par le Conseil de sécurité des Nations Unies, a souvent été paralysée par des difficultés de sécurité internationale, et inefficace pour réagir aux cas suspects de prolifération nucléaire. 
Les Etats-Unis et la Russie ont entamé des négociations sur d’importantes réductions de leurs arsenaux nucléaires, qui représentent 95 % des 27.000 ogives nucléaires de la planète. Parmi les autres mesures qu’il conviendrait de prendre, citons l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires, la négociation d’un traité vérifiable pour mettre fin à la production de matériel fissile destiné à l’armement ; l’amélioration radicale de la sécurité physique de matériaux nucléaires et radioactifs, essentielle pour empêcher ces derniers de tomber entre les mains de terroristes ; et la consolidation de l’AIEA. 
Le mois dernier, j’ai proposé au Conseil des gouverneurs de l’AIEA une mesure clé de renforcement de la non-prolifération : la création d’une banque d’uranium faiblement enrichi de l’AIEA utilisable par les pays qui ont besoin de combustible nucléaire pour leurs réacteurs. 
Ma proposition consiste à créer une réserve physique d’uranium faiblement enrichi à disposition de l’AIEA, qu’utiliseront en dernier ressort les pays qui rencontrent des difficultés d’approvisionnement pour des raisons non commerciales. Les pays concernés seraient rassurés de pouvoir compter sur des réserves d’énergie fiables pour faire tourner leurs centrales, et n’auraient donc pas besoin de développer leur propre capacité d’enrichissement de l’uranium ou de retraitement du plutonium. 
Cela contribuerait à éviter que ne se reproduisent des expériences telles que celle de l’Iran après sa révolution de 1979, lorsque les contrats pour le combustible et la technologie prévus dans le cadre de son programme nucléaire n’étaient pas honorés. Trente ans plus tard, on en ressent encore certaines conséquences. 
L’uranium faiblement enrichi sera mis à disposition des pays dans le besoin sur la base de critère non politiques et non discriminatoires, aux prix du marché, conformément à leurs obligations de garanties nucléaires. Aucun Etat ne serait donc contraint d’abandonner le droit de créer son propre cycle du combustible. 
Les fonds nécessaires au lancement d’une banque d’uranium faiblement enrichi sont en place, principalement grâce à une organisation non gouvernementale – Nuclear Threat Initiative – et au financement initial de Warren Buffett. Cette banque ne serait qu’une première étape, qui devra être suivie d’un accord faisant passer l’ensemble des activités d’enrichissement et de retraitement du contrôle national au contrôle exclusivement multinational. 
Il y a soixante ans, nous manquions l’occasion de placer le cycle du combustible nucléaire sous contrôle multinational à cause de la guerre froide. Aujourd’hui, compte tenu de la diffusion de la technologie nucléaire et du risque croissant de terrorisme nucléaire, nous n’avons pas le droit à l’erreur. 

Le condominialisme à deux Etats, la solution au conflit israélo-palestinien ? 
PRINCETON – Imaginez une solution à deux Etats au conflit israélo-palestinien qui mettrait fin à la division de Jérusalem, accorderait aux Palestiniens le droit au retour et aux Israéliens celui de s'établir où ils veulent en Cisjordanie s'ils y achètent des terres. Il ne s'agit pas d'un projet chimérique, mais de la réinvention créatrice et adéquate de la notion d'Etat au 21° siècle. 
Depuis que Bill Clinton a failli parvenir à un accord global en 2000, le mantra des partisans d'un processus de paix israélo-palestinien est qu'une solution existe, mais que les dirigeants israéliens et palestiniens n'en veulent pas. La solution repose sur un aménagement de l'accord recherché par Clinton : deux Etats souverains basés sur les frontières de 1967 avec des échanges de terre négociés pour prendre en compte les colonies de peuplement existantes. 
Supposons qu'aucun Palestinien et aucun Israélien ne veuille de cet accord parce qu'il est inacceptable des deux cotés, et que même si cet accord est le seul envisagé, l'expansion rampante du territoire israélien et l'expansion démographique des Arabes israéliens continuera à saper ses fondations. Quoi qu'il en soit des sombres avertissements relatifs à la fermeture prochaine (si ce n'est déjà fait) de la fenêtre permettant la mise en œuvre de la solution à deux Etats, cette solution elle-même constitue un problème. 
Elle a connu un tel succès qu'il en a fait un article pour le magazine américain Tikkun fondé par le rabbin Michael Lerner. Intitulé “Toward a Permanent Palestinian/Israeli Peace – the Case for Two-State Condominialism,” [Vers une paix permanente entre Palestiniens et Israéliens : la solution du condominialisme à deux Etats], son but explicite est d'encourager "une pensée créatrice au sein de la jeune génération de juifs et d'Arabes, libre de la vision limitée du passé et des politiques qui ont échoué". 
La Palestine serait l'Etat du peuple palestinien et Israël un Etat juif. Néanmoins, dans ce cadre les Palestiniens et les juifs "auraient le droit de s'établir en tout lieu à l'intérieur de l'ensemble constitué par les deux Etats qui formeraient une communauté binationale unique". 
Chaque Etat aurait à la fois les moyens et l'obligation de répondre aux besoins économiques, culturels, religieux et matériels de ses citoyens installés sur le territoire de l'autre Etat. Chaque Etat aurait donc des responsabilités et des droits extraterritoriaux, à l'image des USA qui subviennent aux besoins de nombreux expatriés américains (par exemple les familles des soldats américains basés à l'étranger). 
Pour que cela fonctionne, il faut d'abord définir les frontières de chaque Etat - sans doute sur les bases de ce qu'elles étaient en 1967, en y incluant des échanges de territoires acceptés par les deux parties. Les Arabes israéliens abandonneraient la citoyenneté et la nationalité israélienne en échange de la citoyenneté et de la nationalité palestinienne - mais sans changer de lieu de résidence. 
Le condominialisme reconnaît la réalité de l'interconnexion forte entre les colonies de peuplement israéliennes en Cisjordanie et le reste d'Israël - en termes de réseau routier, électrique, d'adduction d'eau, de structure administrative et d'économie (à la manière de l'interdépendance de la partie israélienne et de la partie palestinienne de Jérusalem). Au lieu de séparer ces structures pour en faire deux entités distinctes, il serait bien plus logique de des développer au bénéfice de la population des deux Etats et de leurs économies. 
Dans les années 1950, après quatre décennies de guerre qui ont déchiré l'Europe, l'idée d'une Union européenne au sein de laquelle les citoyens des Etats membre se déplaceraient et travailleraient librement tout en conservant leur allégeance politique et leur identité culturelle semblait difficilement réalisable elle aussi. Le nom du processus politique qui devait permettre de construire l'UE, le "néo-fonctionnalisme", était aussi abstrait et bizarre que celui de "condominialisme à deux Etats". 
Dans les années 1950, de nombreux jeunes (comme ma mère de nationalité belge) étaient farouches partisans de la nouvelle vision de l'Europe. Les jeunes Israéliens et les jeunes Palestiniens d'aujourd'hui sont fiers de leur esprit d'entreprise - avec la vision et les risques que suppose la création de quelque chose de neuf. 


Etats-Unis : un nouveau programme pour l’Amérique latine ? 
MEXICO – Réparer le désordre international hérité du gouvernement Bush ne sera pas chose facile pour le prochain président américain. Si l'Amérique latine ne sera une priorité ni pour le gouvernement Obama ni pour le gouvernement McCain, il ne sera pas non plus judicieux de continuer à la négliger comme ces sept dernières années. 
Deux grands problèmes d'ordre politique/diplomatique se posent : la crise imminente de transition ou de succession à Cuba et l'ascension des « deux gauches » de la région, l’une représentée par le président Hugo Chávez, l’autre, par le président Luiz Inácio Lula da Silva, de plus en plus influent. 
Exiger une transition démocratique totale comme condition préalable de la normalisation des relations Etats-Unis/Cuba est à la fois irréaliste et difficile à avaler pour l'Amérique latine. Toutefois, les États-Unis ne peuvent mettre de côté la question de la démocratie et des droits de l'homme à Cuba, alors qu'ils attendent le départ du frère de Fidel, Raúl. 
Avec la realpolitik et la crainte d'un autre exode de réfugiés cubains dans le détroit de Floride, les États-Unis seront peut-être tentés d’adopter une solution « chinoise » ou « vietnamienne » pour Cuba : normaliser les relations diplomatiques en échange de réformes économiques, tout en laissant la question d’un changement politique interne pour plus tard. 
Les élections devraient s'inscrire dans un processus complet de normalisation : elles ne doivent ni pénaliser ni être ignorées. 
En fait, il existe deux gauches : l'une, moderne, démocratique, mondialisée et favorable au marché, que l'on trouve au Chili, au Brésil, en Uruguay, en Amérique centrale et dans une certaine mesure au Pérou ; l'autre, rétrograde, populiste, autoritaire et antiaméricaine, que l'on trouve au Mexique, au Salvador, au Nicaragua, à Cuba, en Équateur, en Bolivie, au Venezuela et dans une moindre mesure en Argentine, en Colombie et au Paraguay. 
Depuis deux ans, il semble de plus en plus évident que, somme toute, la gauche « moderne » ou « modérée » gouverne bien, alors que l'autre gauche s'est montrée plus extrême et désordonnée que d'aucuns l’avaient prédit. La première estime qu’il n’est pas urgent d’« exporter » son « modèle », et la deuxième dispose d’une stratégie et des moyens de le faire. 
La gauche rétrograde d’aujourd'hui peut concrétiser le vieux rêve du Che Guevara : non pas « un, deux, de nombreux Vietnam » mais « un, deux, de nombreux Venezuelas », en accédant au pouvoir par les urnes et en s’y maintenant grâce à des changements constitutionnels, à la création de milices armées et de partis monolithiques. 
Voici le dilemme du prochain président américain : comment combler ce fossé entre les deux gauches de sorte à améliorer les relations entre les États-Unis et l'Amérique latine, fortifier la gauche moderne et affaiblir la gauche rétrograde sans avoir recours aux politiques interventionnistes qui ont échoué par le passé ? 
Hormis concernant des points particuliers (pétrole, armes, guérilla, drogue), les États-Unis ont aujourd'hui grandement besoin de l'Amérique latine car la résistance à laquelle ils se heurtent surgit de toute part, avec toujours plus de virulence qu’à aucun autre moment depuis la fin de la Seconde Guerre mondiale. Le prochain président américain doit revigorer une relation prête à subir une transformation de fond pour la première fois depuis la politique de bon voisinage de Franklin Roosevelt il y a 70 ans. 

Une nouvelle architecture du monde 
NEW YORK – Vingt après la chute du mur de Berlin et la chute du communisme, le monde doit choisir entre deux formes fondamentalement différentes d’organisation : un capitalisme international et un capitalisme d’état. 
Il faudrait un nouveau Bretton Woods (conférence qui permit d’établir une nouvelle architecture financière mondiale à la suite de la seconde guerre mondiale) afin d’établir de nouvelles règles internationales, y compris pour les institutions financières qui sont trop importantes pour faillir et le rôle des contrôles de capitaux. Cette conférence devra aussi réfléchir à la refondation du Fond Monétaire International afin qu’il reflète mieux la nouvelle hiérarchie des pays et pour revoir ses méthodes opérationnelles. 
L’ordre qui a prévalu au lendemain de la seconde guerre mondiale et qui permit à l’Amérique d’être plus égal que d’autres, a produit de nombreux déséquilibres. Le dollar ne jouit plus de la même confiance qu’à une certaine époque mais aucune monnaie ne peut prendre sa place. 
Les Etats-Unis ne devraient pas bouder le recours aux Droits de tirages spéciaux (DTS) du FMI. Ces DTS sont émis dans différentes devises nationales afin que personne ne soit injustement avantagé. 
Il faudrait élargir le choix des monnaies incluses dans les DTS, et certaines des monnaies nouvellement incluses, dont le renmibi pourraient ne pas être totalement convertibles. Ceci, malgré tout, pourrait permettre à la communauté internationale de faire pression sur la Chine pour qu’elle abandonne sa parité sur le dollar et serait le meilleur moyen de réduire les déséquilibres internationaux. 
Cet argent pourrait être appliqué là où il est le plus utile, contrairement à ce qui se passe aujourd’hui. Il existe déjà un mécanisme qui autorise les pays riches qui n’ont pas besoin de réserves additionnelles à transférer ces allocations à ceux qui en ont besoin, par l’utilisation des réserves en or du FMI. 
La réorganisation de l’ordre mondial devra aller au-delà du seul système financier et devra inclure les Nations Unies, et surtout le Conseil de Sécurité. Les Américains doivent initier ce processus, mais la Chine ainsi que d’autres pays émergeants doivent y participer et sur le même pied d’égalité. 
L’Amérique est encore en position de diriger le monde, mais sans réel discernement, sa relative influence pourrait continuer de s’effriter. Les Etats-Unis ne peuvent plus continuer à imposer leurs désidérata, comme avait cherché à le faire l’administration de George W Bush ; mais ils pourraient prendre la tête d’un effort de coopération qui inclurait à la fois les pays développés et les pays émergents, rétablissant ainsi le leadership américain sous une forme acceptable. 
L’alternative peut faire peur car une superpuissance sur le déclin qui perd à la fois sa suprématie politique et économique mais qui préserve malgré tout sa suprématie militaire est un dangereux cocktail. Cela nous rassurait de nous convaincre de cette généralité consistant à affirmer que les pays démocratiques recherchent la paix. 
Mais en cas de récession à « double déclic », les Américains pourraient développer toutes sortes de psychoses et céder à la démagogie populiste. Si Obama échoue, la prochaine administration sera cruellement tentée de créer des diversions aux difficultés intérieures, ce qui serait très dangereux pour le monde. 
Il croit à la coopération internationale, plutôt qu’au principe de ‘la raison du plus fort est toujours la meilleure’ de l’ère Bush-Cheney. L’émergence du G20 comme principal forum de coopération internationale et le processus validé par l’ensemble des chefs d’état présents à Pittsburgh vont dans le bon sens. 
Après tout, le système financier ne s’est pas totalement écroulé, et l’administration Obama était parfaitement consciente de son choix de raviver les banques avec des subventions cachées plutôt que de les obliger à recapitaliser. Les institutions qui ont survécu ont plus que jamais renforcé leur position sur le marché, et serons à même de résister à une restructuration systématique. 
Le nouveau moteur de l’économie mondiale n’est plus le consommateur américain mais la Chine. Dans la mesure où ce moteur est d’une taille plus modeste, l’économie du monde connaitra une croissance plus lente, mais l’influence de la Chine, elle, devrait grimper très rapidement. 
Pour l’instant, la population chinoise est prête à subordonner sa liberté individuelle à la stabilité politique et au progrès économique. Mais cela ne continuera pas indéfiniment, et le reste du monde ne sera jamais prêt à subordonner sa liberté à la seule prospérité de l’état chinois. 
A un moment où la Chine devient un leader international, elle doit devenir une société plus ouverte que le reste du monde sera prêt à accepter comme leader. Les relations militaires étant ce qu’elles sont, la Chine n’a d’autre alternative que celle d’un développement pacifique et harmonieux. 

Une nouvelle année de conflits globaux 
DAVOS – Dans le monde d’aujourd’hui, il faut bien plus qu’une simple carte géographique pour identifier et gérer les foyers sensibles, repérer les incendies et doter les diplomates de moyens pour éteindre les flammes. Pour comprendre les principaux conflits et confrontations de notre époque, il nous faut clairement déterminer comment les conditions politiques globales les ont rendus possible. 
La probabilité de voir des conflits surgir et durer est beaucoup plus grande lorsque ceux qui ont les moyens de les prévenir ou d’y mettre fin ne le peuvent ou ne le veulent pas. Cela sera malheureusement le cas en 2013. 
En Europe, les responsables politiques continueront de lutter pour restaurer la confiance dans la zone euro. Et en Chine, même si les exigences de la croissance économique et de la création d’emplois obligeront les nouveaux dirigeants du pays à développer de nouveaux liens dans la région, ils sont bien trop préoccupés par les complexités de la réforme économique pour assumer des coûts et des risques inutiles hors de l’Asie. 
Aujourd’hui, ces gouvernements seront plus enclins à utiliser leurs drones et leurs forces spéciales pour frapper ceux qu’ils perçoivent comme des ennemis. Le monde est habitué aux frappes de drones américains en Afghanistan, au Pakistan, et au Yémen ; mais comme l’a récemment suggéré la presse, la Chine et le Japon investissent eux aussi dans ces aéronefs automatisés – en partie pour optimiser leur avantage dans le différend qui les oppose sur les îles de mer de Chine de l’est. 
Il se pourrait que le moyen le moins cher de contrecarrer ses rivaux et d’attaquer l’ennemi soit de lancer des attaques dans le cyberespace. C’est pourquoi de nombreux gouvernements dotés d’une large surface financière – et certains qui ne sont pas si riches – investissent lourdement dans la technologie et les compétences pour améliorer ce potentiel. 
D’abord, contrairement au principe de « destruction mutuelle assurée » de l’époque de la guerre froide, les cyberarmes permettent à ceux qui les utilisent de frapper de manière anonyme. Ensuite, compte tenu des constantes évolutions technologiques, aucun gouvernement ne peut connaître le degré de dégâts que ses cyberarmes peuvent provoquer ni même la force de sa dissuasion, avant de les avoir utilisé. 
Si John Kerry et Chuck Hagel sont confirmés à leur poste, respectivement de Secrétaire d’état et de Secrétaire à la défense, l’administration Obama comptera deux éminents sceptiques de l’intervention militaire. Les importants investissements américains en matière de drone, de cyber-outils, et d’autres armements non conventionnels seront tout de même probablement maintenus. 
Ces avancées technologiques établissent un contexte de concurrences et de rivalités qui agitent les deux plus importantes zones géopolitiques sensibles de la planète. Au Moyen-Orient, les responsables américains et européens hésiteront à s’engager plus avant dans les troubles régionaux cette année, abandonnant les pouvoirs locaux – la Turquie, l’Iran, et l’Arabie Saoudite – à leurs luttes d’influence. 
Les dirigeants américains ont des raisons de penser qu’avec le temps, cette région et ses problèmes seront moins une source d’inquiétude. Selon les projections actuelles, les innovations technologiques dans le domaine des énergies non conventionnelles permettront aux Etats-Unis d’assurer 80% de leurs besoins en pétrole à partir de sources d’approvisionnement en Amérique du Nord et du Sud d’ici 2020. 
De nombreux voisins de la Chine craignent que son expansion économique et militaire constitue une menace grandissante pour leurs intérêts et leur indépendance, et se tournent vers les Etats-Unis pour diversifier leurs partenariats sécuritaires et se protéger des bonnes intentions de la Chine. Les Etats-Unis, désireux de dynamiser leurs perspectives économiques à long terme en établissant de nouveaux partenariats commerciaux dans cette région dont la croissance est la plus rapide du monde, affectent désormais leurs ressources en Asie – même si les dirigeants Américains (et Européens) seraient aussi bien avisés d’avancer sur le projet d’un accord de libre-échange transatlantique. 
La nouvelle direction chinoise pourrait interpréter ce renforcement de la présence américaine dans la région comme une tentative pour contenir l’ascension de la Chine et sa croissance. Nous avons déjà constaté une série de confrontations inquiétantes dans la région, opposant la Chine au Vietnam et aux Philippines en mer de Chine méridionale, et au Japon en mer de Chine de l’est. 
Le plus grand risque en 2013 est un conflit économique de grande échelle en Asie, ce qui non seulement nuirait aux pays directement impliqués mais menacerait aussi la reprise globale. Les premiers coups de cette bataille ont déjà été portés. 
L’été dernier, les différends à propos d’un ensemble d’îles contestées en mer de Chine de l’est ont provoqué une furieux échange d’accusations entre la Chine et le Japon, respectivement seconde et troisième économie mondiale. Il n’a jamais été question d’une guerre entre ces deux pays, mais les responsables chinois ont laissé des manifestations nationalistes se muer en boycott des produits japonais et autorisé des actes de vandalisme contre les sociétés japonaises. 
Cela constitue un coup dur pour l’économie japonaise déjà fragilisée. C’est aussi un avertissement clair au reste d’entre nous qu’un combat ne requiert pas forcément des troupes, des tanks ou des roquettes pour engendrer de très lourdes conséquences. 

Une résolution du Nouvel An 
Au début du millénaire, les dirigeants mondiaux ont promis la paix, la fin de la pauvreté et un environnement plus propre. Depuis cette date, le monde a assisté à des actes de violence, de terrorisme, de famine et de dégradation de l'environnement innombrables. 
Les connaissances, les avancées scientifiques, les voyages et les communications mondiales nous offrent de nombreuses opportunités pour trouver des solutions aux problèmes majeurs du monde. Lorsqu'une nouvelle maladie appelée le SRAS a touché la Chine l'année dernière, l'Organisation mondiale de la Santé a coordonné les actions de douzaines de gouvernements et la crise a été maîtrisée rapidement, du moins pour l'instant. 
Lorsque Bill Gates a fait un don de 1 milliard de dollars pour apporter des vaccins aux enfants pauvres, il a permis de protéger des dizaines de millions de jeunes de maladies évitables. Lorsqu'un organisme de recherche en agriculture appelé le Centre mondial d'agroforesterie a découvert qu'un arbre spécifique pourrait permettre aux agriculteurs africains de faire pousser davantage d'aliments, il a présenté une nouvelle approche extrêmement utile pour surmonter la crise alimentaire chronique de l'Afrique. 
Toutes nos connaissances, notre science et notre technologie pourraient améliorer considérablement les conditions de vie affreuses des individus les plus pauvres du monde. Des millions de personnes pourraient ainsi échapper à la malaria, au VIH/SIDA, à la faim et à la vie dans des taudis. 
Le secrétaire général des Nations Unies Kofi Annan m'a honoré en me nommant son conseiller spécial sur les Objectifs du Millénaire pour le Développement et en me demandant de diriger un groupe de savants et d'experts en développement en vue d'identifier des étapes pratiques pour atteindre les objectifs avant la date butoir de 2015. Ce groupe, connu sous le nom de Projet millénaire des Nations Unies, remettra son rapport au secrétaire général Annan le 17 janvier 2005. 
Ils exigent toutefois un partenariat mondial entre les pays riches et pauvres du monde. Plus important, les pays les plus riches du monde doivent accomplir beaucoup plus pour aider les pays les plus pauvres à utiliser la science et la technologie modernes afin de résoudre ces grands problèmes. 
Les Etats-Unis, par exemple, dépensent actuellement environ 450 milliards de dollars par an pour leur armée, mais moins de 15 milliards de dollars pour aider les pays les plus pauvres du monde à combattre la maladie, à éduquer leurs enfants et à protéger l'environnement. Ceci est une erreur car les approches militaires seules ne peuvent pas rendre l'Amérique sûre. 
L'Allemagne, le Japon et plusieurs autres pays riches font également bien moins qu'ils ne le devraient, et bien moins que ce qu'ils ont promis aux pays pauvres. En 2002, tous les pays donateurs se sont engagés à " faire des efforts concrets " pour donner 0,7 % de leur revenu national afin d'aider les pays pauvres à se développer. 
L'année 2005 offrira de nombreuses opportunités pour les citoyens du monde entier d'insister pour que leurs dirigeants tiennent leurs promesses du millénaire. Lorsque notre rapport aura été remis en janvier, le secrétaire général Kofi Annan communiquera un rapport au monde entier au printemps prochain, rapport qui identifiera les étapes pratiques qui devront être prises cette année-là. 
Blair a promis qu'il fera de la lutte contre la pauvreté et du changement climatique sur le long terme les deux priorités du Sommet. En septembre, les dirigeants du monde se réuniront aux Nations Unies pour décider de leurs actions lors de la décennie à venir. 
L'Allemagne et le Japon affirment qu'ils souhaitent un siège permanent au Conseil de sécurité de l'ONU, mais aucun d'eux n'a toutefois tenu ses promesses d'aider les peuples les plus pauvres du monde. Les pays les plus pauvres du monde se demanderont pourquoi ils devraient voter pour que l'Allemagne et le Japon obtiennent des sièges permanents au Conseil de sécurité s'ils ne sont pas capables de tenir leurs promesses. 
Rendons nos dirigeants conscients que nous aspirons à une paix et à une prospérité partagées. Engageons-nous à ce que les riches et les puissants prennent des actions concrètes pour aider les pauvres, les faibles et les personnes qui souffrent. 

Angela Bismarck Thatcher 
BERLIN – Le récent sommet de l'UE s'est conclu par un compromis typiquement européen sur la crise financière de la Grèce, le type de compromis qui évite le terme de "solution" et se cache derrière l'idée de "mécanisme". On verra en avril s'il fonctionne, au moment où la Grèce devra refinancer une fois de plus sa dette. 
La chancelière allemande Angela Merkel a eu gain de cause en exigeant que le FMI participe au plan de sauvetage de la Grèce si cela se révélait nécessaire. La décision finale requiert comme dans le passé l'unanimité au sein des organismes européens, autrement dit elle reste sous le contrôle de l'Allemagne. 
Pendant ce temps le président Sarkozy a obtenu la participation de la zone euro à un plan de sauvetage pour la Grèce. Cela suppose que l'Allemagne débourse jusqu'à 4 milliards d'euros et - anathème ! - de facto la fin de l'interdiction des plans de sauvetage, interdiction stipulée par l'article 125 du traité de Maastricht, malgré beaucoup de contorsions verbales pour "prouver" que l'accord sur la Grèce n'y contrevient pas. 
Si ce n'est quelques éléments additionnels mineurs, la résolution du Conseil européen ne diffère des précédents compromis que sur un point : la participation du FMI. 
Dans les médias allemands, les références à Margaret Thatcher et à Bismarck abondent et l'on y salue Merckel comme une dame de fer, et même comme une chancelière de fer. On ne peut qu'être perplexe devant le déclin de la connaissance de l'Histoire par les Allemands, car Thatcher et Bismarck n'ont jamais servi de modèle à la politique européenne de l'Allemagne, et ce pour une bonne raison : l'intégration européenne ne faisait pas partie de leurs préoccupations. 
Introduire son nom dans le débat ne peut que nuire à la coopération franco-allemande. Dire cela pourrait passer pour de l'exagération si la réaction allemande ne révélait une tendance claire : l'Allemagne ne veut plus être un moteur de l'intégration européenne et poursuit maintenant des intérêts plus étroitement nationalistes. 
C'est exact, si ce n'est qu'elle n'est pas comme les "autres". Prise en sandwich entre ses intérêts nationaux et ceux de l'Europe, en raison de sa taille, de sa situation géographique et de son Histoire, elle a un rôle spécifique à tenir au sein d'une structure qui a quelque chose d'unique, l'UE. 
Si l'Allemagne ne sert plus de locomotive à l'intégration européenne, c'en est fini de cette dernière. Si elle ne donne plus un caractère européen à ses intérêts nationaux, mais les poursuit de la même manière que les autres pays, il en résultera un processus de renationalisation au sein de l'UE. 
Jusqu'à présent, en accord avec ses intérêts politiques et économiques, l'Allemagne a toujours été le moteur de l'intégration européenne. Si elle abandonne ce rôle, les conséquences sont prévisibles : l'UE régressera de l'état d'Union de pays allant vers une intégration de plus en plus étroite à celui de confédération affaiblie, dominée par des intérêts nationaux contradictoires. 
C'est l'idée que les Britanniques ont de l'Europe, et celle de la Cour constitutionnelle allemande ; ils seraient sans doute satisfaits d'une telle issue. Mais qualifier ce revirement de coup de génie politique qui permet de sauver l'euro et l'héritage européen d'Helmut Kohl est une illusion. 
Mieux vaut ne pas penser à ce que l'affaiblissement de l'UE signifierait pour l'avenir de l'Europe dans un environnement international transformé par l'arrivée de nouveaux acteurs et l'apparition de dimensions nouvelles. Dans ce contexte il est de plus en plus difficile de comprendre pourquoi l'UE s'est donnée la peine d'adopter le Traité de Lisbonne - la dernière chose dont ait besoin une simple confédération. 


Angela Merkel à la rencontre du monde 
Angela Merkel a finalement été nommée Chancelier de l'Allemagne, devenant ainsi la première femme à occuper ce poste. Même si la continuité restera la caractéristique de la politique internationale allemande, l'engagement international de l'Allemagne sous Mme Merkel prendra un ton et une tournure différents de ce qu'il fut sous la direction de Gerhard Schröder. 
M. Schröder est arrivé au pouvoir il y a sept ans, représentant une nouvelle génération dont l'expérience et la formation ne relevaient pas de la Guerre froide, l'intégration européenne et l'amitié transatlantique mais plutôt de l'unification allemande et de la restauration de la souveraineté nationale. Pour son équipe et lui-même, prenant la relève après les 16 années de règne d'Helmut Kohl, l'Allemagne était devenue un pays comme un autre qui ne se différenciait guère des poids lourds européens tels que la France ou la Grande-Bretagne. 
En effet, l'une des premières expériences importantes de M. Schröder en matière de politique étrangère fut le sommet européen de 1999 où les dirigeants de la France et de la Grande-Bretagne menèrent la vie dure au nouveau venu de Berlin. La leçon qu’il en tira fut d’insister pour que l’Allemagne ne soit plus considérée comme partie négligeable, exigeant un rôle en accord avec sa taille et son poids. 
Cette assertion devint le slogan de l’Allemagne et de sa politique étrangère. Ainsi, quand M. Schröder invoqua des circonstances extraordinaires pour expliquer l’incapacité de l’Allemagne à respecter ses plafonds budgétaires dans le cadre du Pacte de stabilité et de croissance de l’Union européenne, il semblait défendre l’idée que ces restrictions ne devaient s’appliquer qu’aux petits pays et non pas aux grands partenaires. 
Quand il s’opposa à juste titre à l’Amérique dans l’affaire de la guerre d’Irak, on pouvait sentir toute la fierté qu’il y avait à s’opposer à l’unique superpuissance au monde. Quand il établit des liens politiques et personnels proches avec le président russe, Vladimir Poutine, il signala ainsi au monde entier, et aux nouveaux membres d’Europe de l’Est de l’Union européenne restés sensibles en la matière, que la politique étrangère de l’Allemagne ne serait plus jamais à la merci de son passé. 
Avec Mme Merkel, la substance de la politique étrangère de l’Allemagne changera peu, mais le style assertif sera mis en sourdine. Les leaders américains apprécieront son élection comme une preuve de la fin des difficultés dans leurs relations bilatérales. 
Cette aliénation prit fin, cependant, un peu plus tôt cette année, quand le gouvernement de M. Bush comprit que les alliés sont nécessaires et que l’Allemagne représentait un allié d’importance. Mme Merkel permettra le retour de relations chaleureuses que M. Schröder avait délaissé, mais elle ne deviendra pas la béni-oui-oui de l’Amérique. 
Elle a pourtant déjà clairement indiqué que les voisins à l'est de l’Allemagne n’auront aucune raison de se sentir ignorés. Elle voudra peut-être même renforcer ce message en accordant sa première visite officielle à l’étranger non pas à Paris mais à Varsovie ou Vilnius. 
Elle continuera à mettre l’accent sur le rapprochement avec la France parce qu’il n’y a pas d’alternative, la Grande-Bretagne absente de la zone euro et des accords de Schengen reste l’élément qui ne semble pas à sa place au sein de l’Union européenne. Cependant, aucune initiative ne sera prise quant à l’intégration tant que les leaders des pays ayant rejeté le traité constitutionnel ne seront pas prêts à réessayer. 
Mme Merkel pourrait bien alors être en position clé pour apporter un peu de poids à un nouvel effort destiné à remettre en marche la machine de l’Union européenne. Elle continuera à favoriser une éventuelle intégration des États des Balkans, mais elle ne se cache pas de son opposition à l’entrée de la Turquie, ce qui représente un changement d’importance par rapport à la position de l’ère de M. Schröder (bien que son gouvernement ne bloquera pas l’ouverture des négociations prévue pour le début du mois d’octobre). 
On voit que l’Allemagne émerge enfin de plusieurs années de stagnation économique, et certainement en partie grâce aux réformes lancées sous la direction de M. Schröder. Mme Merkel peut espérer en recueillir les bénéfices sur le plan domestique. 

Angela Merkel et sa peur de l’Europe 
D’un côté, l’euro a protégé la zone euro, particulièrement les exportations allemandes, des attaques spéculatives et du chaos de la volatilité des monnaies. Par ailleurs, la seconde phase de la crise a impitoyablement exposé le talon d’Achille de l’euro : l’absence d’unification économique et financière à l’intérieur de la zone euro. 
Plutôt que d’aller dans le sens d’une union économique, elle est revenue à une politique favorisant les solutions nationales. Mais cette position est difficile à réconcilier avec l’incapacité de l’Allemagne à remettre en question l’euro ou les traités et les structures européennes. 
La position contradictoire du gouvernement de la Chancelière Angela Merkel a été exacerbée par la transition entre la large coalition qui prévalait durant son premier mandat à l’actuelle coalition entre conservateurs et libéraux. A ce moment là, la faiblesse politique intérieure auto-infligée s’est heurtée aux contraintes budgétaires du sauvetage de l’euro. 
Dans un premier temps, Merkel a eu des difficultés à faire approuver par le Bundestag – et même par les partis de son gouvernement – le « petit » plan de sauvetage de l’euro, promettant que l’Allemagne n’aurait pas à payer plus que cela. Au soir de ce même jour, cependant, elle a du concédé un plan de sauvetage de 750 milliards d’euros pour éviter un désastre d’ampleur européenne. 
Merkel n’a toujours pas trouvé la manière d’expliquer les conséquences de la crise de l’euro et celles de la crise financière au peuple allemand. Et ceci non seulement parce qu’elle est une piètre oratrice, mais aussi parce qu’elle ne semble pas savoir comment résoudre les contradictions entre les solutions nationales et les contraintes européennes. 
Elle attend la toute dernière minute, une fois que la majorité a clairement exprimée son point de vue, pour décider. Même en de meilleurs temps, le style politique passif de Merkel avait permis la formation de vides, qui étaient alors comblés par d’autres forces politiques à l’intérieur de son propre parti. 
Donc, même si Merkel semble aux commandes dans l’UE ces temps-ci, en réalité, ce n’est plus elle qui mène le train des évènements, mais plutôt l’inverse. 
Sans considération pour les conséquences politiques, Merkel essaye d’échapper à la contradiction spécifiquement allemande entre les solutions nationales et les contraintes européennes en défendant les principes d’un programme de consolidation budgétaire rigoureux, une punition sévère contre ceux qui ne le respecteraient pas (comprenant entre autre la perte du droit de vote européen) et un mécanisme de déclenchement pour les états membres qui tardent à respecter leurs obligations. A Berlin, cela est résumé en ces termes : « une Europe de la stabilité et de la solidité ». 
Elles sont plutôt une réponse à des impératifs politiques intérieurs. Berlin est absorbée non pas par ce dont pourrait avoir besoin l’Europe en cette situation historique, et ce que devrait être le rôle de l’Allemagne, mais par la crainte – des conservateurs et des tabloïdes, d’autres échecs aux élections nationales, et de l’éventualité d’une intervention de la Cour constitutionnelle allemande qui invaliderait les programmes existants pour contenir la crise de l’euro. 
Rien ne montre vraiment la capacité de l’Allemagne à s’affirmer, malgré la vigueur de son discours. Lors de la dernière réunion du Conseil des Ministres Européens, la Chancelière de fer de l’Allemagne est retournée chez elle en boitillant. 
Ce fut le président français, Nicolas Sarkozy qui, à la veille du dernier sommet de l’UE, a demandé à ce que la proposition de Merkel d’introduire un système de réponse automatique pour les états membres qui violent les critères de stabilité soit abandonnée. Sa seconde proposition forte, le retrait du droit de vote au Conseil, fut abandonnée lors de la dernière réunion du Conseil à Bruxelles. 
En fait, le « triomphe » de Merkel n’a été rien de plus qu’une promesse du Conseil de « considérer » une modification au Traité de Lisbonne – mais un changement qui ne nécessiterait pas l’organisation d’un référendum. En termes simples : oubliez toute forme de punition ou de mécanisme de déclenchement automatique qui pourraient affecter la souveraineté d’un pays. 
Ce qui reste de l’effort pour éviter une redite de la crise sont des contrôles resserrés des budgets nationaux par l’UE et, en ce qui concerne la modification à apporter au traité, le maintien des plans de sauvetage (dont l’expiration est prévue pour 2013), probablement sous un nom différent. On ne peut pas vraiment parler d’une victoire pour Merkel. 
Donc, alors que les Allemands constatent une fois encore les maigres résultats de leur Chancelière de fer, ils sont de plus en plus enclins à faire confiance à ceux qui s’inquiètent de ce que le gouvernement se laisse entrainer dans une « union de transfert » qui utilise l’argent allemand pour financer les fonds distribués aux membres de l’Union à la politique budgétaire laxiste. Il est difficile d’être en désaccord avec cette critique dans la mesure où le système fédéral allemand repose lui-même sur les transferts. 
Plus l’Allemagne oblige l’UE à devenir une union ancrée dans la « stabilité », plus il deviendra urgent pour les pays de la zone euro qui ne peuvent se conformer aux nouvelles règles plus strictes de recevoir une quelconque sorte de compensation financière. Il est après tout peu réaliste de penser que tous les membres peuvent profiter de la même manière de cette ligne dure ; c’est déjà difficile à réaliser entre les 16 états fédéraux de l’Allemagne. 
Avec l’aide active de Merkel, la zone euro est en train (de fait) de devenir une union de transfert : plus les nouvelles règles seront strictes et plus les écarts entre les taux de change seront importants entre les pays de la zone euro, plus vite cela arrivera. 

La fin des remises à zéro 
WASHINGTON, DC – A l'heure où l'Ukraine connaît de forts bouleversements politique et où les États-Unis et la Russie épient avec méfiance chacun de leurs coups, le monde semble être au bord d'une confrontation prolongée similaire à la Guerre froide. Mais est-ce bien le cas ? 
La Russie, qui accuse l'Occident de soutenir un coup d'État mené par des « fascistes » et des « terroristes » à Kiev, a annexé la Crimée, a testé un missile balistique intercontinental et se réserve le droit d'intervenir militairement dans l'Est de l'Ukraine pour y protéger la population russe. Les États-Unis ont sanctionné la Russie et ont jugé illégale l'annexion de la Crimée. 
Il y a des questions internationales essentielles, comme l'Iran et la Syrie, sur lesquels toute avancée semble impossible sans une certaine coopération. Le défi consiste à ne pas essayer à nouveau de « remettre à zéro » les relations bilatérales, mais plutôt de trouver, une fois la crise ukrainienne résolue, un terrain d'entente sur lequel les deux camps pourront collaborer en vue d'intérêts communs. 
Chaque président américain depuis 1992 a cherché à remodeler la relation américano-russe et à la faire avancer au-delà de la compétition idéologique et militaire de la Guerre froide. Mais si chaque tentative a été en partie fructueuse, toutes ont fini sur une note décevante. 
La première remise à zéro diplomatique, à la fin du mandat de George H.W. Bush, a pris d'importantes mesures pour désamorcer les dangers nucléaires après l'effondrement de l'Union soviétique. En conséquence, la Russie reste le seul Etat nucléaire dans l'espace post-soviétique, tandis que législation s'est montrée pionnière par le travail des sénateurs américains Sam Nunn et Richard Lugar pour favoriser la sécurité des sites nucléaires, des scientifiques et des équipements. 
La deuxième remise à zéro sous la présidence de Bill Clinton était plus ambitieuse : un effort à part entière pour créer un partenariat qui a favorisé une importante implication américaine dans l'économie de la Russie et dans l'évolution de son système politique. 
La troisième remise à zéro a eu lieu à l'initiative du président russe Vladimir Poutine, quand il a offert l'aide russe dans la campagne en Afghanistan après les attaques terroristes du 11 septembre 2001. Mais les attentes de l'administration de George W. Bush étaient très différentes de celles de Poutine. 
Au lieu de cela, la Russie a dû faire face à la guerre en Irak, à l'élargissement de l'OTAN aux pays baltes, aux révolutions pro-occidentales en Ukraine et en Géorgie, et à « l'agenda de la liberté » axé sur la démocratisation mondiale. Le Kremlin a éprouvé une grande appréhension face au spectre d'un changement de régime, en particulier à ses frontières. 
La remise à zéro de l'administration Obama (la quatrième depuis l'effondrement du bloc soviétique) était la plus réussie, au moins pendant le premier mandat du président en exercice. Avec des attentes plus réalistes, il a obtenu des résultats : le nouveau traité START sur la limitation de l'armement, des sanctions plus sévères contre l'Iran, la coopération sur les transports vers et depuis l'Afghanistan et l'adhésion de la Russie à l'Organisation Mondiale du Commerce. 
Mais cette remise à zéro a été largement facilitée par les relations personnelles entre Obama et Dmitri Medvedev, qui a été président pendant quatre ans avant que Poutine ne revienne en 2012 pour un troisième mandat. Quand Poutine a accusé les Etats-Unis d'être responsables des manifestations de l'opposition qui ont accompagné son retour, cette relation a commencé à se détériorer. 
Précisément la Russie prétend être une puissance du statu quo, contrairement aux États-Unis que la Russie considère comme une puissance « révisionniste » qui cherche à déstabiliser le monde par la promotion du changement de régime, en particulier dans le monde arabe. Le Kremlin considère également les Etats-Unis comme une source d'instabilité dans l'ancien espace soviétique et accuse l'Occident d'être responsable de l'agitation ukrainienne. 
Néanmoins la relation américano-russe a toujours été compartimentée et il y a des questions urgentes multilatérales sur lesquelles les États-Unis doivent collaborer avec la Russie, en particulier celles de la Syrie, de l'Iran et de l'Afghanistan (où les États-Unis doivent retirer leurs troupes cette année). Bien que les États-Unis et la Russie soient en désaccord sur la façon de mettre fin à la guerre civile syrienne, ils ont coopéré pour démanteler les armes chimiques en Syrie. 
Les deux dernières décennies de grandes attentes bilatérales, suivies de déceptions en série, laissent penser qu'une fois résolue la crise en Ukraine, les objectifs des États-Unis envers la Russie seront plus modestes et plus réalistes. A moins que les deux pays ne dépassent l'héritage de la Guerre froide, les années 1990 et la crise actuelle, toute remise à zéro (indépendamment du fait que l'initiative vienne de la Maison Blanche ou du Kremlin) peut au mieux permettre de gérer plus efficacement ce qui restera une relation limitée et éprouvante. 
Aux États-Unis, cela implique de reconnaître la Russie pour ce qu'elle est : un grand pays, encore très important avec un système politique hybride et de graves défis internes sur les plans économique, démographique et politique. 

La promesse de PISA 
PARIS – En évaluant les compétences et les connaissances des étudiants dans les réseaux d’enseignement les plus efficaces et ceux qui s’améliorent le plus rapidement, le programme PISA (Program for International Student Assessment) de l’OCDE renseigne sur les options avantageuses de réforme et les méthodes pour y arriver. L’initiative PISA réunit des décideurs publics, des enseignants et des chercheurs du monde entier pour débattre des connaissances que les étudiants doivent acquérir pour devenir des citoyens accomplis et responsables dans le monde d’aujourd’hui, et aussi pour déterminer les moyens de développer des réseaux d’enseignement plus efficaces et plus inclusifs. 
D’autres ajoutent qu’il y a des problèmes inhérents au fait de faire passer des examens à des étudiants dont la langue maternelle et les origines culturelles varient. Évidemment, la comparaison de la qualité de l’enseignement entre pays n’est pas chose facile, mais PISA demeure néanmoins l’instrument d’analyse le plus utile développé jusqu’ici au profit des instances éducatives responsables de l’amélioration de leur réseau national d’enseignement. 
Avant PISA, beaucoup de pays vantaient les mérites de leur réseau d’enseignement comme s’il était le meilleur au monde et insistaient qu’ils avaient déjà pris toutes les mesures nécessaires pour combler les lacunes, s’il en y avait. En exposant les faiblesses d’un réseau d’enseignement d’un pays en particulier, les évaluations de PISA permettent aux décideurs politiques de se rendre compte – et, idéalement, de s’attaquer – aux carences qui persistent. 
Le sens des responsabilités que l’évaluation PISA inculque aux autorités publiques et aux ministères de l’Éducation les incitent à agir. De plus en plus, ils se consultent entre eux pour apprendre comment appliquer des innovations au cursus, la pédagogie et les ressources numériques; comment offrir des expériences d’apprentissage personnalisées qui augmentent les chances de réussite de chaque étudiant; et comment relever les défis de la diversité dans la salle de classe? 
L’OCDE a conçu l’initiative PISA comme une évaluation à l’échelle internationale, car à l’ère de la mondialisation les étudiants doivent être en mesure de collaborer avec des gens de divers milieux et savoir reconnaître la valeur d’idées, de points de vue et de valeurs qui viennent d’ailleurs. Pour donner les meilleures chances de réussite aux étudiants, le monde de l’éducation doit les préparer à résoudre des problèmes qui transcendent les frontières nationales. 
La retombée la plus importante de PISA réside cependant à l’échelle nationale, car ce programme suscite l’innovation et élargit les perspectives du monde de l’enseignement dans chacun des pays. Des réseaux d’enseignement aussi variés que ceux de la Finlande, du Japon, de la Chine et du Canada – qui apparaissent rarement sur les écrans radars des décideurs publics – sont devenus des points de référence internationaux pour l’excellence en éducation, aidant les autres pays à élaborer des réformes porteuses. 
Lorsque les premiers résultats des tests PISA sont sortis et que le Brésil présentait le moins bon bilan sur le plan du réseau d’enseignement, maintes personnes ont questionné avec raison la validité de comparer une économie émergente à des pays avancés comme la Finlande et le Japon. Au lieu de nier les résultats, le Brésil a plutôt relevé le défi, en investissant massivement pour améliorer la qualité de l’enseignement. 
L’Allemagne est aussi ressortie du lot dans les tests PISA de 2000, enregistrant des résultats sous la moyenne et présentant de grandes inégalités sociales en éducation – un bilan qui a secoué l’opinion publique allemande et amorcé un débat public de plusieurs mois. Les autorités ont été forcées d’agir et de lancer des initiatives d’aide aux étudiants désavantagés ou provenant de familles d’immigrants. 
Ainsi, les évaluations de PISA ont révélé que, même si les étudiants japonais sont excellents pour répéter ce qu’ils ont appris, ils ont souvent des difficultés lorsqu’on leur demande d’extrapoler leurs connaissances et de les appliquer de manière créative. Il était apparent lors d’une tournée en avril dernier dans les établissements scolaires de Tohoku détruits dans le tsunami de 2011 que les résultats PISA ont su inspirer des initiatives visant à créer des environnements innovateurs d’apprentissage. 
Même dans les cas où les facteurs sociaux et culturels semblent être le principal déterminant du style d’enseignement des pays, des améliorations sont encore possibles. Des pays comme le Japon n’ont pas à changer leur culture pour s’attaquer à des lacunes en matière d’éducation ; ils doivent simplement moduler leurs politiques et pratiques. 
La création d’une plateforme internationale de collaboration en innovation et en étude des méthodes d’enseignement était un objectif de l’initiative PISA dès sa conception à la fin des années 1990. Depuis lors, les décideurs publics, les chercheurs et les experts ont édifié le plus important réseau professionnel dont la mission est de créer des bilans comparatifs internationaux, étayés et fiables en matière d’éducation. 
Parallèlement, les tests PISA mesurent les compétences sociales et émotionnelles des étudiants et leurs attitudes à l’égard de l’apprentissage, de même que l’égalité en matière d’éducation et le soutien parental – des paramètres qui donnent un cadre indispensable à l’analyse des résultats des évaluations internationales. 
Il n’en demeure pas moins qu’il existe des preuves tangibles que les compétences et les connaissances évaluées par le système PISA sont essentielles à la réussite scolaire des étudiants. L’OCDE œuvre d’ailleurs sans relâche à étendre l’éventail des paramètres des compétences cognitives et sociales que jauge PISA. 
Le programme PISA a déjà amené des progrès importants dans les réseaux d’éducation du monde entier. L’OCDE poursuivra sa collaboration avec 80 pays participants pour parfaire le programme, pour qu’il puisse continuer à aider les décideurs publics et les enseignants à concevoir et mettre en œuvre de meilleures politiques en matière d’éducation et ainsi donner à leurs citoyens un accès aux outils dont ils ont besoin pour se bâtir un avenir meilleur. 

L'impératif Zéro Émission 
Et comme l'indique clairement le rapport 2013 du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC), il est très probable que nos émissions de dioxyde de carbone du demi-siècle passé en soient la cause. Si nous voulons éviter la catastrophe, il nous faut une approche plus ferme sur le réchauffement de la planète. 
Il y a trois ans, à la Conférence des Nations Unies sur le changement climatique (COP 16) de Cancún, les pays ont convenu de réduire leurs émissions d'ici 2020 à un niveau qui éviterait à la température mondiale moyenne de monter de plus de 2°C au-delà des niveaux préindustriels. Cependant les évaluations de l'ONU montrent que les tendances actuelles ne placeraient le monde qu'à 25% ou 50% de cet objectif. 
C'est pourquoi j'invite tous les gouvernements à se montrer plus ambitieux et à viser zéro émission nette de combustibles fossiles pour la deuxième moitié de ce siècle. Il ne faudra rien de moins qu'une transformation globale de l'économie de l'énergie pour y parvenir. 
Cette semaine la Commission européenne a publié ses nouveaux objectifs énergétiques et climatiques pour 2030 et a appelé à une réduction de 40% des émissions de gaz à effet de serre pour l'Union par rapport à ses niveaux de 1990, dont 27% de l'énergie devrait provenir de sources renouvelables. C'est une étape extrêmement importante et d'autres pays devraient suivre le mouvement. 
La plupart du temps, les technologies à forte teneur en carbone restent plus lucratives que des solutions de rechange à faible teneur en carbone. Et les gouvernements à court d'argent continuent à encourager l'exploration pour le pétrole et le gaz, en partie parce que les rentes reçues par certains représentent une grande part de leurs revenus. 
Il existe un fossé énorme entre ce que les gouvernements promettent de faire au sujet du changement climatique et leurs politiques souvent incohérentes (quand elles ne sont pas tout simplement contradictoires). Même lorsqu'ils paraissent favoriser les technologies plus vertes, les gouvernements sont enclins à des modifications politiques brusques et parfois rétroactives, qui laissent les entreprises peu disposées à réaliser des investissements conséquents, voire même à ne pas prendre du tout au sérieux les déclarations officielles. 
Je crois que nous pouvons faire des progrès importants et rapides en fixant une orientation claire sur trois questions : 
Plus de 40 pays ont déjà mis en place une forme d'impôt sur le carbone ou un système d'échange de quotas d'émission. Les systèmes de quotas sont souvent politiquement plus attrayants, parce qu'ils peuvent être flexibles (bien que leur conception et leur exécution soient perfectibles dans bien des cas). 
L'OCDE estime que les subventions en faveur des combustibles fossiles dans les pays membres s'élevaient entre 55 et 90 milliards de dollars par an de 2005 à 2011. Et l'Agence Internationale de l'Énergie estime qu'en 2012 les subventions en faveur des combustibles fossiles dans le monde entier ont grimpé à 544 milliards de dollars. 
Les gouvernements doivent faire face aux contradictions de leurs stratégies énergétiques, prendre en compte les relations avec des mesures économiques élargies et cesser d'envoyer les signaux flous aux consommateurs, aux producteurs et aux investisseurs. En particulier, ils doivent évaluer si les bonnes mesures de réglementation sont en place pour permettre à des investissements dans des énergies propres de leur faire concurrence sur une base risque/rendement. 
Afin de comprendre et de comparer plus précisément les performances des pays, des enquêtes économiques de l'OCDE comporteront à présent des données climatiques et une analyse des politiques climatiques. Vers le milieu de l'année 2015, nous comptons avoir une idée claire des progrès accomplis et des défis qui restent à relever dans les pays de l'OCDE et dans toutes les principales économies naissantes et avoir conseillé ces pays sur la possibilité d'augmenter normalement l'ambition et la rentabilité de leurs politiques. 
Ces étapes vont signaler que le prix des émissions doit sensiblement augmenter si nous devons atteindre notre objectif de zéro émission nette. Cette transformation ne se fera pas sans frais et les gouvernements doivent être francs envers leurs citoyens quant à son impact social et économique. 
La facture annuelle pour la protection contre les inondations dans les villes côtières du monde entier risque d'augmenter au-delà de 50 milliards de dollars d'ici 2050. Les conséquences pour les pays en voie de développement sont plus terribles : l'ouragan Haiyan, qui a frappé les Philippines en 2013, nous a rappelé cette réalité brutale qui rend les pays pauvres vulnérables au changement climatique. 
Si le monde veut éviter un conflit avec la nature (un conflit dans lequel l'humanité ne peut assurément pas gagner) nous devons agir avec audace sur chaque front, en particulier sur la question de la fixation du prix du carbone et sur la cohérence de nos politiques économiques et énergétiques. 

Angelina Jolie n’est pas seule 
La mère d’Angelina Jolie, Marcheline Bertrand, s’est éteinte à l’âge de 56 ans des suites d’un cancer des ovaires, une maladie liée aux mêmes causes. Et deux semaines avant la mort de Debbie Martin, Angelina Jolie a révélé qu’elle avait subi une double mastectomie préventive après avoir découvert qu’elle était porteuse d’une mutation du gène BRCA1 – qui multiplie par 5 le risque d’un cancer du sein et par 28 celui d’un cancer des ovaires. 
Il faut sinon débourser soi-même cette somme. Compte tenu des avantages d’un geste préventif, ce test a donné lieu à une vive controverse liée au fait que son producteur, Myriad Genetics, détient un brevet sur ce test qui lui en donne le monopole – et des profits substantiels. 
De manière plus générale, elle est l’une de ces rares actrices et sex-symbols, comme Madonna et quelques autres, qui choisit le sens qu’elle veut donner à sa célébrité. Pour Jolie, cela signifie souvent se servir de son statut d’icône pour faire progresser un ordre du jour positif, que ce soit la question des réfugiés syriens en Jordanie ou la sensibilisation au cancer du sein. 
La révélation de sa mastectomie – et le soutien affirmé de son compagnon, Brad Pitt – ont provoqué une réaction enthousiaste des médias populaires, y compris des tabloïdes qui l’avaient autrefois vilipendée comme « l’autre femme » qui avait ruiné le précédent mariage de Pitt. Un aspect de cette histoire – un sex-symbol qui sacrifie ses seins dans l’intérêt de ses enfants, avec le soutien entier de son compagnon – est profondément rassurant pour les femmes de culture occidentale. 
L’on peut toutefois être raisonnablement certain que la décision de Jolie modifiera le genre de rôles qui lui seront proposés. Même si les médias de masse ont accueilli son choix avec enthousiasme, il est très difficile en Occident de dépeindre une femme comme étant à la fois maternelle – sans même parler de « défauts » ou « d’altérations » physiques – et comme une incarnation de fantasmes érotiques. 
Mais l’importance véritable de l’histoire d’Angelina Jolie est son contexte : un nombre croissant d’hommes et de femmes, confrontés à diverses situations dans le monde, veulent décider du sens qu’ils donnent à des événements dans lesquels leur corps ont été impliqués – des événements qui, comme le cancer du sein, étaient auparavant entourés de honte, de silence ou de culpabilité. 
On peut évoquer le cas des femmes brésiliennes qui commencent à révéler qu’elles ont été violées dans des bus publics – des agressions qui rappellent celles survenues en Inde et en Égypte. Ou celui des deux jeunes employées de la ville de New York qui ont déposé plainte pour harcèlement sexuel contre le membre de l'Assemblée de l'État de New York Vito J. Lopez. 
De même, les hommes victimes d���abus sexuels dans les années 1970 à Horace Mann, une école privée d’élite de la ville de New York, refusent de perpétuer le silence et la « honte » de leur maltraitance aux mains d’un cercle de pédophiles (et des responsables de l’école qui ont couvert leurs abus). Ils se sont aujourd’hui joints à des poursuites, dont les médias se sont largement fait écho, contre l’établissement, rendant pour la première fois publics les faits et leurs noms. 
Les temps ont changé, en partie grâce à ces personnes et des actions engagées. Il y a 22 ans, lorsque Anita Hill a publiquement accusé Clarence Thomas, juge nominé à la Cour suprême des Etats-Unis, de harcèlement sexuel, ce fut elle, la victime présumée, qui fit l’objet d’examens attentifs et dénigrée comme étant « un peu fofolle et un peu dévergondée ». 
Dans tous ces cas, on voit la femme auparavant réduite au silence – ou l’enfant, garçon ou fille – assumer l’obligation et le droit de parler de sa situation et présenter sa version des événements. Ce sont eux, et eux seuls, qui peuvent donner un sens qui fasse autorité à leurs seins, leurs corps et aux événements pénibles qu’ils ont vécu. 
Lorsque j’ai commencé à dire ces dernières années que le silence et l’anonymat habituels exigés des victimes d’un viol ne les protégeaient pas, mais ne faisaient que perpétuer un cadre victorien qui donne une impunité aux violeurs et fait porter la « honte » aux victimes, mon point de vue n’a rencontré qu’hostilité. Mais les événements me donnent raison : rien ne change jusqu’à ce tout change – c’est-à-dire jusqu’à ce qu’une masse critique de victimes se manifestent sous leur propre nom pour rejeter la honte qui leur est imposée – pour être porteur d’une maladie effrayante et « amoindrissante », pour avoir été attaqué par un violeur ou abusé par des pédophiles. 
Mais de nombreuses autres personnes se lèvent et proclament, sous leur propre nom et signature : « J’ai le droit de dire publiquement ce qui m’est arrivé, et de le définir en mes termes ; ce n’est pas ma disgrâce ». 


Une autre politique d'investissement en Afghanistan 
NEW-YORK – La sécurité de l'Afghanistan et sa situation politique restent marquées par l'incertitude due au retrait des troupes des USA et de l'OTAN, l'approche de l'élection présidentielle et l'impasse dans laquelle se trouvent les négociations avec les talibans. Reconnaissant que l'insécurité économique prolongée exacerbe dangereusement cet état de fait, le gouvernement a annoncé un nouveau plan de stimulation économique destiné à attirer les investissements directs étrangers. 
Ce plan comporte la vente de terre aux hommes d'affaires pour un prix dérisoire, des exemptions fiscales jusqu'à 7 ans pour les propriétaires d'usine et des prêts à faible taux sur une période pouvant aller jusqu'à 10 ans pour les agriculteurs. Ces avantages destinés à l'élite locale et aux investisseurs étrangers dans le but d'arrêter ou même d'inverser le mouvement de fuite des capitaux ne changeront pas grand chose : ce sont des mesures fragmentaires qui ne permettront pas de résoudre les problèmes économiques fondamentaux de l'Afghanistan. 
Au début de la transition d'après-guerre, les investissements directs étrangers ont augmenté rapidement, passant entre 2002 et 2005 de 1,2% à un pic de 4,3% du PIB. La majorité de ces capitaux sont allés à la construction et au secteur des services, les principaux moteurs de croissance, et visait à satisfaire à la demande internationale, qu'elle soit civile ou militaire. 
Mais en 2006-2007 les investissements directs étrangers ont commencé à diminuer en raison d'une brusque augmentation de l'insécurité, de l'insuffisance du réseau électrique et des infrastructures, du manque de main d'œuvre qualifiée, d'un système juridique et d'une réglementation inadéquate, d'une bureaucratie inefficace et de la nécessité pour les entreprises de renouveler chaque année leur licence. La saisie des terres, la corruption chronique, l'impunité, l'incapacité de veiller à l'application des contrats, la dispersion et l'inefficacité de l'aide ont contribué également à détourner les investisseurs, qu'ils soient afghans ou étrangers. 
L'avidité des investisseurs l'a emporté sur leur préoccupation en matière de sécurité et de climat des affaires dans le cadre du développement de deux des plus grandes mines du monde. La Société métallurgique de Chine a remporté en 2007 la concession du gisement de cuivre d'Aynak dans la province du Logar. 
Pire encore, le déplacement de population, l'exploitation des travailleurs et les dommages causés à l'environnement ont engendré un ressentiment dans les villages voisins, un phénomène probablement appelé à croître. Attribuer les ressources minérales à des étrangers réduit et pourrait même supprimer les bénéfices que pourrait en tirer la population. 
Telle qu'elle se présente, l'économie afghane est un château de cartes. Le montant de l'aide est voisin de celui du PIB afghan, les donateurs couvrant les deux tiers des dépenses de l'Etat et la totalité du déficit des comptes courants (40% du PIB). 
Plutôt que de continuer à mettre en œuvre des mesures fragmentaires comme celles qu'il vient d'approuver, le gouvernement devrait appliquer une stratégie intégrée et ciblée destinée à réactiver les investissements, l'emploi et le commerce. Un changement drastique de politique est nécessaire pour éviter un effondrement économique. 
Pour réduire les risques associés aux investissements en Afghanistan, le gouvernement doit créer un système bénéficiant à la fois à la population et aux investisseurs étrangers. Il y faudrait une stratégie fondée sur deux types de "zones de reconstruction" mutuellement bénéfiques : l'une (ERZ) produirait des biens destinés à l'exportation et l'autre (LRZ) des biens destinés à la consommation locale. 
La première, dédiée exclusivement à la production de biens destinés à l'exportation, bénéficierait d'avantages fiscaux, d'infrastructures et de services de base ; elle serait sécurisée et fournirait un cadre juridique stable aux investisseurs. En échange, ces derniers s'engageraient à former un personnel issu de la population locale, à créer des emplois en achetant des produits de consommation et des services locaux, à améliorer les pratiques d'entreprises et les normes des fournisseurs locaux, à faciliter les transferts de technologie et à établir des liens avec les écoles techniques et les universités afghanes. 
Les zones produisant des biens destinés à la consommation locale permettraient à la population locale d'améliorer son niveau de vie au moyen de l'agriculture, la fourniture de service et une manufacture légère. Un tel projet favoriserait également l'égalité des sexes en offrant les mêmes conditions à tous les Afghans en termes de sécurité, de services sociaux, d'infrastructure, de crédits et de produits de consommation (graines, engrais, machines agricoles). 
En se tournant exclusivement vers l'élite locale et les étrangers pour l'investissement, l'Afghanistan laisse de coté l'énorme potentiel de micro-entrepreneurs et de petites entreprises qui pourrait contribuer fortement à la croissance du PIB. Sans eux, il ne sera pas possible de parvenir à la paix et à la stabilité dont l'Afghanistan a besoin depuis si longtemps. 

Un prix Nobel de la paix qui dérange 
Le prix Nobel de la paix de cette année récompense à juste titre les milliers de scientifiques du panel de l’ONU sur le climat, le Groupe intergouvernemental d'experts sur l'évolution du climat (Giec). Ces scientifiques ont effectué un travail minutieux et de haute qualité, qui définit exactement ce à quoi nous devons nous attendre en raison du réchauffement climatique. 
L’autre récipiendaire du prix, l’ancien vice-président américain Al Gore, a consacré davantage de temps à nous dire de quoi il fallait avoir peur. Alors que les estimations et conclusions du Giec sont fondées sur des études précises, Gore ne semble pas avoir fait preuve de la même retenue. 
Dans son film récompensé par deux Oscars (et récemment critiqué par un juge britannique pour sa propagande politique et ses inexactitudes scientifiques), Gore prévoit une augmentation du niveau de la mer de 6 mètres au cours du siècle. Il ne tient pas compte des données des co-lauréats du Giec, qui estiment que cette augmentation se situera entre 15 et 60 centimètres, et le plus probablement à 30 centimètres. 
De même, Al Gore s’inquiète de la fonte rapide des glaces du Groenland et de ses conséquences pour la planète, en ignorant la conclusion du Giec qui prévoit que si elle se poursuit à la même allure, le niveau de la mer augmentera de 9 centimètres. Gore ne tient pas non plus compte des études montrant que la température était plus élevée au Groenland en 1941 qu’elle ne l’est aujourd’hui. 
Il se tourmente aussi au sujet de l’avenir des ours polaires, en affirmant que les animaux se noient à cause de la fonte des glaces. Pourtant, la seule étude sur la question indique que quatre ours sont morts à cause d’une tempête. 
La meilleure étude montre que d’ici 2050, la chaleur sera à l’origine de 400.000 décès, mais que 1,8 million de personnes de moins succomberont au froid. En effet, selon la première étude complète des répercussions économiques du changement climatique sur la planète, le réchauffement devrait sauver des vies. 
Magnanime, le Giec a déclaré qu’il aurait été heureux qu’Al Gore reçoive seul le prix Nobel de la paix. Je suis ravi que ce n’ait pas été le cas et que le travail du Giec ait été reconnu à sa juste valeur. 
Le réchauffement climatique n’est pas la seule urgence de notre planète. L’accent mis sur cette question – au détriment d’autres défis planétaires – n’en sera que renforcé par l’attribution du prix Nobel de la paix à Al Gore. 
Au cours du siècle prochain, les pays en développement dépendront de plus en plus des importations de produits alimentaires en provenance des pays industrialisés. Cette évolution n’est pas liée directement au réchauffement climatique, mais à la croissance démographique et à la perte de terres arables dans les pays en développement. 
Une réduction des émissions de dioxyde de carbone, coûteuse à mettre en œuvre, pourrait signifier davantage de malnutrition. Si notre but est de la combattre, nourrir ceux qui en ont besoin est 5000 fois plus efficace que dépenser des milliards de dollars pour réduire les émissions de CO2. 
De même, il est probable que le réchauffement augmentera un peu l’incidence du paludisme, mais réduire les émissions de CO2 sera une méthode bien moins efficace pour combattre cette maladie que les moustiquaires et des médicaments, qui à moindre coût peuvent sauver 850.000 vies par an. En comparaison, le ruineux Protocole de Kyoto ne préviendra que 1400 décès liés au paludisme. 
En nous préoccupant des effets à long terme du réchauffement climatique, nous en venons à oublier les défis immédiats auxquels la planète est confrontée aujourd’hui. Cette année, la malnutrition tuera près de quatre millions de personnes. 
Alors que les ressources et la sollicitude sont limitées, l’important est de s’attaquer d’abord aux problèmes comportant les meilleures solutions et d’avoir une action aussi positive que possible au cours du siècle. Si nous nous attaquons aux problèmes actuels, les collectivités en seront renforcées, les économies plus dynamiques et les infrastructures plus solides, ce qui permettra aux sociétés de mieux affronter les difficultés futures – dont le réchauffement climatique. 
Malgré tout, le contraste entre les deux lauréats du prix Nobel de la paix de cette année ne pourrait être plus marqué. Le Giec s’est livré à des recherches méticuleuses où les faits l’emportent sur toute autre considération, contrairement à Al Gore. 


Inde – Pakistan : la diplomatie du cricket 
LAHORE – En 2005, lors d’une visite à Islamabad, j’ai rencontré le président pakistanais Pervez Musharraf et lui ait relaté une conversation que j’avais eue avec le Premier ministre indien Manmohan Singh. Le dirigeant indien, que je connais depuis de nombreuses années, m’avait fait part de son désir de voir son legs politique comprendre une amélioration des relations avec le Pakistan. 
Il me dit qu’il avait le même souhait, mais que des efforts soutenus des deux côtés seraient nécessaires pour faire évoluer la situation. « J’ai invité Manmohan à venir au Pakistan une demi douzaine de fois. 
Mais il continue à tergiverser », me dit-il. 
J’ai rapporté ces propos à Singh, qui m’expliqua que dans une démocratie telle que l’Inde, de nombreuses tractations avec les membres de la coalition et les hauts fonctionnaires de l’administration étaient nécessaires pour que le Premier ministre puisse se rendre au Pakistan, en précisant que « Musharraf est un militaire, il n’a qu’à faire ses valises et venir en Inde ». Musharraf s’est effectivement rendu en Inde quelques mois plus tard, après avoir extorqué une invitation à Singh pour assister à un match de cricket entre les deux pays à New Delhi en 2005. 
Il fallut un certain temps au gouvernement indien pour répondre à la demande de Musharraf, mais une fois formulée, elle reflétait la cordialité caractéristique de Singh. A la fin d’un discours prononcé devant la Lok Sabha, la chambre basse du Parlement indien, Singh confirma formellement l’invitation. 
Je souhaite sincèrement que le président Musharraf et sa famille apprécient leur visite dans notre pays ». La déclaration du Premier ministre fut accueillie par des acclamations, et non par les huées que craignaient certains de ses conseillers. 
Musharraf assista au match sur le terrain de cricket de Ferozeshah Kotala à Delhi, que l’équipe pakistanaise remporta. Au cours de la rencontre, les deux dirigeants trouvèrent le temps de discuter des relations bilatérales et décidèrent d’initier ce qui fut par la suite appelé le « dialogue composite », sur huit points de contentieux qui avaient envenimé les relations depuis si longtemps. 
L’initiative est cette fois-ci venue de Singh, qui a invité son homologue pakistanais, le Premier ministre Yusuf Raza Gilani, à venir assister au match de demi-finale de la Coupe du monde de cricket entre l’Inde et le Pakistan, au stade de Mohali, près de New Delhi. Ce match, joué le 30 mars, vit l’Inde l’emporter de justesse. 
Mais au plan politique, le poids des dirigeants respectifs de ces deux pays n’était pas équilibré. Du triumvirat qui gouverne aujourd’hui le Pakistan – composé du président, du Premier ministre et du chef de l’armée – c’est l’autorité du Premier ministre qui pèse le moins lourd. 
Nous devons mettre fin à nos anciennes animosités pour répondre aux problèmes de nos deux nations ». Gilani s’est fait l’écho de ce sentiment : « Nous devons nous attaquer en priorité à nos ennemis communs – l’inflation, la pauvreté, la faim, la maladie et le chômage – pour ouvrer à la prospérité de nos deux pays ». 
Gilani a invité Singh à se rendre au Pakistan, une invitation qui sera « étudiée attentivement », selon la secrétaire d’État indienne aux Affaires étrangères Nirupama Rao. Elle a par ailleurs estimé « qu'un esprit de Mohali avait soufflé sur les deux pays. 


Lever un impôt contre l’inégalité 
Les essors économiques de la Chine et de l’Inde ont permis de réduire l’inégalité mondiale. Au cours des deux dernières décennies, de nombreux Indiens et Chinois ont pu (relativement) combler le fossé qui existait entre eux et le monde « riche ». 
Or, à la même période, de nombreux pays vraiment très pauvres à travers le monde ont régressé loin derrière la Chine et l’Inde (en Afrique, notamment où le retard de développement est régulièrement décrit comme catastrophique) et l’inégalité s’est accrue au sein des populations de nombreux pays. Une inégalité croissante a été enregistrée aux États-Unis ( dès le début de la gestion du pays par Ronald Reagan), au Royaume-Uni ( à l’arrivée de Margaret Thatcher ), en Russie pendant la période de la privatisation et plus récemment, en Chine et en Inde. 
L’on pourrait croire que ces changements accentuent l’inégalité à travers le monde. Or, tout compte fait, l’inégalité mondiale apparaît comme relativement stable sur les vingt dernières années. 
De nombreuses personnes estiment qu’il n’est pas utile d’engager une action mondiale pour combattre les inégalités économiques mais que seule la lutte contre la pauvreté est nécessaire. Anne Krueger, Directrice générale adjointe du FMI déclare notamment que « les pauvres sont prêts à tout pour améliorer leurs conditions matérielles…plutôt que de gravir les marches de l’échelle de répartition des richesses. » 
Par conséquent, même si le fossé économique se creuse entre l’Américain moyen et l’Africain moyen, pourquoi devrions-nous nous en inquiéter ? Après tout, ces mêmes personnes estiment que l’Africain moyen est actuellement un peu moins pauvre qu’autrefois. 
Ceci présuppose que le rapport relatif existant entre notre revenu et celui des autres ne compte pas. Or, bien au contraire, des études psychologiques démontrent invariablement que les gens n’attachent pas uniquement de l’importance à leurs seuls revenus, mais également à leur position dans la pyramide sociale et à l’équité de cette position. 
Désormais, ses compatriotes plus fortunés et lui-même sont indignés par les différences économiques qu’ils constatent en observant le monde riche. Les fossés sont encore plus évidents quand des employés originaires de pays différents travaillent ensemble, dans de nombreuses compagnies multinationales, par exemple. 
Cependant, même lorsque ces personnes ne travaillent pas ensemble, la mondialisation, parce qu’elle fait surgir le monde entier jusque dans leur salon (ou leur cabane), permet plus facilement à chacune d’entre elles de comparer leurs niveaux de vie. La mondialisation remet en question la sécurité relative qui, tel un cocon, protégeait le monde riche. 
C’est pourquoi une action internationale qui traite à la fois la pauvreté et l’inégalité mondiales est nécessaire. L’idée d’une redistribution mondiale des richesses par le biais d’un impôt levé par une organisation internationale semble étrange pour le moment, mais la logique des changements dont nous sommes actuellement témoins – surtout le détachement des États-nations par rapport au concept de souveraineté – nous laisse penser que cette idée pourrait bien devenir une réalité. 
Or, cette aide aurait dû être versée directement en espèces à la population russe la plus nécessiteuse, à savoir les retraités dont les revenus ont dramatiquement chuté en raison de l’inflation et de la récession économique. Une organisation internationale aurait pu tout simplement utiliser les infrastructures existantes de l’État russe pour reverser des subventions en espèces à quelque 20 millions de retraités. 
Si ceci avait eu lieu, les Russes se seraient souvenus avec plaisir de l’aide en espèce qu’ils auraient perçue de la communauté internationale. Au lieu de cela, ils l’ont condamnée pour les transferts de fonds qu’elle a consentis aux dirigeants corrompus. 
De plus, elle est simple et convaincante. Elle comprend trois étapes : récupérer l’argent des riches, ne pas traiter avec les gouvernements et transférer les fonds en espèces directement aux pauvres. 
Ceux qui préconisent de laisser la mondialisation essentiellement aux mains du secteur privé pourraient être choqués par l’idée de confier la responsabilité de la collecte de l’impôt à une agence internationale. Mais, ils ne peuvent pas manquer de remarquer que les procédures qu’ils soutiennent atténuent leur propre position en accentuant fortement le fossé des richesses et en rendant la répartition mondiale concrète encore plus discutable. 

La réalité de l’inflation 
CAMBRIDGE – À l’heure où l’inflation ne cesse de croître partout dans le monde, il faudrait peut-être trouver un moyen de sortir les gouverneurs des banques centrales de leur torpeur. Pourquoi, par exemple, ne pas organiser l’une de leurs réunions bimensuelles chez ce champion de l’inflation qu’est le Zimbabwe ? 
À en croire les chiffres de l’Office central des statistiques du Zimbabwe, l’inflation y a dépassé les 66 000% en 2007, ce qui la fait plus ressembler à l’Allemagne de Weimar qu’à l’Afrique d’aujourd’hui. Si personne ne sait vraiment comment le gouvernement est parvenu à estimer les prix, étant donné que l’on ne trouve presque rien à vendre dans les magasins, la plupart des indicateurs suggèrent que le Zimbabwe a un talent certain pour battre des records en matière d’inflation. 
Bien entendu, aussi curieux que cela puisse paraître, les gouverneurs des banques centrales pourraient décider qu’une réunion à Harare serait trop compliquée à organiser et politiquement inopportune. Fort heureusement, il existe nombre d’autres belles destinations inflationnistes – quoique moins impressionnantes – pour eux. 
À vrai dire, hormis dans le contexte déflationniste du Japon, les gouverneurs des banques centrales pourraient se réunir n’importe où pour constater l’augmentation de l’inflation. Les autorités chinoises sont si inquiètes de leurs 7% d’inflation qu’elles ont décidé de copier l’Inde en imposant un contrôle des prix de l’alimentation. 
Mais si les gouverneurs des banques centrales pensent que l’inflation d’aujourd’hui n’est que le simple produit de pénuries à court terme de ressources, et non d’un manque de politiques monétaires, ils sont dans l’erreur. Le fait est que, dans la majeure partie du monde, l’inflation – et finalement les anticipations d’inflation – ne cesseront de croître tant que les banques centrales ne durciront pas leurs politiques monétaires. 
Les États-Unis sont désormais le ground zero de l’inflation mondiale. 
Mais même si la Fed ne l’admet pas dans ses prévisions, le prix de cette “police d’assurance” sera sans doute une nouvelle hausse de l’inflation, peut-être même pour plusieurs années. L’inflation américaine pourrait donc être contenue si tant de pays, du Moyen Orient à l’Asie, ne fixaient le cours de leurs devises sur celui du dollar. 
D’autres pays, comme la Russie ou l’Argentine, ne fixent pas littéralement le cours de leur monnaie sur celui du dollar, mais tentent néanmoins d’adoucir les mouvements. En conséquence, dès que la Fed baisse ses taux d’intérêts, elle pousse tout le “bloc dollar” à en faire autant, de peur que leurs devises grimpent, les investisseurs cherchant de meilleurs rendements. 
Le relâchement de la politique monétaire américaine a donc en grande partie – peut-être à hauteur de 60% – donné le la de l’inflation mondiale. Toutefois, la plupart des économies du Moyen-Orient et d’Asie étant en bien meilleure forme que les États-Unis, et l’inflation montant déjà en flèche dans la plupart des marchés émergents, un stimulus monétaire agressif serait la dernière chose qu’il leur faudrait aujourd’hui. 
Et la BCE craint que si la récession américaine s’avère contagieuse, elle ait de toutes façons à faire volte-face et à baisser radicalement ses taux d’intérêts. Que va-t-il se passer ensuite ? 
Si les États-Unis passent d’une “récession douce” à une “récession dure”, les implications déflationnistes mondiales annuleront certaines des pressions inflationnistes auxquelles le monde fait face. Les prix des produits de base mondiaux s’effondreront et ceux de nombreux biens et services arrêteront d’augmenter aussi rapidement que le chômage et la capacité excédentaire. 
Mais les pressions inflationnistes seront encore pires si la récession américaine reste “douce” et que la croissance mondiale reste solide. Dans ce cas, l’inflation pourrait facilement atteindre ses niveaux des années 1980 (si ce n’est des années 1970) dans une grande partie du monde. 

Les renseignements contre le terrorisme 
Dans notre Stratégie européenne de sécurité, il est considéré comme un danger majeur pour l'Union européenne. Nous luttons contre ce phénomène avec tous les instruments dont nous disposons, en particulier dans le domaine des renseignements. 
Ces opérations sont mises en œuvre au mieux au niveau national. Les arrestations et le démantèlement d'opérations terroristes en Europe sont souvent possibles grâce à la coopération entre services de renseignements des Etats membres de l'Union. 
Des journalistes m'ont demandé récemment si cette coopération était suffisante, et s'il faudrait envisager la création de dispositifs européens de partage des renseignements. Ce même jour, une opération conjointe a abouti à des arrestations simultanées dans cinq pays européens. 
Les services de sécurité européens travaillent en étroite collaboration au sein du groupe de lutte contre le terrorisme, et la Task Force antiterroriste d'Europol a été rétablie. Un groupe de haut niveau travaille en ce moment sur les frontières et la sécurité du transport, et les liens entre responsables de la police des Etats membres sont renforcés. 
Les Etats membres ont aussi besoin de renseignements provenant d'affaires en cours, non pas pour influencer les politiques, du moins pas directement, mais pour démanteler des réseaux et prévenir des attentats. Il s'agit alors d'informations beaucoup plus délicates et confidentielles, que les services communiquent uniquement lorsque cela s'impose, et non pas dans un souci de promouvoir la coopération. 
Il me semble que les services de renseignements peuvent jouer un autre rôle : guider les mesures politiques. 
Les membres de l'Union européenne sont dotés pour cela de structures, et grâce à leur soutien et à leur contribution nous sommes en train de créer des structures européennes, pour communiquer ces renseignements aux décideurs de l'UE. Europol a entrepris une opération semblable avec des informations provenant de la police, et nous cherchons à créer une synergie entre ces deux initiatives. 
Au lendemain des attentats de Madrid, l'Union européenne s'est concentrée sur les aspects internes de la lutte contre le terrorisme. Elle n'est pas pour autant repliée sur elle-même. 
De façon générale, nous accordons une attention prioritaire à la lutte contre le terrorisme sur le plan international et faisons en sorte de l'intégrer davantage dans notre dialogue politique avec d'autres pays. Nous ciblons mieux nos programmes d'assistance et de renforcement des capacités, et nous sommes prêts à utiliser des arguments commerciaux et économiques, le cas échéant, pour exiger des clauses de lutte contre le terrorisme dans des traités bilatéraux. 
La coopération transatlantique avec les Etats-Unis a également évolué. Les actes sont plus forts que les mots, et en l'occurrence ils ont été rapides et décisifs - par exemple, des efforts ont été déployés conjointement contre le financement du terrorisme - malgré de fortes divergences au sujet de l'Irak. 
Pour faciliter l'élaboration extrêmement complexe de politiques de lutte contre le terrorisme au niveau de l'Union européenne, nous disposons désormais d'un plan d'action, approuvé par le Conseil européen, et qui précise clairement pour chacun des responsabilités et des délais. Cela devrait également aider les parlements nationaux à comprendre les objectifs de l'UE et faciliter la planification de la législation. 
Nous disposons en outre de nombreux nouveaux instruments dans le domaine de la justice et des affaires intérieures. Le mandat d'arrêt européen a déjà porté ses fruits, et nous avançons vers une " libre circulation des décisions de justice " grâce à laquelle les arrestations, confiscations et autres gels d'actifs, seront mutuellement reconnus au sein de l'Union. 
A la demande du Conseil européen, je suis en train de mettre au point, en collaboration avec la Commission européenne, une stratégie pour mettre fin au financement du terrorisme. Il s'agit d'une véritable épreuve pour notre dispositif de coopération, dont le succès dépend de bons rapports et d'une bonne circulation des renseignements entre les services concernés et les institutions financières et bancaires. 
La coopération des services judiciaires, de police et de renseignements doit être au cœur de notre action. Nous étudions aussi la contribution que pourrait apporter la Politique européenne de sécurité et de défense (PESD), mais ce n'est pas notre première priorité. 
En dehors des initiatives de sécurité et de renseignements, nous devons aussi faire en sorte de " couper les vivres " aux terroristes. Il faut pour cela s'attaquer aux facteurs qui favorisent le soutien et le recrutement des groupes terroristes. 
L'Union européenne doit faire preuve de fermeté face à la menace terroriste, mais elle doit aussi s'attaquer à ses causes. Il s'agit bien d'un seul et même combat. 

Le carcan de la dette argentine 
WASHINGTON, DC – La dette souveraine est revenue dans l’actualité récemment, cette fois en raison d’une décision de la Cour suprême des États-Unis concernant la dette de l’Argentine. Des problèmes complexes découlent de ce jugement qui risque de compliquer encore plus les choses. 
Les souverains empruntaient, souvent à l’étranger pour financer les guerres et d’autres dépenses. Lorsqu’ils ne pouvaient pas rembourser, comme cela arrivait parfois, ils tombaient en défaut de paiement. 
De nos jours, les souverains sont la plupart du temps des gouvernements démocratiquement élus, mais qui empruntent encore. Et il arrive encore qu’ils se retrouvent dans des circonstances où leur dette est devenue ingérable et qu’ils cherchent de l’aide à l’extérieur du pays pour pouvoir respecter leurs engagements relatifs au service de la dette. 
En général, lorsque des entreprises privées (ou des gouvernements régionaux) deviennent insolvables, des procédures juridiques de faillite s’enclenchent pour déterminer la marche à suivre. Sans ces procédures, une économie de marché ne serait pas en mesure de fonctionner normalement. 
Ceci, est dû en partie au fait, qu’au contraire, les créanciers cesseraient de faire crédit et exigeraient se faire rembourser au moindre signe d’un problème. Et aussi parce que les créanciers de premier rang recevraient le plein montant qui leur est dû, laissant moins aux détenteurs de titres de créance subalternes et incitant de la sorte tous les créanciers à se précipiter à la sortie bien avant que le service de la dette ne soit plus possible. 
Qui plus est, dans bon nombre de cas, la valeur d’exploitation des actifs des entreprises qui éprouvent des difficultés est supérieure à ce qu’elle serait si les actifs étaient vendus séparément. Dans ces cas, tous les créanciers seraient en meilleure posture si la dette était radiée au lieu d’une liquidation. 
Même si des procédures de base se sont formées à mesure du développement des marchés internationaux des capitaux, elles demeurent des mesures ponctuelles. Étant donné le niveau d’incertitude, et puisque les créanciers peuvent souvent effacer leur dette exprimée en monnaie du pays simplement en accélérant la cadence de la planche à billets, les créanciers exigent habituellement une prime substantielle sur les taux d’intérêt lorsque les obligations ne sont pas émises dans un régime juridique ou dans la devise d’un pays avancé – le plus souvent aux États-Unis ou au Royaume-Uni. 
Lorsqu’un État souverain détermine que sa dette étrangère n’est plus viable, les autorités du pays et les créanciers doivent négocier entre eux les mesures à prendre. Pour les obligations souveraines détenues par d’autres États souverains, le Club de Paris qui regroupe les pays créanciers a établi des procédures pour traiter ce type de dette. 
Parfois, les paiements du service de la dette sont rééchelonnés ou possiblement étirés sur une plus longue échéance, donnant ainsi plus de temps aux pays endettés de recouvrer leur capacité d’effectuer des paiements. Dans d’autres circonstances, les créanciers consentent à échanger les anciennes obligations pour des nouvelles, dont la valeur nominale est inférieure ou qui portent des intérêts moins élevés. 
Après plusieurs années difficiles, le pays est parvenu à négocier un échange des obligations en circulation pour des titres à valeur nominale inférieure. Environ 93 % des créanciers ont consenti à l’échange et ont reçu de nouveaux titres de créance dont la valeur nominale était du quart de celle des anciennes obligations. 
Après 2005, l’Argentine a réussi à maintenir le service de sa dette sur les nouvelles obligations. Mais certains créanciers ont refusé de se départir de leurs titres et ont plutôt entamé des procédures juridiques contre l’Argentine dans une cour de New York (car les obligations faisant l’objet du litige avaient été émises en vertu de la Loi de New York). 
Les investisseurs qui ont refusé de remettre leurs obligations ont fait valoir le fait que, si le service de la nouvelle dette était effectué à sa pleine valeur (comme ce fut le cas), le traitement égal de tous les créanciers impliquait nécessairement que les investisseurs ayant conservé les anciens titres doivent recevoir le plein montant des sommes qui leur était dues (comprenant non seulement l’intérêt, mais également le principal). La Cour d’appel de seconde instance des États-Unis a décidé que l’Argentine était tenue d’honorer ses engagements envers les détenteurs d’obligations ayant conservé leur titre dans la même proportion (à savoir 100 %) que les détenteurs des titres échangés. 
C’était cette décision même que la Cour suprême a récemment confirmée. Selon cette ordonnance de la cour, l’Argentine ne pourrait pas payer les détenteurs des nouvelles obligations sans payer également les détenteurs des anciens titres de créance. 
Il en résulte que l’Argentine a le choix de rembourser le plein montant aux détenteurs d’anciens titres ou bien de ne pas honorer les conditions de la nouvelle dette. Peu importe la façon dont l’impasse actuelle est résolue, la décision juridique soulève de nombreuses questions pour les émetteurs et les détenteurs de dette souveraine. 
Si les créanciers estiment pour le moment que le fait de conserver ses titres augmente les chances de se faire rembourser le plein montant à une date ultérieure, il sera plus ardu de restructurer les dettes souveraines et de relancer les rouages normaux des économies. Depuis la crise de la dette de l’Argentine, la plupart des nouvelles émissions d’obligations comportent des dispositions sur le droit de recours collectif en vertu desquelles les détenteurs des titres sont tenus de consentir à la restructuration si une proportion déterminée (habituellement autour de 70 %) y consent. 
Pourtant les droits de recours collectif ne règlent pas complètement le problème, car un vote serait nécessaire à chaque nouvelle émission et une majorité de détenteurs d’anciens titres pourrait être obtenue en rachetant le pourcentage nécessaire pour bloquer une émission de moindre envergure. 
Il se peut également que de nouveaux libellés se retrouvent dans les prochaines émissions de titres obligataires qui supplanteront la disposition pari passu, mais qui donneront assez de garanties aux investisseurs que le marché sera libre d’opérer autant qu’il l’a été avant la décision qui vient d’entrer en vigueur. Avant la crise de l’euro, il était de mise que les problèmes de service de la dette souveraine étaient réservés aux marchés émergents et aux pays les moins développés. 

Les familles de demain 
WASHINGTON, DC – C’est l’époque de la remise des diplômes universitaires dans de nombreux pays, le moment de l’année où des jeunes brillants et heureux revêtent leurs toges et mortiers, se voient remettre leur diplôme et écoutent les conseils de leurs ainés. Certains orateurs de la cérémonie soulignent les réalisations des diplômés, d’autres insistent sur les défis qui attendent les étudiants. 
En fin de compte, ces cérémonies ont tout autant avoir avec les familles des diplômés – c’est à dire les familles qui leur ont donné toute leur affection et soutien, quel que soit leur lien biologique – qu’elles ont à voir avec les étudiants mêmes. Quel qu’ait été le vécu de chaque famille, le résultat est un enfant ayant atteint un niveau d’éducation dont beaucoup ne peuvent que rêver. 
Tout en notant et en appréciant ce que leur famille a fait pour eux, les diplômés devraient se demander quel type de famille eux-mêmes souhaitent fonder. A ce stade, ils et elles n’auront pas d’autre choix que de réfléchir aux rôles et relations entre hommes et femmes. 
Compte tenu des attentes et des expériences extrêmement différentes entre les genres – dépendant bien sûr du contexte culturel – les questions qu’ils et elles devront se poser varient tout autant. La question qui se posait auparavant aux jeunes femmes – comment concilier vie de famille et vie professionnelle – se pose de manière tout aussi aigue aujourd’hui pour les jeunes hommes. 
Le rôle de « soutien de famille » traditionnellement dévolu aux hommes les a longtemps incité à consacrer plus de temps au travail qu’à leur foyer. En fait, en songeant à leur enfance, de nombreux diplômés peuvent regretter que leur père ait passé si peu de temps à la maison ou qu’il ait moins participé à leur éducation qu’il aurait pu. 
Les hommes doivent aujourd’hui se préoccuper de la manière dont ils peuvent développer le côté affectueux de leur personnalité, en sus de l’aspect compétitif dont ils auront besoin pour faire progresser leur carrière. Ils doivent apprendre à aimer et à donner pleinement, non seulement comme père, mais également comme fils, mari, frère, oncle et même comme ami. 
Seront-ils prêts à déménager pour les besoins professionnels de leur compagne ou compagnon ? Seront-ils d’accord de cesser le travail ou de réduire leur charge de travail pour prendre soin d’un enfant ou d’un parent ? 
Au travers de cette réflexion, les hommes ne doivent pas perdre de vue qu’en adoptant une nouvelle approche, ils ne renoncent pas nécessairement à leur rôle de soutien de famille. Donner des soins et une attention aux enfants est tout aussi important qu’assurer le revenu d’un foyer. 
Les femmes aussi doivent réfléchir à l’avenir qu’elles trouveront le plus enrichissant. Pour nombre d’entre elles, la difficulté consistera à abandonner l’idée que l’équilibre entre famille et travail penchera, tôt ou tard, en faveur de la famille, que ce sera elle qui devra sacrifier sa carrière. 
Parvenir à une relation d’égalité entre celui ou celle qui s’occupe du ménage et celui ou celle qui en assure le revenu impliquera des compromis des deux côtés. Une femme, comme un homme, ayant de grandes ambitions de carrière devrait pouvoir trouver un partenaire prêt à mettre sa propre carrière entre parenthèses, ou à cesser de travailler, pour la ou le soutenir. 
Pour que cette dynamique fonctionne, la femme doit par exemple réévaluer ce qu’elle attend de son conjoint. Si elle souhaite fonder une famille, il faut qu’elle évite les clichés sur la masculinité. 
Pour le dire simplement, le genre de soutien que les père et grand-père d’une jeune femme ont donné à leurs mère et grand-mère n’est pas le seul genre de soutien qu’une femme peut aujourd’hui attendre et recevoir de son ou sa partenaire. Sa vie ne doit pas être déterminée par des règles démodées mais par ses forces et ambitions personnelles. 
Cela signifie notamment accepter que son fils ou petit-fils n’utilise pas forcément son diplôme universitaire chèrement acquis pour être le principal gagne-pain de son futur foyer. Et comprendre que ce dont a besoin sa fille ou petite-fille n’est pas nécessairement un « soutien de famille » traditionnel, mais plutôt un partenaire qui soit capable de faire des sacrifices au plan professionnel pour lui permettre de faire avancer sa carrière. 
C’est un jour où les jeunes diplômés peuvent se souvenir des sacrifices consentis par leur famille et réfléchir aux sacrifices qu’eux-mêmes seront prêts à faire pour leur famille future. Et un jour pour se rendre compte que si la famille vient en premier, le travail ne vient pas forcément en second, c’est plutôt que dans la vie, tout arrive en même temps. 

Laissons l’Europe prendre l’initiative en Ukraine 
WASHINGTON, DC – Alors que l’annexion de la Crimée par la Russie se poursuit, les Etats-Unis doivent prendre du recul ; l’Union européenne doit occuper le devant de la scène; et la communauté internationale doit s’assurer que la Russie paie un prix élevé, à la fois économique et politique, pour ses actions, et que les nationalistes russes et ukrainiens ne bloquent pas la situation par un dramatique engrenage de la violence. 
Les dirigeants occidentaux ont jusqu’à présent mené leur barque aussi bien qu’ils le pouvaient, à l’exception d’une bévue initiale de la chancelière allemande Angela Merkel qui avait vu en une affirmation calculée des intérêts régionaux russes un comportement d’un dirigeant ayant perdu contact avec la réalité. Que les Etats-Unis amplifient aujourd’hui la crise ne servirait qu’à faire le jeu du président russe Vladimir Poutine et révéler que l’Occident n’est qu’un tigre de papier. 
Tout au long du XXe siècle, les Etats-Unis sont sans cesse intervenus en Amérique latine pour renverser ou faire obstacle aux gouvernements qui ne leur convenaient pas : à Cuba, au Nicaragua, en République dominicaine, à Panama, au Guatemala, au Salvador, au Chili et à La Grenade, pour ne nommer que les cas les plus connus. 
Il faut également se souvenir des réactions des Occidentaux aux incursions précédentes, soviétiques et russes, dans des pays stratégiquement importants : la Hongrie en 1956, la Tchécoslovaquie en 1968, et la Géorgie en 2008. 
Avec l’aventure criméenne, Poutine profite du même regain de popularité qu’avait en son temps connu Margaret Thatcher, l’ancien Premier ministre britannique, avec la guerre des Malouines en 1982. Même les intellectuels de gauche se sont rangés aux côtés de Poutine pour protéger les Russes de souche de ce que le Kremlin et les médias qui lui sont inféodés ont appelé le nationalisme ukrainien « fasciste ». 
Dans ce contexte, John Kerry, le secrétaire d’État américain, a raison de souligner que l’Otan n’envisage en aucun cas une réponse militaire. Il serait encore mieux inspiré de transmettre la responsabilité des négociations et la position de porte-parole de la crise à un groupe de dirigeants de l’UE : la Haute représentante de l’Union pour les Affaires étrangères, la chancelière allemande Angela Merkel, le Premier ministre britannique David Cameron et le Premier ministre polonais Donald Tusk. 
L’UE est le principal partenaire commercial de la Russie, alors que les Etats-Unis ne sont qu’en cinquième position, derrière la Chine et l’Ukraine. En 2012, près de la moitié des investissements étrangers directs (IED) russes sont allés aux Pays-Bas, à Chypre et en Suisse (qui, bien que ne faisant pas partie de l’Union européenne, est sensible aux pressions que celle-ci peut exercer), tandis que 75 pour cent environ des IED placés en Russie proviennent de pays de l’UE. 
Mais surtout, l’Union ne rappelle pas tous les jours aux Russes leurs pertes et les humiliations de l’époque post-soviétique comme le font les Etats-Unis. Et l’administration américaine, plus préoccupée par la Chine, l’Inde et le Moyen-Orient, ne compte que peu d’experts de la Russie, comparé à il y a vingt ans. 
Enfin, si les Etats-Unis se placent à l’arrière-plan, l’UE, les Nations unies et même la Chine peuvent rappeler aux Russes les conséquences politiques qu’entraînent la violation flagrante du droit international et l’annexion de territoires frondeurs et appauvris qui se révéleront sans doute plus difficile à assujettir que ne le laissent supposer les résultats truqués du référendum. Les Tatars musulmans – près de 15 pour cent de la population de la Crimée – sont fermement opposés au rattachement à la Fédération de Russie et pourraient devenir une source d’irritation permanente, aux côtés des 25 pour cent de Criméens ukrainophones qui ont été réduits au silence ces dix derniers jours. 
La décision prise par les Etats-Unis et l’Union européenne d’imposer dès à présent quelques sanctions économiques, en se réservant la possibilité d’envisager des sanctions plus dures et plus étendues à l’avenir, n’est pas un signe de faiblesse, mais un calcul stratégique. L’arsenal diplomatique compte encore des armes lourdes pour empêcher Poutine de mettre la main sur d’autres morceaux de l’Ukraine ; dans l’intervalle, les marchés imposent des sanctions économiques supplémentaires sur tous les Russes. 
Il est tout aussi important aujourd’hui de renforcer les membres modérés du nouveau gouvernement ukrainien et de réduire l’influence des nationalistes de droite qui seraient tout à fait prêts à piétiner les droits des Ukrainiens russophones. Depuis la Révolution française au printemps arabe en Égypte et à la Syrie aujourd’hui, les extrémistes l’ont toujours emporté sur les factions plus modérées, pour ensuite émuler les tactiques et politiques des gouvernements qu’ils s’étaient unis pour les renverser. 
Cela ne veut pas dire pour autant que les Etats-Unis, l’UE et tous les autres acteurs concernés ne fassent pas tout leur possible pour s’assurer que les citoyens ukrainiens, quelle que soit la langue qu’ils parlent ou la religion qu’ils pratiquent, aient accès aux droits et à la prospérité qu’ils appellent de leurs vœux. Dans le cas des Etats-Unis, la défense des valeurs universelles, selon la stratégie de sécurité nationale du président Barack Obama, fait partie des intérêts fondamentaux américains. 
Mais initier un face à face digne de la Guerre froide n’est pas la meilleure manière de sauvegarder ces intérêts. Il vaut mieux soutenir les pays qui ont le plus d’influence sur la Russie et qui sont les plus intéressés – économiquement et stratégiquement – à résoudre la crise. 

Accord avec l’Iran: convaincre à domicile. 
WASHINGTON, DC – Les premières déclarations du gouvernement américain concernant « l’accord préliminaire sur le programme nucléaire iranien » se sont surtout concentrées sur le succès de l’accord obtenu par les Etats-Unis et l’Occident. L’Iran a accepté d’arrêter l’enrichissement de l’uranium au-delà de 5% de concentration ; de neutraliser ses réserves d’uranium enrichi à près de 20% ; de cesser d’accumuler l’uranium enrichi à 3,5% ; de renoncer à la « prochaine génération de centrifugeuses » ; de fermer son réacteur au plutonium ; et d’autoriser de nouvelles inspections complètes de ses installations nucléaires. 
L’accord ne couvre que les six prochains mois durant lesquels les deux parties tenteront de parvenir à un accord définitif complet. Pour l’instant, et comme l’a exprimé le président Barack Obama, du point de vue américain, « l’Iran doit maintenant prouver au monde que son programme nucléaire ne sera qu’à des fins exclusivement pacifiques. » 
Le fait de présenter ainsi la situation dénote la difficulté de vendre un accord même limité et temporaire à un Congrès américain sceptique. Le mécontentement manifeste d’Israël concernant l’ensemble du processus de négociation, un sujet que le Premier ministre Benyamin Netanyahu n’a eu de cesse de soulever auprès de quiconque lui prêtait une oreille attentive au cours de ces trois derniers mois, résonne très fortement auprès de ses nombreux amis au Congrès. 
En effet, la position d’Israël conforte les opposants républicains d’Obama qui notent la faiblesse et la naïveté de ses talents de négociateur avec l’Iran, un pays qui persiste à qualifier les Etats-Unis de « grand satan. » Les Républicains comme les Démocrates menacent de voter un nouvel ensemble de sanctions dures contre l’Iran en décembre. 
On peut espérer que l’annonce du gouvernement iranien à son peuple a été de nature similaire, en négatif, et concentrée sur les importantes concessions obtenues par les négociateurs iraniens. Elles comprennent la suspension des sanctions internationales sur les exportations de pétrole, d’or et de voitures, ce qui pourrait rapporter 1,5 milliard de dollars de revenus ; le déblocage de 4,2 milliards de dollars résultant de la vente de pétrole ; et la libération des aides boursières du gouvernement iranien à l’intention des étudiants iraniens inscrits à l’étranger. 
Tout comme le président Obama, le président iranien Hassan Rouhani devra lui aussi mobiliser un soutien à cet accord, surtout en réduisant l’inflation et en faisant en sorte d’assurer la reprise de son économie. S’il parvient à désamorcer les tensions internes, surtout au sein de la classe moyenne rétive, le crédit en reviendra au gouvernement, et la garde républicaine iranienne et les autres partisans de la ligne dure s’en trouveront affaiblis. 
L’Occident n’a plus qu’à espérer que ce scénario se vérifiera effectivement en Iran, parce que l’espace politique pour n’importe quel accord diplomatique significatif – que ce soit la volonté mise en œuvre ou l’espace pour y parvenir – se crée à domicile. Ceci est particulièrement vrai lorsqu’un nouveau gouvernement arrive au pouvoir avec des promesses d’améliorer l’économie. 
Les enjeux n’ont jamais été aussi élevés – et pas uniquement du fait des dangereuses conséquences géopolitiques d’une bombe iranienne. Comme le dit Obama, « si l’Iran saisit cette opportunité, le peuple iranien bénéficiera de sa participation à la communauté internationale, et nous pourrons alors commencer à nous défaire de la méfiance qui sépare nos deux nations. 
Comme nous avons pu le constater brièvement après les attaques terroristes du 11 septembre 2001, le trafic de drogue depuis l’Afghanistan pourrait considérablement diminuer. En outre, la probabilité d’un accord régional incluant l’Iran, l’Inde, le Pakistan, la Russie, la Chine, la Turquie, l’Union Européenne, et les Etats-Unis serait plus sûre, permettant ainsi de définir un cadre pour assurer sécurité et croissance économique, ce que les diplomates, depuis Henry Kissinger jusqu’au défunt Richard Holbrooke, ont toujours affirmé être une condition nécessaire pour une paix durable en Afghanistan. 
Mais ce qui est peut-être plus important, la paix en Syrie deviendrait alors possible – une paix possiblement durable même – si les Etats-Unis et l’Iran rétablissaient leur dialogue, lequel aurait beaucoup plus de poids aux yeux du régime du président Bashar al-Assad que la Russie. Après tout, ce sont les combattants du Hezbollah, les correspondants libanais de l’Iran, qui ont eu un rôle décisif dans la bataille contre l’opposition l’été dernier. 
L’Iran a depuis longtemps exprimé sa volonté de récupérer son rôle historique de puissance régionale – et même mondiale – une ambition qui ne peut que croître devant la montée en puissance du statut géopolitique de la Turquie. Et l’Iran et la Turquie se classent respectivement au 17ème et 18ème rang mondial en terme de population, chacun avec des élites sophistiquées et un passé millénaire et illustre. 
Le secrétaire d’Etat américain John Kerry, la haute représentante de l’UE Catherine Ashton, et les autres participants aux négociations – tous aidés en cela par des équipes diplomatiques compétentes – ont travaillé d’arrache-pied sur les termes de cet accord pendant de longs mois, restant autour de la table, à coup de compromis, de fermeté et d’aménagements des attentes des multiples participants (dont la presse). L’administration Obama s’est engagée à jouer le rôle de chef de file mondial par le biais de sa puissance civile plutôt que militaire. 

Obama face à l’État islamique 
WASHINGTON, DC – Le président américain Barack Obama a formulé une stratégie détaillée quant à la manière dont son administration entendait combattre l’État islamique, qui contrôle désormais une importante partie de la Syrie et de l’Irak. Bien qu’au cours des deux ans et demi passés je me sois montrée fermement critique à l’égard de la politique d’Obama vis-à-vis de la Syrie, force est de constater que sa nouvelle stratégie reflète une politique étrangère mature et cohérente – qui manque en revanche à satisfaire pleinement aux valeurs proclamées par le président américain. 
Deuxièmement, elle accompagne de conditions scrupuleuses le type et la portée de l’action militaire américaine. Troisièmement, elle associe la réussite de ces efforts à l’existence et à l’efficacité d’une large coalition au Moyen-Orient, projetant ainsi un message clair selon lequel bien que les États-Unis soient prêts à assumer le rôle de leader, ils ne sont pas en capacité et ne souhaitent nullement endosser le rôle de gendarme du monde. 
Conscient de la possibilité d’affaiblir significativement l’État islamique au moyen d’un effort militaire conduit par l’Amérique, il sait également que seule une démarche combinant le militaire au politique pourra aboutir à la destruction de ce groupe. Le président américain a su se créer une certaine marge politique en traçant une ligne claire, annonçant que l’Amérique « étendrait ses efforts au-delà de la simple protection de ses ressortissants et conduite de missions humanitaires, » mais seulement en collaboration avec le gouvernement irakien nouvellement créé. 
À aucune reprise Obama n’a mentionné l’Iran au cours de son discours ; les observateurs se sont néanmoins interrogés quant à savoir si sa stratégie ne conférerait pas un plus grand avantage à l’Iran par rapport aux États-Unis, en vertu de la conception selon laquelle les combattants soutenus par l’Iran se révéleraient essentiels à la réussite des combats sur le terrain contre l’État islamique. Le gouvernement chiite d’Irak n’en demeure pas moins l’un des ancrages stratégiques majeurs de l’Iran dans la région ; antérieurement au lancement des frappes aériennes américaines contre l’État islamique, rien ne garantissait que le gouvernement irakien survivrait. 
Le Secrétaire d��État John Kerry a en revanche fait clairement savoir que l’Iran n’était pour l’heure pas le bienvenu à la table des membres. Or il serait intéressant que l’Iran, en l’absence duquel cette coalition devient pour l’essentiel une force sunnite, puisse avoir sa place à cette table – et jouer un rôle actif et efficace dans la résolution de la guerre civile syrienne – mais seulement à condition d’être prêt à conclure un accord sur la limitation de son programme nucléaire. 
C’est en revanche dans la manière dont elle s’adresse à l’opinion publique – réseau de relations humaines susceptible de propager la colère, la haine et le désespoir, comme l’espérance, la confiance et la loyauté – que la stratégie d’Obama revêt une certaine fragilité : sa doctrine consistant pour l’Amérique à faire usage de la force afin de défendre ses « intérêts clés, » tout en faisant appel à autrui en faveur de la « résolution de menaces plus larges pour l’ordre international, » constitue une logique saine et une politique appropriée au sein d’une Amérique lassée de la guerre. 
À moins que l’engagement militaire américain ne soit véritablement considéré comme destiné à préserver la vie et la propriété des populations irakienne et syrienne, les États-Unis pourraient rapidement perdre la bataille de l’image face à l’État islamique. Comme s’en inquiètent de nombreux experts, dès lors qu’un tir de drone ôtera la vie à une femme ou à un enfant, il faut s’attendre à ce qu’une vidéo de la scène et des funérailles soit publiée aux yeux des musulmans du monde entier. 
Et même si cette vidéo ne renforce pas le soutien à l’égard de l’État islamique, elle ne manquera pas d’amener plusieurs millions de musulmans à considérer que les États-Unis ont renoué avec leurs vieilles tactiques militaires : bombardements liés à des considérations pétrolières, à la préservation d’Israël, ou tout simplement destinés à anéantir l’ensemble des musulmans. 
Cette hostilité façonnera également l’opinion publique dans d’autres pays arabes, compromettant la possibilité pour ces différents gouvernements d’œuvrer aux côtés des États-Unis. Aspect le plus dommageable de tous, le lancement d’une opération militaire justifiée par des considérations purement stratégiques – défense des intérêts clés de l’Amérique – ne laisse aucune place à une démarche pourtant nécessaire en Syrie. 
La seule manière d’amener le président syrien Bachar el-Assad à rejoindre la table des négociations consisterait à l’affaiblir lui et l’État islamique de façon simultanée. Quant à la seule justification légale ou morale d’une frappe contre ses forces aériennes, dépôts de munitions et autres armements lourds, elle résiderait dans une responsabilité internationale destinée à protéger la population de ses propres agissements – de la ma même manière que les États-Unis ont contribué à protéger les Yézidis contre l’État islamique. 
Car, contrairement aux affirmations d’Obama, la brutalité de l’État islamique n’a rien d’ « unique. » 
Assad est coupable du meurtre de plus de 200 000 personnes, pour la plupart des civiles, dans le cadre d’un conflit apparu sur fond de torture d’enfants perpétrée par son propre gouvernement. Le recours à un discours autour de la simple responsabilité de protéger, utilisé un temps par Obama, accompagné de frappes limitées – comme à titre de sanction de l’utilisation qu’aurait récemment fait Assad de gaz de chlore contre des civiles – permettrait de changer rapidement la donne. 
L’Iran retiendrait ainsi que la réticence de l’Amérique à intervenir en Syrie n’est pas définitive, les gouvernements sunnites s’en trouveraient critiqués par leur propre peuple en raison de leur manque d’engagement, tandis que le discours de brutalité de l’État islamique serait confronté à un discours d’humanité. Le destin des plus démunis a toujours eu une incidence directe et considérable sur celui des plus grands rois. 

L’Amérique de l’après-shutdown 
WASHINGTON, DC – Après 16 jours d’une période caractérisée par des musées fermés, des immeubles fédéraux à moitié vides, des rues d’un calme inhabituel, et le désarroi de dizaines de milliers d’employés abandonnés à la plus grande incertitude existentielle, les lumières se sont désormais rallumées sur la ville de Washington. Mais bien que le shutdown de l’administration américaine, initié par la démarche radicale de républicains du Congrès cherchant à entraver la mise en application de la législation du président Barack Obama sur la santé, soit terminé – du moins pour le moment – il convient d’en tirer trois enseignements pour l’avenir. 
Tout d’abord, la prochaine fois la crise de la zone euro fera parler d’elle, l’Amérique ferait bien de tourner sept fois sa langue dans sa bouche avant de se livrer à des commentaires ; après tout, le spectacle du shutdown a révélé un certain nombre de pathologies tout aussi sérieuses que celles qui ont caractérisé les négociations économiques et politiques de l’Union européenne ces cinq dernières années. Comportements irresponsables susceptibles de menacer la santé de l’économie mondiale ? 
Au cours des dernières années, peu d’États ont échappé à la douleur de voir leurs spectacles politiques nationaux diffusés à travers le monde. Nous savons tous qu’il y a à peine deux ans le Royaume-Uni faisait face aux émeutes de masse de Londres ; que grèves et autres manifestations paralysent fréquemment Paris ; que la Grèce est le théâtre de l’ascension d’un parti fasciste ; que la ville de Mexico est pratiquement à l’arrêt en raison d’un mouvement d’occupation de la place centrale par les enseignants ; et que le Premier ministre turc, Recep Tayyip Erdoğan, a choisi au mois de juin de faire usage de la force pour mettre un terme à des semaines de manifestations lui reprochant ses manières de plus en plus autocratiques. 
Il est certes clairement symptomatique d’un profond dysfonctionnement politique, issu d’une délimitation politisée des circonscriptions électorales, ainsi que des effets de distorsion du système américain de financement des campagnes. Il convient toutefois de noter que la crise toute entière s’est jouée conformément aux règles constitutionnelles. 
En effet, à l’approche de l’échéance du rehaussement du plafond de la dette, Henry Aaron, membre principal distingué de la Brookings Institution, a rappelé que la Constitution des États-Unis exigeait du président qu’il « dépense ce que le Congrès l’enjoint à dépenser, qu’il n’augmente les impôts que dans la mesure autorisée par le Congrès, et qu’il n’emprunte pas plus que ce que le Congrès l’autorise à emprunter. » 
S’il est impossible de se conformer simultanément à ces trois obligations juridiques lorsque le Congrès refuse de rehausser le plafond de la dette, le fait d’avoir relevé ce plafond sans l’approbation du Congrès – violation pourtant illégale et susceptible d’impeachment – a constitué le moins mauvais des choix possibles. Bien que confrontés à la polarisation politique la plus profonde que les États-Unis aient connu depuis de nombreuses décennies (et, dans de nombreuses régions, à une haine viscérale à l’encontre du premier président afro-américain du pays), les Américains et leurs représentants politiques sont conscients du fait que la violation des règles est synonyme de dissolution du ciment constitutionnel sous-tendant leur régime politique. 
Pour autant, les Américains ne sont aujourd’hui pas d’humeur à célébrer le dénouement de la situation. En effet, la deuxième conclusion à tirer de l’épisode du shutdown de l’administration américaine n’est autre que la quasi-disparition du triomphalisme à l’américaine. 
La fierté de l’exceptionnalisme a cédé la place à un patriotisme plus sobre, dans lequel les citoyens ordinaires ont pleine conscience des tendances à long terme qui érodent la promesse de l’égalité des chances, et notamment des défaillances qui affectent les systèmes de santé, d’éducation et d’infrastructure du pays. La colère des républicains du mouvement Tea Party (comme celle des militants de l’initiative Occupy Wall Street) est le reflet d’un sentiment selon lequel aucune mesure ne pourra changer le système à moins qu’elle ne revête un caractère dramatique, voire révolutionnaire. 
Le dernier enseignement du shutdown réside dans le fait que les systèmes politiques, quels qu’ils soient, ne peuvent que bénéficier d’une plus grande présence des femmes. Nombre de commentateurs ont mis en évidence le rôle crucial joué par six sénatrices – républicaines et démocrates – dans l’obtention des compromis nécessaires à une fin de crise. 
Ces femmes ont en effet démontré une capacité à maintenir une relation mutuelle malgré les divisions partisanes, là où beaucoup de leurs collègues masculins ont vu les leurs constamment se détériorer, se perdant ainsi dans une bataille de démagogie et de vitupérations. Aspect tout aussi important, ces femmes ont su ressentir – et agir selon – la responsabilité morale attachée à l’exercice réel du pouvoir. 
Il serait bon que le monde entier en prenne note. Les femmes ne sont pas nécessairement meilleures que les hommes dans l’exercice du pouvoir, mais elles apportent bien souvent des points de vue différents ainsi que de nouveaux modes d’engagement, qui peuvent s’avérer essentiels pour surmonter les impasses érigées par ce besoin qu’ont les hommes de préserver leur égo. 
Le gouvernement américain est désormais de retour à la tâche, du moins pour le moment. Les négociations en direction d’un véritable budget susceptible de contenter les différents camps sont à l’œuvre. 
Les analyses quant à la mesure dans laquelle l’épisode du shutdown affectera les chances du parti républicain aux élections de mi-mandat de 2014 vont également bon train. Les divisions sociales et économiques du pays sont pour autant vouées tôt ou tard à trouver un certain nombre de solutions politiques, à travers les urnes et les efforts de millions d’Américains en direction de réformes fondamentales. 

Le dénouement ukrainien doit débuter en Syrie 
Il est temps pour le président américain Barack Obama de démontrer sa capacité à faire usage de la force dans d’autres circonstances que celles d’attaques secrètes par drones, et autres interventions confidentielles. Ceci permettrait de redéfinir l’équation stratégique non seulement à Damas mais également à Moscou, de même que du côté de Pékin et Tokyo. 
Beaucoup considèrent que la reculade d’Obama autour des menaces de frappes de missiles qu’il avait proférées à l’encontre de la Syrie au mois d’août dernier aurait contribué à ce que le président russe Vladimir Poutine franchisse le pas dans l’annexion de la Crimée. Il est toutefois plus probable que Poutine ait agi de la sorte pour des raisons intérieures – à savoir pour détourner l’attention des Russes à l’écart de la situation économique désastreuse de leur pays, ainsi que pour apaiser l’humiliation associée au fait de voir un certain nombre de militants pro-européens évincer un gouvernement ukrainien qui avait son soutien. 
Poutine pèse actuellement le pour et le contre, entre d’une part l’intérêt de la poursuite du démembrement de l’Ukraine, certains des territoires concernés étant voués soit à rejoindre la Russie soit à devenir des États vassaux de la mère Patrie, et d’autre part la douleur associée à des sanctions économiques plus sévères et plus complètes. L’éventuel usage de la force occidentale, sous une autre forme que l’envoi d’armes en direction d’une armée ukrainienne quelque peu démunie, ne pèse ainsi nullement dans l’équation. 
Dans le cas de la Syrie, l’Amérique – puissance militaire la plus importante et la plus flexible de la planète – a choisi pendant plus de trois ans de négocier les mains liées. Un tel choix constitue une erreur similaire dans le cas de la Russie, face à un dirigeant tel que Poutine, fort disposé à se mesurer à ses homologues chefs d’État selon un machisme primitif. 
Il est grand temps de venir perturber les calculs de Poutine, et c’est par la Syrie qu’il s’agit de commencer. À l’issue d’une démarche consistant à allier tirs de mortiers destructeurs au point d’anéantir des quartiers entiers, mesures destinées à affamer et à assoiffer les populations, et désormais utilisation de bombes à sous-munitions projetant à l’aveugle une volée de clous et d’éclats d’obus, les troupes du président Bachar el-Assad ont à ce jour repris l’avantage. 
En matière de politique étrangère, les analystes partisans de l’école « réaliste » considèrent Assad comme un moindre mal par rapport à une opposition constituée de membres affiliés à Al-Qaïda ; d’autres voient un avantage à laisser les deux camps s’entretuer, les abandonnant l’un à l’autre depuis des années. Il semble par ailleurs que le gouvernement syrien freine peu à peu l’utilisation d’armes chimiques, comme il a consenti à la faire en septembre dernier. 
Le problème, c’est que si Assad pense pouvoir continuer à tout faire subir à son peuple, à l’exception de frappes chimiques, il exterminera volontiers ses opposants, massacrant chaque prisonnier et punissant des communautés toutes entières, de la même manière que son propre père Hafez el-Assad anéantit les habitants d’Hama en 1982. Bachar a bien souvent démontré qu’il était taillé de la même et sanglante étoffe. 
Depuis le début du conflit syrien, Assad avive les peurs autour de ce que les forces d’opposition sunnites pourraient faire endurer aux alaouites, aux druzes, aux chrétiens et aux autres minorités, si elles venaient à l’emporter. Mais l’heure n’est plus aux spéculations autour du comportement d’Assad. 
Une frappe américaine contre le gouvernement syrien permettrait désormais de refaçonner l’ensemble de la dynamique. Elle pourrait contraindre le régime à rejoindre à nouveau la table des négociations, avec l’intention véritable de conclure un accord, ou permettrait à minima de faire comprendre à Assad qu’il ne saurait avoir les mains libres dans le rétablissement de son règne. 
Il demeurera juridiquement impossible de frapper la Syrie aussi longtemps que la Russie siégera au Conseil de sécurité des Nations Unies, compte tenu de son pouvoir de veto à l’encontre de toute résolution autorisant un tel usage de la force. La Russie a cependant elle-même adhéré à la Résolution 2139 du mois de février, destinée à contraindre le gouvernement syrien à accroître les flux d’aide humanitaire en direction des civils affamés et blessés. 
Certes, les « bombardements aériens » se poursuivraient sans doute par hélicoptère, mais une telle intervention exprimerait immédiatement un message clair selon lequel la partie a désormais changé. À l’issue de cette frappe, il incomberait alors à l’Amérique, à la France et à la Grande-Bretagne de solliciter l’approbation du Conseil de sécurité autour de l’action entreprise, de la même manière qu’elles le firent après l’intervention de l’OTAN au Kosovo en 1999. 
Effet tout aussi conséquent, les tirs lancés par les États-Unis en Syrie retentiraient d’un lourd écho en Russie. Toute l’ironie réside dans le fait que Poutine cherche aujourd’hui à accomplir en Ukraine exactement ce à quoi Assad est parvenu avec réussite, à savoir caricaturer une opposition politique légitime en dressant le portrait d’un gang constitué de truands et de terroristes, tout en faisant usage de provocations et de mensonges dans le but de changer une protestation non violente en un théâtre d’attaques belliqueuses justifiant ainsi une réponse armée. 
Songez en effet que l’opposition syrienne a suivi, sous le feu du régime, une marche pacifique pendant pas moins de six mois avant que les premières unités de l’Armée syrienne libre ne commencent péniblement à se constituer. En Ukraine, Poutine se ferait un plaisir de changer l’éviction pacifique d’un gouvernement corrompu en une guerre civile pure et simple. 
Poutine considère sans doute – conformément à ce que les puissances occidentales ont souvent fait comprendre à leurs citoyens – que les forces de l’OTAN ne prendront jamais le risque de déclencher une guerre nucléaire en intervenant en Ukraine. Peut-être pas. 
L’intervention de la force dans la résolution de la crise ukrainienne, de même qu’en Syrie, se fait d’autant plus nécessaire qu’il est possible que les pressions économiques imposées à la Russie, bien qu’elles constituent l’une des composantes cruciales de la boîte à outil occidentale, pourraient bien créer un effet pervers chez Poutine. Étant donné le déclin du rouble et l’assèchement des investissements étrangers, le peuple russe pourrait fort s’agiter, donnant à son dirigeant d’autant plus de raisons de le distraire au travers de spectacles patriotes invitant toujours plus de « Russes » à retrouver la mère Patrie. 
Mais si les États-Unis se contentent de répondre aux tirs de balles par de simples discours, les tyrans d’aujourd’hui tireront rapidement leurs propres conclusions. Ceci vaut également pour les alliés de l’Amérique ; le Japon s’interroge par exemple sur ce que serait la réponse américaine si la Chine venait à déclencher une crise autour du contentieux des îles Senkaku. 
Pour diriger efficacement, sur le plan intérieur comme autour des intérêts mondiaux, l’Amérique doit démontrer qu’elle est prête à endosser toutes les responsabilités attachées à sa puissance. Une intervention armée en Syrie ne mettrait pas nécessairement un terme à la guerre civile qui y fait rage, mais pourrait avoir pour avantage de prévenir l’explosion d’un nouveau conflit du côté de l’Ukraine. 


L’Allemagne passe à la vitesse supérieure 
WASHINGTON, DC – Depuis le début de son premier mandat, le président américain Barack Obama a répété une formule simple, parlant de la position d’autres pays : « Avec la puissance vient la responsabilité ». 
Il y a quelques semaines, le discours d’ouverture prononcé par le président allemand Joachim Gauck à l’occasion de la 50ème Conférence de Munich sur la sécurité avait pour thème l’évolution de la République fédérale au cours des cinq dernières décennies, une période qui a vu l’émergence d’une « bonne Allemagne, la meilleure que nous ayons connue ». Et parce que l’Allemagne bénéficie plus que d’autres de l’ordre international actuel, ouvert et basé sur des valeurs, elle a également une plus grande responsabilité à défendre et à élargir cet ordre, a précisé Gauck. 
Son discours faisait écho aux points de vue d’un nouveau rapport important, Nouvelle puissance, Nouvelle responsabilité, publié par la Stiftung Wissenschaft und Politik et le Fonds Marshall allemand des Etats-Unis. Ce rapport – le produit de longs mois de débats au sein de la communauté allemande du renseignement et des Affaires étrangères – définit les valeurs et les intérêts allemands actuels comme un engagement envers « la dignité humaine, la liberté, la démocratie, l’État de droit et un ordre international basé sur des normes universelles ». 
Les critères déterminants habituels de la puissance d’un État par rapport à d’autres – la situation géographique, la démographie, le poids économique et la puissance militaire, associés à la disponibilité des ressources et à une excellence technologique – restent importants ; mais ils ne suffisent souvent pas pour exercer une influence réelle sur la politique internationale. Une puissance qui façonne le monde instaure des relations et investit dans des institutions qui lui permettent de fonctionner de concert avec ses partenaires et de créer et mobiliser des « coalitions et réseaux d’États partageant ses perspectives ». 
L’Allemagne, pour qui la préservation de l’ouverture du système international actuel présente un enjeu énorme, porte une responsabilité particulière dans l’intégration de nouvelles puissances mondiales dans ce système sur lequel elle souhaite influer. C’est à ce stade que les choses deviennent intéressantes. 
L’Allemagne cherche depuis longtemps à obtenir un siège au Conseil de sécurité des Nations unies, aux côtés du Japon, du Brésil et de l’Inde. Mais le rapport Nouvelle Puissance, Nouvelle responsabilité suggère une alternative, à savoir une réforme du Conseil de sécurité de manière à fusionner les sièges français et britannique en un siège européen permanent au sein d’un « cercle légèrement élargi de membres permanents », tout en garantissant une représentation européenne parmi les membres non permanents. 
Selon ce scénario, l’Allemagne jouerait un rôle dans le maintien de la paix et de la sécurité mondiales grâce au siège européen tout en étant représentée par rotation en tant que membre non permanent. La République fédérale reconnaît par ailleurs la nécessité de consolider le vote européen en réduisant le nombre de sièges européens dans d’autres institutions mondiales, dont le Fonds monétaire international et la Banque mondiale, et d’accorder plus de place aux puissances émergentes. 
Cet engagement renouvelé envers une Europe forte et unifiée est le second volet de la politique étrangère allemande de XXIe siècle. Nouvelle Puissance, Nouvelle responsabilité appelle de ses vœux un approfondissement de l’Union européenne au moyen de mesures qui comprennent notamment une démocratisation du processus décisionnaire financier en y faisant directement participer les députés nationaux et en remplaçant des contraintes budgétaires européennes plus strictes par une union bancaire européenne, un budget pour la zone euro et des euro-obligations. 
Au plan de la politique étrangère et de sécurité, Nouvelle Puissance, Nouvelle responsabilité propose un renforcement des rôles du Haut Représentant de l’Union et du Service européen pour l’action extérieure. Catherine Ashton, l’actuelle Haute représentante de l’Union pour les Affaires étrangères, continue à faire la preuve de la valeur des institutions européennes dans ce domaine, en présidant par exemple à un accord de paix historique entre la Serbie et le Kosovo et en jouant un rôle clé dans les négociations avec l’Iran au sujet de son programme nucléaire. 
Le troisième volet, qui porte sur l’usage de la force, constitue une surprise. Dans des termes sans équivoque, Gauck a déclaré que les Allemands devaient être prêts à recourir à la force, tout au moins en dernier recours, et a reproché à certains de ses concitoyens « d’utiliser la culpabilité de l’Allemagne pour son passé comme un déguisement pour leur paresse et leur désir de se désengager du monde ». 
De manière invitant plus à la controverse, Gauck a également indiqué que l’autorisation du Conseil de sécurité était nécessaire pour tout recours à la force, mais a également évoqué le cas du Kosovo comme précédent pour une éventuelle intervention militaire en Syrie. Comme il l’a formulé, lorsque la communauté internationale est confrontée à une situation claire où le recours à la force est nécessaire pour protéger une population de son gouvernement, mais que le Conseil de sécurité est divisé, « la relation entre la légalité et la légitimité continuera à être compliquée ». 
Les participants aux débats qui se sont traduits par le rapport Nouvelle Puissance, Nouvelle responsabilité ont adopté des positions diamétralement opposées. Certains ont estimé qu’une autorisation du Conseil de sécurité était un préalable absolument nécessaire, tandis que d’autres ont jugé qu’une intervention humanitaire sans autorisation du Conseil, « dans des cas exceptionnels très précisément définis », devait impérativement être envisagée. 
Le secrétaire d’État américain John Kerry s’est également exprimé devant la Conférence de Munich sur la sécurité. Mais en ne se référant pas au discours de Gauck, il a raté l’occasion de souligner le succès de l’un des principes de politique étrangère d’Obama : à mesure que les Etats-Unis assurent moins systématiquement le rôle de policier mondial et qu’ils mettent plus l’accent sur la diplomatie que sur la force, d’autres pays sont invités à prendre la relève. 
De manière plus importante, Kerry et Obama devraient sérieusement réfléchir à une leçon essentielle inscrite dans le discours de Gauck et le rapport qui le sous-tend. Les pays qui souhaitent conserver le pouvoir dans un ordre mondial en pleine mutation doivent apprendre à le partager et pour cela savoir accepter et adopter les paramètres d’un monde nouveau. 
L’administration Obama doit très sérieusement envisager une réforme du Conseil de sécurité. Elle doit faire comprendre qu’elle est réellement prête à remplacer un ordre qui reflète le monde de 1945 pour un ordre qui correspond au monde de 2015, et à cette fin, soutenir l’idée que toutes les puissances qui comprennent et acceptent de réelles responsabilités pour préserver la paix et la sécurité mondiales jouent un rôle mondial plus important. 

Il faut mettre un coup d'arrêt à la contagion de la crise syrienne 
Alors que les parties se préparent à la deuxième phase des pourparlers de paix sous l'égide de l'ONU, Genève 2, le gouvernement syrien a lancé non sans perversité une attaque à coups de barils de TNT contre Alep et d'autres villes. Des groupes rebelles d'obédience islamiste modérée, dont l'Armée syrienne libre, sont ouvertement en guerre contre les groupes proches d'Al Qaïda, tandis que ces derniers se battent entre eux. 
Les combats accroissent l'instabilité régionale ; des Américains et des Européens arrivent nombreux en Syrie pour rejoindre le jihad et un consensus est en train de s'établir autour de l'idée que c'est la fin des frontières établies au Moyen-Orient après la Première Guerre mondiale. La viabilité de la Syrie en tant que pays multiethnique est menacée par de nombreux groupes armés soutenus par des puissances extérieures - l'Iran, l'Arabie saoudite, le Qatar, la Russie, les USA, la Turquie, la France et de nombreux acteurs privés - qui ont des objectifs contradictoires. 
Voici trois propositions pour simplifier le problème, augmenter les chances de réussite de la conférence de paix Genève 2 et n'aboutisse par uniquement à reconnaître la nécessité d'une conférence ultérieure Genève 3. 
Lors la préparation de la conférence, chacune des parties a cherché à renforcer sa position en tuant autant d'ennemis que possible et en occupant ou regagnant le maximum de terrain. La tâche des médiateurs de paix potentiels serait de mettre un coup d'arrêt à cette dynamique en s'accordant sur les conditions de participation à toute élection qui pourrait finalement se tenir - indépendamment du fait qu'Assad reste ou non au pouvoir jusque là. 
Ces conditions doivent inclure l'engagement des parties d'autoriser l'aide humanitaire à parvenir à tous les civils syriens dans les zones sous leur contrôle et de mettre fin aux crimes de guerre et aux crimes contre l'humanité - notamment les exécutions de prisonniers de guerre, les attaques contre le personnel médical et le fait d'affamer les populations en état de siège. L'ONU doit réaffirmer sa responsabilité de protéger qui n'est en rien un prétexte pour une intervention militaire, mais un principe fondamental reconnu par toutes les parties : les Etats doivent protéger leurs citoyens. 
Mais maintenant le conflit fait tache d'huile dans toute la région, déstabilisant le Liban et la Jordanie et menaçant d'entraîner l'éclatement de l'Irak. Le Conseil de sécurité a la responsabilité d'intervenir en cas de menaces sur la paix ou d'actes de guerre sur le plan international, ce qui est manifestement le cas dans la crise syrienne. 
En tant que membre permanent du Conseil de sécurité, la Russie a l'obligation d'agir ; elle ne peut plus longtemps se réfugier (comme la Chine) derrière l'argument selon lequel l'ONU ne doit pas intervenir dans les affaires intérieures de la Syrie. Au moment où les Jeux olympiques d'hiver de Sotchi placent la Russie sous les projecteurs de l'actualité, les USA et les autres pays membres du Conseil de sécurité devraient adopter un ensemble de résolutions qui mettent le Kremlin au pied du mur : soit assumer ses responsabilités au sein du Conseil, soit user directement de son influence pour mettre fin au conflit. 
3) Le président Obama doit mettre à nouveau sur la table la menace crédible du recours à la force. En trois ans d'un conflit de plus en plus meurtrier il y a eu un seul succès : l'avancée diplomatique réalisée lorsque Assad s'est senti sous la menace d'une frappe américaine et a soudain compris la nécessité de se débarrasser de son armement chimique. 
L'opinion publique américaine a clairement rejeté les frappes par des missiles de croisière prévues par Obama pour répondre à l'utilisation répétée d'armes chimiques par Assad. Selon un récent sondage de l'institut Pew, la majorité des Américains estiment qu'en matière de politique étrangère, les USA "doivent s'occuper de leurs propres affaires et laisser les autres pays se débrouiller au mieux par eux-mêmes". 
Les USA se sont retirés d'Afghanistan et d'Irak, mais c'est au prix de la quasi annihilation des gains si difficilement obtenus. Al Qaïda est de retour et combat pour créer son propre proto-Etat à l'ouest de l'Irak et à l'est de la Syrie, ce qui est bien plus proche de l'Europe et des USA que les grottes d'Afghanistan. 
Si les USA se sentaient menacés par des opérateurs d'Al Qaïda depuis un Etat islamique d'Irak et de Syrie, il leur suffirait d'utiliser des drones pour en venir à bout - ils y ont déjà eu recours en Afghanistan, au Pakistan et au Yémen. S'ils sont prêts à envisager dans l'avenir l'utilisation de la force contre Al Qaïda sans y être autorisés par les instances internationales, pourquoi ne pas utiliser dès à présent des drones pour renforcer l'opposition syrienne modérée et contraindre Assad à négocier ? 
En septembre dernier, la menace de frappe au moyen de missiles de croisière a suffi pour que les membres d'Al Qaïda en Syrie s'éparpillent dans les collines. Une frappe destinée à détruire les forces aériennes d'Assad et à l'empêcher de lancer des bombes remplies de clous sur son peuple le pousserait à se concentrer sur une solution diplomatique. 
Obama devrait annoncer que les USA veulent d'une solution politique en Syrie et que son gouvernement fera tout ce qu'il faut pour y parvenir lors la conférence de paix qui doit se tenir cette semaine et au moment de la mise en œuvre des décisions qui suivront. Mais sans cessez-le-feu au cours des trois prochains mois, les USA devraient coopérer avec les organisations régionales et avec tous les amis du peuple syrien pour parvenir à des frappes militaires contre les forces liées à Al Qaïda et contre la machine à tuer que le gouvernement d'Assad dirige contre les civils. 
Obama devrait expliquer au peuple américain que cette politique a pour objectif de répondre aux menaces contre la sécurité de leur pays. Si la conférence de paix Genève 2 échoue, Genève 3 ne traitera pas seulement de la Syrie, mais d'une guerre qui aura embrasé le Moyen-Orient. 

Une Amérique passionnée par la Coupe du monde 
La compétition étant désormais terminée, beaucoup reprochent encore une fois aux Américains de ne prêter attention à ce sport que tous les quatre ans – et seulement lorsque les États-Unis concourent dans la compétition. Or, cette année a révélé une nouvelle tendance : les Américains ont continué de suivre l’événement à l’issue même de l’élimination de leur équipe. 
En effet, au cœur de l’été et en plein après-midi de semaine, près de 15 millions d’Américains se sont assis devant leur écran de télévision pour regarder la demi-finale Brésil-Allemagne, soit une audience supérieure à la ferveur habituellement suscitée par l’émission Monday Night Football diffusée sur ESPN, rendez-vous télévisuel majeur des amateurs de football américain. 
Ma colocataire m’a confié que tous les employés de son lieu de travail, au département américain de l’Éducation, avaient utilisé l’excuse d’une fête d’anniversaire pour regarder le match États-Unis-Allemagne. Au cours du mardi après-midi qui vit se disputer le huitième de finale États-Unis-Belgique, tous les bistrots d’Aspen, dans le Colorado, étaient absolument bondés. 
Pour autant, la télévision américaine a fait apparaître la présence d’immenses foules de fans réunis à Kansas City pour assister au match États-Unis- Belgique, sur un écran géant installé en extérieur. Bien qu’aucune comparaison ne soit possible avec la finale France-Italie de 2006, qui vit jusqu’à ses plus petits villages l’Italie toute entière se réunir sur la place publique, le fait est que les Américains de tout le pays ont passé le mois dernier à s’éclipser de leur lieu de travail pour se retrouver au bar des sports. 
La ferveur croissante de l’Amérique à l’égard de ce qu’elle appelle le « soccer » reflète à bien des égards la manière dont les États-Unis se « joignent » au monde. Pour commencer, l’équipe américaine et les amateurs de soccer aux États-Unis ont ceci de commun qu’ils puisent cette force croissante auprès des citoyens immigrants – pour beaucoup originaires de pays dans lesquels ce sport constitue une véritable passion nationale. 
Si vous aviez discuté avec un chauffeur éthiopien, et ils sont nombreux, il vous aurait certainement témoigné sa sympathie face à la défaite de l’équipe nationale contre le Nigeria en match de qualification, puis célébré la victoire des États-Unis sur le Ghana, avant de reconnaître que dans quatre ou certainement huit ans, l’équipe américaine comptera parmi les meilleures de la planète. Dans tous les cas, il vous aurait probablement confié que ses enfants jouaient au foot dans une jeune équipe locale. 
Ces citoyens immigrants fournissent non seulement un talent national aux équipes américaines, mais ils contribuent de manière considérable à l’enthousiasme des spectateurs américains pour le football à travers le monde. Dan Levy, rédacteur en chef du site sportif américain The Bleacher Report, a expliqué que la plupart des commentateurs se contentaient de définir le « soccer américain » comme le nombre d’Américains suivant à la télévision autant de joueurs américains, dans le cadre d’une ligue de football elle aussi américaine. 
Les Américains amateurs de tennis suivent ce sport dans le cadre de compétitions qui se jouent dans le monde entier, tandis que les Américains fans de golf n’éteignent pas leur poste de télévision lorsqu’un tournoi se joue dans le pays de naissance de ce sport, à savoir l’Écosse. Les Américains sont plus nombreux à regarder les matchs de foot des ligues européennes et mexicaines, en langue anglaise et espagnole, qu’ils ne le sont à suivre les matchs de baseball et de hockey sur glace, traditionnellement considérés comme deux des sports du « big four » américain (aux côtés du football américain et du basketball). 
Citoyenne américaine depuis plus de 50 ans, ma propre mère est originaire de Belgique ; l’un de mes oncles, ainsi que ma tante et plusieurs de mes cousins vivent à Bruxelles. À l’occasion du match États-Unis-Belgique, les échanges d’e-mails ont été nombreux dans la famille, pour beaucoup empreints d’une rivalité amicale. 
Ma mère a reconnu être une supportrice tiraillée entre ces deux équipes, dans la mesure où la Belgique apparaissait en quelque sorte rivaliser telle David contre Goliath. Ses enfants, tous les trois Américains, sont alors intervenus en expliquant qu’en matière de football l’équipe américaine apparaissait en l’occurrence comme l’outsider. 
Dans un bar d’Aspen, où la seule chaise disponible se trouvait à une table occupée par un homme et son beau-fils (qui m’ont accueillie tout en m’offrant une bière), nous avons vécu ensemble de beaux moments d’excitation et d’agacement chaque fois que l’équipe américaine approchait du but ou manquait un tir. Lors des temps morts, nos discussions nous ont permis de nous sonder les uns les autres, et de réaliser que nous appartenions manifestement à des camps politiques opposés. 
Étant donné l’état de polarisation de la politique américaine à l’heure actuelle, je pense qu’il aurait été peu probable que mes convives m’offrent si volontiers plusieurs tournées de bière s’ils avaient su que j’avais travaillé pendant deux ans au service d’Hillary Clinton au sein du Département d’État. Et voici pourtant que nous donnions ensemble de la voix, non pas pour notre camp politique, mais pour notre équipe nationale. 
Pour autant, les Jeux constituent une large palette de disciplines, qui réunissent chacune leur propre public, et qui voient bien souvent les spectateurs soutenir leurs favoris en même temps, mais séparément et dans différents sports. Par ailleurs, nous assistons la plupart du temps à des accomplissements individuels – concentration, agilité et courage du skieur de descente, ou encore mouvements subtilement coordonnés du gymnaste – bien plus qu’à un véritable effort collectif. 
La Coupe du monde permet en revanche à tous les supporters d’un pays de se réunir au même instant, autour d’un événement sportif exigeant des deux camps – et exigeant d’eux-mêmes – qu’ils se transcendent au-delà de la simple somme de leurs individualités. Le fait de se contenter de regarder la Coupe du monde vous laisse en réalité avec un sentiment d’inachevé. 
L’exceptionnalisme américain demeure certes puissant. Il est probable que nous appelions pour toujours « soccer » ce sport mondial. 


Une zone d’exclusion aérienne pour la Libye 
WASHINGTON – Les dirigeants à travers le monde discutent avec force de l’opportunité d’établir une zone d’exclusion aérienne pour mettre fin à la violence qui se déroule en Libye. Certains rappellent le cas de la Bosnie, où l’OTAN avait tardé à protéger les populations dans les années 90, pour motiver une action. 
Mais c’est plutôt à la lumière de la tragédie au sud de l’Irak dans les premiers jours de la guerre du golfe il y a vingt ans que les enjeux en Libye aujourd’hui doivent être envisagés. 
Alors que les forces de coalition aiguillaient l’armée irakienne en février 1991, le président H.W. Bush avait encouragé le peuple irakien à « prendre les affaires en main pour obliger Saddam Hussein le dictateur à se retirer. » Lorsque les Irakiens shiites, les Kurdes et les Arabes des marais se sont rebellés contre Hussein, ils ont pensé que les forces américaines les protégeraient contre la force de frappe supérieure du dictateur brutal. 
Le monde a alors regardé des milliers d’Irakiens se faire massacrer. La situation aujourd’hui en Libye est différente. 
Malgré tout, le spectre qui me hante est le même – des gens ordinaires confrontés à la puissance aérienne et aux soldats bien armés d’un autocrate et qui comptent sur le monde libre pour les protéger d’un massacre après que nous ayons applaudi et félicité leur courage par nos paroles. Jusqu’à présent, les forces de Kadhafi se sont reposées uniquement sur leur puissance aérienne. 
Je crains qu’il ne tente de saigner à blanc l’opposition, plutôt que de tenter une action globale dans un vaste massacre, ou qu’il attende que le monde fasse la preuve de son indisposition à agir – pour ensuite commencer à tuer les civils en grand nombre. Nous ne pouvons attendre que cela arrive. 
Il faut que la diplomatie agisse en urgence pour rassembler un large soutien en faveur d’une zone d’exclusion aérienne. L’imprimatur le plus important devrait provenir des Nations Unies, où les discussions autour d’une résolution autorisant une zone d’exclusion aérienne devraient immédiatement être entamées. 
Si le Conseil de sécurité devait ne pas avaliser une telle action, ceux d’entre nous déterminés à protéger les civils Libyens seront confrontés à des choix difficiles en cas d’une intensification de la violence. Nos efforts diplomatiques doivent donc s’étendre au-delà des Nations Unies. 
Le soutien du monde arabe est aussi nécessaire pour éviter que ne se répande l’idée selon laquelle l’OTAN s’attaque à nouveau un autre pays musulman. Et les signes sont prometteurs dans ce domaine. 
Les pays musulmans en particulier devraient soutenir les préparatifs d’une intervention si la violence devait dégénérer. On ne peut autoriser Kadhafi à penser qu’il peut massacrer son peuple en toute impunité. 
Bien sur, imposer une zone de non vol n’est pas une panacée. Cela ne changerait probablement pas grand chose si la situation en Libye devait dégénérer en une véritable guerre civile. 
Mais une zone de non vol pourrait éviter les attaques aériennes et sauver des vies civiles. C’est un outil que nous devrions être prêts à utiliser si la situation l’exige, et cela constituerait un signe en direction de l’opposition pour lui dire qu’elle n’est pas abandonnée. 
Avant de prendre cette décision, la communauté internationale doit apporter une aide humanitaire et des médicaments aux rebelles dans l’est de la Libye. Nous ne pouvons les contraindre à l’abandon sous prétexte d’être affamés. 
Et, comme l’a exprimé le président Barack Obama, le peuple Libyen ne doit pas se voir dépossédé de l’entière propriété de son combat pour la liberté, et on ne peut donner à Kadhafi un faire valoir et un bouc émissaire qu’il pourrait utiliser. Peut-être que la simple menace d’une zone d’exclusion aérienne convaincra les pilotes de Kadhafi de ne pas utiliser leurs hélicoptères et avions de combat pour tuer leurs propres concitoyens. 

La nécessité d’une zone d’exclusion aérienne en Syrie 
BRUXELLES – Nul n’ignore ce dicton bien souvent utilisé dans l’interprétation des relations internationales, selon lequel les ennemis de mon ennemi seraient mes amis. Cette formule se vérifie parfois, mais se révèle souvent erronée. 
Il y a trente ans, combattant les envahisseurs soviétiques de leur pays, les moudjahidines afghans furent à tort considérés par l’Occident comme des amis. Un présupposé qui apparaît aujourd’hui des plus aberrants eu égard aux divers événements survenus depuis. 
L’aggravation de la crise en Syrie, de même bien sûr que l’utilisation d’armes chimiques dans le pays, a fait naître une dynamique et un dilemme similaires. Mais cette fois-ci, l’Occident ne saurait commettre les mêmes erreurs, ni privilégier des choix aussi lourds de conséquences. 
La survenance d’attaques chimiques d’une ampleur aussi grave que celle que nous constatons en Syrie change considérablement les règles du jeu. Bien que le fait de détenir de telles armes de destruction massive ne soit pas techniquement illégal, la plupart des États de la planète sont signataires de la Convention sur l’interdiction des armes chimiques, que la Syrie a refusé de ratifier. 
Nous ne saurions par conséquent ne pas apporter de réponse à la question de la prochaine étape à entreprendre. Les principes du droit international – et notamment la doctrine émergente d’une « obligation de protection, » ainsi que la mise en place d’une interdiction internationale d’utilisation d’armes chimiques – nous dictent la nécessité d’une certaine forme d’intervention militaire à des fins de dissuasion d’utilisation d’ADM, particulièrement contre des cibles civiles. 
Seulement voilà, quelles sont les mesures les plus appropriées et les plus efficaces ? Quelles initiatives sont les plus susceptibles de renforcer la sécurité de l’Occident, et quelles sont celles qui pourraient soulever le risque de l’affaiblir ? 
Pour ma part, je considère que la réponse proportionnée la plus juste et la plus simple consisterait à imposer une zone d’exclusion aérienne en Syrie. Cette démarche pourrait s’avérer particulièrement opportune compte tenu de la probable impossibilité future d’adoption d’une résolution en vertu du chapitre VII des Nations Unies (« Action en cas de menace contre la paix »), en raison du recours cynique quasi-certain de la Russie et la Chine à leur droit de veto au Conseil de sécurité. 
Le fameux délai de cinq jours accordé aux experts en armes chimiques de l’ONU pour vérifier la nature de l’attaque a ménagé au gouvernement d’Assad tout le temps nécessaire pour faire disparaître les preuves incriminantes, en les altérant ou en les détruisant au moyen de nouveaux bombardements. Les États-Unis, la France et le Royaume-Uni sont catégoriques : l’ensemble des renseignements et des éléments de témoignage oculaire désignent le gouvernement Assad comme l’auteur de l’attaque. 
Les groupes extrémistes Al-Qaïda et salafistes composant les forces rebelles, telles le Front Al-Nosra, se sont révélés tout aussi vicieux que le gouvernement et ses alliés, à savoir le pan iranien du Hezbollah et la Garde révolutionnaire iranienne. Pour autant, les services de renseignement occidentaux sont unanimes quant à l’absence de preuves qui indiqueraient la responsabilité de ces groupes rebelles dans le lancement des attaques chimiques. 
Dans un tel contexte, la mise en place d’une zone d’exclusion aérienne permettrait non seulement de débarrasser le ciel des avions de guerre et missiles syriens, réduisant ainsi l’ampleur du massacre, mais contribuerait également à faire comprendre à Assad et à ses partisans que celui-ci est bel et bien vulnérable. Les généraux enjoints à faire usage d’armes chimiques pourraient ainsi envisager de manière tangible la perspective d’un effondrement du régime, et prendre conscience du risque de se voir jugés pour crimes de guerre devant un tribunal. 
En s’obstinant à soutenir Assad malgré l’utilisation d’armes chimiques, la Russie est passée dans le monde arabe du statut de saint patron à celui de véritable paria. Le peu de considération morale et politique que le président russe Vladimir Poutine soit parvenu à conserver aux yeux du reste du monde s’érode également, ce dont le tsar devrait bientôt prendre conscience lors du prochain Sommet du G-20 à Saint-Pétersbourg. 
C’est pourquoi il est nécessaire que la mise en place d’une zone d’exclusion aérienne soit envisagée et examinée en tant qu’option militaire. Au lendemain de la guerre du Golfe de 1991, la zone d’exclusion aérienne initialement proposée par le Premier ministre britannique John Major ne permit certes pas à elle seule de renverser Saddam Hussein, mais empêcha bel et bien le dictateur de mener de nouvelles attaques aériennes contre les Kurdes du nord et les chiites du sud. 
Un certain nombre d’experts militaires affirment que les systèmes de défense aérienne syriens seraient trop sophistiqués pour pouvoir être éliminés, rendant trop dangereuse la mise en place d’une zone d’exclusion aérienne. Pourtant, Israël est bel et bien parvenu à attaquer le territoire syrien à deux reprises – détruisant en 2007 un réacteur nucléaire soutenu sur place par les Nord-Coréens, et frappant plus récemment un convoi du Hezbollah – sans souffrir d’aucune victime ni perte d’appareil. 
Consciente de cette faiblesse, la Russie a fourni à la Syrie un certain nombre de ses missiles S-300 les plus modernes ; bien que leur arrivée n’ait pas été prouvée, et encore moins leur déploiement. Une fois les systèmes de défense aérienne de la Syrie suffisamment affaiblis, il serait judicieux qu’un certain nombre de pays arabes – Arabie Saoudite, Qatar et autres États du Golfe – ainsi que la Turquie utilisent leurs forces aériennes afin de faire la police dans la zone. 


Lettre ouverte à Ehud Olmert 
Cher M. Olmert, 
Je vous écris dans l'espoir que vous prendrez quelques instants sur votre emploi du temps chargé de Premier ministre par intérim d'Israel pour écouter les espoirs d'un Palestinien. 
Même si votre accession au poste de Premier ministre s'est déroulée dans des conditions difficiles suite à l'hémorragie cérébrale d'Ariel Sharon, je pense que vous avez l'opportunité de participer à une réconciliation historique. Tout en étant certain que vous suivrez l'héritage politique de Sharon, vous possédez des avantages importants vis-à-vis des Palestiniens que Sharon n'avait pas. 
Le premier avantage est que vous ne portez pas le fardeau de l'image négative véhiculée par Ariel Sharon aux yeux des Palestiniens et des Arabes. Après avoir été maire de Jérusalem pendant 10 ans, vous connaissez de près la situation des Palestiniens. 
Je pense que les chances d'une avancée politique dans notre région n'ont jamais été meilleures. Du côté israélien, votre foi dans le processus politique a récemment été démontrée quand vous et Sharon avez décidé de façon unilatérale d'aller à l'encontre de votre propre idéologie et de vous colleter avec le puissant mouvement des colons. 
Vous êtes tous deux également allés à l'encontre de la pensée israélienne conventionnelle en vous éloignant de votre parti du Likoud, affaiblissant ainsi de façon considérable la domination idéologique que le comité central de l'extrême droite du Likoud exerçait sur la politique israélienne. La prise de conscience que le retrait des zones peuplées, et par conséquent la fin de la situation qui maintenait un autre peuple sous une occupation permanente, était nécessaire pour préserver la nature juive d'Israel, vous a clairement amenés tous deux au centre de la réflexion israélienne. 
Bien que je sois convaincu que l'occupation, plus que la réaction qu'elle provoque, soit la principale cause de notre conflit, la décision de tahdia (“l'accalmie”) prise par des groupes militaires palestiniens a considérablement réduit les attaques anti-israéliennes, ce qui montre que les Palestiniens aussi prennent conscience des limites de leurs actions militaires. La décision du Hamas de rejoindre le processus politique en participant aux prochaines élections législatives montre que même ce mouvement islamique radical a conclu que notre conflit doit être résolu par des moyens politiques plutôt que militaires. 
Bien que je comprenne que vous soyez un patriote israélien, je crois qu'il est possible de faire beaucoup pour réduire les tensions entre nos deux peuples afin d'atteindre une vraie réconciliation et la paix. Pour commencer, il faut donner la priorité aux négociations en face à face. 
Les pourparlers directs devraient se concentrer sur deux voies parallèles. Ils devraient tendre à provoquer la cessation immédiate de la violence des deux côtés, tout en se concentrant sur un règlement permanent de notre conflit. 
Contrairement au retrait des territoires, l'arrêt de la violence ne peut s'obtenir que de façon bilatérale. Les deux camps doivent s'engager à mettre un terme aux assassinats, aux pilonnages, aux bombes et à toutes formes d'attaques des cibles militaires et civiles du camp adverse. 
Parallèlement à cet effort, des négociations énergiques débouchant sur un accord permanent devraient commencer dès à présent. L'histoire montre que les cessez-le-feu ne survivent que lorsqu'ils sont assurés par des pourparlers que les deux camps considèrent comme francs et sérieux. 
Dans le même temps, l'ambiance parmi les Palestiniens et leur attitude envers Israel doivent être améliorées, pour que nous puissions bénéficier d'un environnement politique propice aux négociations. Améliorer les conditions de vie quotidiennes, et particulièrement la liberté de circulation des Palestiniens à la fois entre Gaza et la Cisjordanie et à l'intérieur de la Cisjordanie, contribuera largement à créer une atmosphère positive. 
Je vous souhaite sincèrement de réussir dans vos responsabilités de Premier ministre par intérim et chef de Kadima par intérim. Vos efforts pour avancer vers la résolution du conflit israélo-palestinien provoqueront des améliorations conséquentes dans l'atmosphère politique de tout le Moyen-Orient. 
Le soutien que vous et vos collègues obtiendrez des Israéliens et des Arabes dépendra de la résolution que vous montrerez à faire des progrès sérieux dans le processus de paix. Ce processus, aujourd'hui comme hier, doit culminer dans l'établissement d'une Palestine indépendante et démocratique ainsi que d'un Israel sûr et en sécurité. 

Une autre histoire argentine 
En tête de la liste des livres les plus vendus en Argentine, on retrouve The Myths of Argentine History, Volume Two (Les Mythes de l’histoire argentine, Volume 2). En deuxième place, on retrouve The Myths of Argentine History, Volume One (Les Mythes de l’histoire argentine, Volume 1). 
Il est rare de voir deux volumes d’un même livre prendre la tête du palmarès des ventes en Argentine. Néanmoins, la même chose se produisit quand furent publiés le premier et le second volume de The Argentines (Les Argentins), un autre regard posé sur notre histoire par Jorge Lanata, un des journalistes les plus célèbres d’Argentine. 
L’Argentine a fait la une des journaux du monde entier avec des papiers qui décrivent la crise économique et sociale née de son incapacité à payer sa dette et de sa dévaluation, son chômage et sa pauvreté largement répandue. L’intrigue secondaire tourne inévitablement autour de la manière dont un pays latino-américain qui autrefois ressemblait à l’Europe a développé tous les travers de ses voisins du sud : un État incapable de garantir la santé publique et l’éducation de ses populations, un fossé qui se creuse entre les populations riches et pauvres, la disparition de la classe moyenne, le déclin de la capacité industrielle au profit de la production de matières premières. 
Tout cela est indéniable et pourtant le changement le plus important en Argentine, qui se produisit récemment, s’effectua sans être remarqué. 
L’Argentine était, depuis le dix-neuvième siècle, le pays de l’avenir. Des millions d’immigrants arrivaient avec de grandes espérances dans la construction du pays, pour en faire leur pays. 
L’Argentine a toujours été sur le point de décoller, sur le seuil de la grandeur. Dans l’imagination collective, cette idée s’exprimait par la phrase suivante : « un pays que nous méritons tous ». 
Les immigrés allaient élever une nouvelle génération de médecins, avocats et ingénieurs. Pour les individus, l’Argentine personnifiait le rêve de voir ses enfants vivrent mieux et leurs enfants vivrent encore mieux. 
C’était le fondement même de l’Argentine, le paradigme de nos vies et de notre art de vivre. Cela dura près d’un siècle, jusqu’au début des années 1980. 
Lentement, de nombreux parents ont commencé à accepter le fait que leurs enfants n’auraient pas une vie aussi bonne que la leur. La notion de l’Argentine comme pays avec d’infinies promesses devint un desaparecido, le nom que l’on donne à ceux qui disparurent dans la sale guerre des années 1970. 
Nous avons perdu notre principe organisateur sans aucune idée nouvelle pour le remplacer. Nous n’avons plus de guide, plus d’idée pour penser notre pays, le comprendre et imaginer qui nous sommes et ce que nous pouvons devenir. 
L’Argentine est devenue un pays sans objectif. Il n’a pas été facile de vivre sans savoir qui nous sommes, et il est devenu encore plus difficile de vivre ainsi tout en regardant notre monde s’effondrer. 
Face à la perte de l’idée centralisatrice de notre nation et désespérément à la recherche d’un nouveau souffle, des millions d’Argentins se sont intéressés à leur histoire. Ces livres racontent notre histoire de manière particulière. 
Pour commencer, ils rejettent toutes les conventions académiques (notes de bas de pages et graphiques, par exemple) ou toute explication judicieuse pour leur préférer une narration journalistique destinée à un public de masse. 
C’est un point de vue intéressant, et peut-être nécessaire, mais également dangereux. Le développement et la maturité d’une nouvelle idée de la nation ne peuvent commencer et se conclure sur un rejet de ce concept lui-même. 


Quelles sont les grandes économies émergeantes ? 
NEW-YORK – Les idées conventionnelles survivent rarement à un bon test de stress, or peu d'épreuves ont été aussi stressantes que celles qui ont secoué l'économie mondiale lors des 24 derniers mois. Elles ont provoqué une remise en question bienvenue, éclairant d'un regard neuf des notions issues de périodes prospères telles que l'intégration de marchés opaques, le statut intouchable du consommateur américain ou l'intérêt de la dérégulation. 
L'idée toute faite selon laquelle les pays du BRIC (le Brésil, la Russie, l'Inde et la Chine) vont de plus en plus donner le ton à l'économie mondiale dans les années à venir a été relativement épargnée. Ce concept des pays du BRIC menant l'économie est issu d'un rapport de Goldman Sachs datant de 2003 et il n'est pas infondé : exact au trois quart, c'est l'une des meilleures prévisions économiques du moment. 
Néanmoins, la crise économique qui a débuté en 2008 a montré que l'un des quatre pays du BRIC est un imposteur. Mettons côte à côte, les statistiques majeures des pays du BRIC et il est d'une triste évidence que l'un d'eux est hors jeu. 
La faiblesse de l'économie russe et de ses banques et entreprises endettées jusqu'au cou - masquée ces dernières années par les revenus exceptionnellement élevés tirés du pétrole et du gaz naturel - est apparue au grand jour quand l'économie mondiale s'est mise à chanceler. Avec ses infrastructures vieillissantes, la Russie est encore davantage disqualifiée en raison de sa politique revancharde et inadaptée et d'une démographie en déclin quasiment terminal. 
Malgré la légère remonté du prix des matières premières lors des six derniers mois, la production du secteur énergétique russe décline depuis quelques années, en partie à cause des craintes d'expropriation des investisseurs étrangers. Le fonds souverain russe, indispensable pour stimuler une économie de plus en plus centralisée, fond rapidement. 
L'atterrissage de la Russie a donné naissance à un jeu de société parmi les universitaires, les experts en politique étrangère et les investisseurs avisés, à qui la remplacera dans le club des grandes économies de marché émergentes. Une série d'acronymes ont été proposés, allant du douteux BRICET (en ajoutant l'Europe de l'Est et la Turquie), jusqu'au BRICKETS (en surajoutant au groupe précédent la Corée du Sud), en passant par l'audacieux BRIMC si l'on inclut le Mexique au quatuor. 
La Russie y conserve sa place, bien qu'elle soit économiquement au bord du gouffre. Si elle détient le plus grand arsenal nucléaire de la planète (quoique vieillissant) et un siège permanent au Conseil de sécurité de l'ONU (et le droit de veto qui y est attaché), elle est en bien plus mauvaise situation que les autres pays du BRIC. 
C'est une puissance économique évoluée dont la principale faiblesse est le risque d'écroulement de son régime jumeau diabolique du nord, ouvrant les vannes à un flot de réfugiés affamés. L'inclusion de la Turquie serait tout aussi justifiée - avec son solide secteur bancaire, son marché intérieur florissant, son importance croissante au Moyen-Orient, le développement de sa politique énergétique, son appartenance à l'OTAN, sa candidature à l'UE et ses liens de nature ethnique à travers l'Asie centrale. 
Peut-être le pays en meilleure position pour se joindre au BRIC est-il l'Indonésie, le premier pays musulman de la planète par sa population, avec une classe moyenne en croissance rapide, une démocratie relativement stable et une économie qui brille en Asie malgré la récession mondiale. Du point de vue américain, l'Indonésie remplacerait avantageusement la Russie qui a récemment rivalisé avec le Vénézuéla pour mener la cohorte qui applaudit à un "déclin américain". 
Malgré sa diversité ethnique et la myriade d'îles éparses qui la composent, le pays a réussi une transition rapide après la dictature militaire et s'est relevé d'une myriade de défis et de revers, notamment la crise financière asiatique en 1997, le tsunami en 2004, l'émergence du radicalisme islamique et des troubles sur le plan intérieur. Même si son PIB par habitant reste faible, c'est le potentiel d'un pays qui compte du point de vue économique, et de ce point de vue, l'Indonésie brille. 
Par ailleurs, le gouvernement de Jakarta a pris nettement position contre la corruption et a commencé à s'atteler aux problèmes de structure. Même la tendance démographique est favorable à l'Indonésie, avec une population de 230 millions d'habitants, elle est déjà le quatrième pays le plus peuplé de la planète – 80 millions de plus que la Russie, soit l'équivalent de la population de l'Allemagne. 
Mais les idées simples ont la vie dure et la Russie a agi de manière à faire apparaître le concept actuel du BRIC comme une réalité irréversible. L'ossification du BRIC en une institution internationale de facto a gagné beaucoup en crédibilité avec la rencontre des dirigeants des quatre pays (en Russie naturellement, à Yekaterinburg) pour le premier "Sommet du BRIC" en juin dernier. 
Cette rencontre a été l'occasion de s'en prendre avec virulence aux USA, chaque membre ayant déclaré vouloir remplacer le dollar en tant que devise constitutive des réserves mondiales. Quelques mois plus tôt, les quatre avaient publié un communiqué commun dans l'attente du sommet du G20 en avril, soulignant leur détermination à modifier les règles du système économique mondial. 
Dans le secteur privé, les fonds indiciels appuyés sur le BRIC ont proliféré, bien que Goldman Sachs ait radicalement couvert sa propre mise sur les pays du BRIC en introduisant une nouvelle liste de 11 pays dans le débat, le "Next 11" ou N-11. Elle comporte le Bangladesh, l'Egypte, l'Iran, le Mexique, le Nigéria, le Pakistan, les Philippines, la Corée du Sud, la Turquie et le Vietnam qui ont été identifiés par le radar économique de Goldman Sachs. 
La Russie renâcle à l'idée d'être rétrogradée et les responsables américains semblent éviter de s'engager dans un débat sémantique. Il n'est pas surprenant que la Russie ait pesé de tout son poids pour que le sommet du BRIC ait lieu chez elle et qu'elle ait payé l'essentiel de la note. 

Encore un bouddha détruit 
NEW YORK – En 2001, les téléspectateurs du monde entier assistaient avec effroi à la destruction de statues bouddhistes monumentales à Bamiyan (Afghanistan) par les talibans. Les dirigeants politiques et culturels ont condamné ces attaques, et les propositions d’aide ont afflué. 
Dans la vallée de Swat, au nord ouest du Pakistan, des militants islamistes armés ont récemment pris d’assaut l’une des plus anciennes et des plus importantes sculptures de l’art bouddhiste. Datant environ du début de l’ère chrétienne et sculptée dans un rocher de 40 mètres de haut, cette représentation assise de Bouddha était la deuxième par ordre d’importance en Asie du Sud Est après celles de Bamiyan. 
Qui plus est, cette attaque était la deuxième en moins d’un mois. Murtaza Razvi, du journal pakistanais Dawn, a fait observer que la sculpture ne se trouvait pas dans une zone reculée, mais près de la route principale qui traverse la vallée. 
Malgré les demandes insistantes d’archéologues pakistanais aux autorités locales de protéger le Boudha assis et d’autres sites, en particulier après la première attaque, aucune mesure n’a été prise. En fait, les activistes ont pu mener à bien leurs travaux – creuser des trous dans la roche, les remplir d’explosifs, et faire exploser le tout – en plein jour. 
Durant le premier, la statue n’a pas été trop endommagée, compte tenu de l’incompétence des activistes. La deuxième a été plus tragique, car les épaules et les pieds du bouddha ont été détruit en plus de son visage. 
Sculptés dans l’escarpement ou protégés par jolis petits musées, ces objets remarquables faisaient la fierté et la joie des musulmans de la région, adeptes depuis plus d’un millénaire. En tant que femme indienne non musulmane, j’ai pu voyager sans éprouver une quelconque peur et ai été chaleureusement accueillie par les habitants, des gens de toute sorte, qui tenaient souvent à me conduire à des sites bouddhistes importants. 
Aujourd’hui, un peu plus d’une décennie plus tard, l’atmosphère est si venimeuse que ni la population, ni la police, ni les dirigeants locaux n’ont protégé ces monuments ni revendiqué qu’ils leur appartenaient. Plus déplorable encore, tandis que les journaux pakistanais condamnent vivement les assauts, ainsi que l’indifférence des pouvoirs publics, ce fait tragique n’a quasiment pas été couvert par la presse internationale. 
Est-il possible qu’après la guerre en Irak et les images consternantes du pillage du Musée national de Bagdad, nous ayons perdu notre capacité à nous indigner ? Ou sommes-nous si endurcis face aux mauvaises nouvelles liées à la guerre contre la terreur que nous ne souhaitons pas en savoir plus ? 
La vallée de Swat et d’autres zones au nord ouest du Pakistan abritent de nombreux sites bouddhistes de premier ordre. A l’heure actuelle, la totalité est menacée de destruction, en raison de l’influence du maulana Fazlullah, leader islamiste dont le beau-père, Sufi Mohammad, a fondé l’un des ordres extrémistes. 
C’est cet ordre qui a envoyé plus de 10.000 combattants du djihad en Afghanistan se battre aux côtés des soldats talibans contre les Etats-Unis en 2001. 
Si paraît-il Mohammad languit dans une prison régionale, le maulana Fazlullah opère quant à lui en toute impunité, et diffuse son message de haine et d’intolérance sur les ondes radio. Il est grand temps que la communauté mondiale fasse part de son indignation devant la destruction de ces trésors culturels, mais également qu’elle se rallie aux Pakistanais qui tentent désespérément de faire pression sur leur gouvernement pour préserver – dans leur intérêt tout autant que dans le nôtre – leur patrimoine culturel préislamique. 

Encore une expérience ratée en Angleterre 
Dans les années soixante-dix, c’est au Royaume-Uni que le grand modèle de management né après-guerre, reposant politiquement sur la création d’un consensus, et économiquement sur une gestion keynésienne de la demande, périclite. Ce pays, aujourd’hui sous les couleurs du “New Labour,” un parti qui cautionne la toute-puissance des marchés financiers, notamment leur grande dérégulation, vient encore de précipiter l’échec du régime dit de “régulation allégée.” 
Dans les années soixante, les très bons chiffres de l’emploi et des salaires entretiennent l’illusion que les mesures keynésiennes profitent à tout le monde. Il n’y a pas plus “in” alors que l’Angleterre, avec ses Beatles, ses Rolling Stones et le style psychédélique de Carnaby Street. 
Mais le keynésianisme demande de recourir en permanence à l’expansion fiscale, sans prévoir de mesures monétaires compensatoires, et dans les années soixante-dix, le Royaume-Uni se trouve devant d’imposants déficits de sa balance courante, impossibles à gérer, des taux d’inflation élevés, et une situation d’impasse politique. Qui sera le premier à s’offrir en sacrifice? 
Au début de l’année 1974, le gouvernement conservateur d’Edward Heath et le puissant syndicat des mineurs s’enferment dans une épreuve de force, dont l’enjeu équivaut à savoir “qui est aux commandes.” Les élections législatives anticipées de février, décidées par le premier ministre, ne produisent pas de véritable vainqueur. 
Au parti des centristes, les démocrates-libéraux, de décider de l’équilibre des forces, semble-t-il, et des rumeurs circulent, selon lesquelles Heath est prêt à réformer le système électoral. Il leur fait miroiter la représentation proportionnelle, grâce à quoi ils pourraient décrocher davantage de sièges aux futures élections, s’ils se prêtent à soutenir le futur gouvernement conservateur. 
Les élections législatives du 6 mai prochain, qui sont déjà l’occasion d’intrigues, s’annoncent irrésistiblement comme la répétition de l’impasse de 1974. Le premier ministre sortant, le très impopulaire Gordon Brown, équivalent actuel de Heath, tente d’obtenir le soutien des démocrates-libéraux, en leur promettant une réforme constitutionnelle, susceptible de leur donner des avantages appréciables. 
En 1974, les démocrates-libéraux avaient hésité à mêler leur destin à celui d’un politicien tombé dans l’impopularité et le discrédit, et ils n’ont pas formé de coalition de circonstance avec les conservateurs. Le gouvernement de minorité qui a émergé, a eu du mal à se prévaloir d’un soutien et d’une légitimité, et aucune des mesures qu’il a proposées n’a su répondre aux difficultés profondes du pays. 
L’Angleterre d’aujourd’hui rappelle celle de 1974, bien plus qu’elle ne rappelle celle de 1979, époque où la révolution thatchérienne relançait le pays. Il y a toujours un immense problème économique, la fin du boom du crédit et une menace qui pèse sur les banques (sauf que depuis, avec l’expansion phénoménale et l’internationalisation du système financier, tout a l’air beaucoup plus gros). 
Il y a quelque similitude inquiétante avec l’Italie de 1992, également. Empêtrés dans les malversations et la déroute intellectuelle, chrétiens-démocrates et communistes, les deux grands partis de ce pays depuis quarante ans, ont tout simplement disparu. 
Durant le boom des années 2000, et celui des années soixante, on avait l’impression que tout le monde pourrait vivre à crédit jusqu’à la saint-glinglin. Dans les années soixante, c’était les mesures fiscales anticycliques qui étaient censées faire la prospérité de tous; dans les années 2000, il y eut le fait que c’était les individus, plutôt que l’Etat, qui accumulaient les dettes. 
Comme dans la débâcle des années soixante-dix, il n’est pas très difficile de comprendre comment le dernier boom a pu profiter à tout le monde: les propriétaires ont vu monter le prix des maisons, les prestations sociales ont augmenté et les gens se sont sentis soulevés par le mouvement “cool Britannia,” une sorte de revival des sixties. 
Mais aujourd’hui comme hier, l’avenir de l’Angleterre est déprimant, et encombré de dettes. Des changements d’envergure s’imposent, mais vu qu’il est dur d’en appeler aux sacrifices avant une élection, les principaux partis répugnent à se pencher sur les problèmes de leur pays. 
Et comme le programme du parti travailliste au pouvoir et celui des tories dans l’opposition ne se distinguent pas clairement l’un de l’autre, ils ont du mal à se démarquer de celui des démocrates-libéraux. Les deux principaux partis recherchent le soutien des centristes, mais jamais ils n’auront la force de persuasion d’un parti réellement situé au centre et épargné par les scandales qui s’attachent à l’exercice du pouvoir. 
L’issue de cette bataille électorale s’annonce, jusqu’ici, plutôt favorable aux démocrates-libéraux. Sur les plateaux de télévision et en campagne, leur chef éclipse ses adversaires du parti conservateur et du Labour. 
Mais le désir de modération empiète sur la volonté de chercher les solutions draconiennes et désagréables dont l’Angleterre aurait besoin. Et il est normal de voir les marchés des changes envisager la perspective, qui guette sans doute l’Angleterre, d’un parlement sans majorité nette ni d’un côté ni de l’autre, comme une répétition de ce qui s’est produit au milieu des années soixante-dix, sans qu’aucune solution claire aux problèmes économiques essentiels du pays n’ait été mise sur la table. 

Un autre imbroglio à l’italienne 
Bien sûr, cela n’a rien de nouveau : les dynamiques politiques de l’Italie ont toujours déconcerté à la fois ses acteurs et ses observateurs. 
Silvio Berlusconi, le chef de l’alliance de droite, remportera les élections pour la troisi_ème fois (il a aussi perdu deux fois), tandis que le scrutin pour le Sénat produira un match nul. Dans ce cas, Berlusconi pourra soit former une alliance avec le parti catholique centriste de Pier Ferdinando Casini, soit tenter de former une coalition avec son adversaire du centre-gauche, le Parti démocrate, dirigé par Walter Veltroni. 
Cette dernière option, auparavant inenvisageable, est aujourd’hui possible parce que Berlusconi ne mène pas, cette fois-ci, l’habituelle campagne électorale incendiaire dont il était coutumier. Les propos mordants et les politiques partisanes des treize dernières années ont été oubliés. 
Avec une dette publique qui devrait atteindre 102 pour cent du PIB en 2009, une hausse de l’inflation et une croissance de 0,2 pour cent seulement, il lui sera bien difficile de tenir ses promesses électorales. Le délabrement des infrastructures publiques et l’incapacité du pays à attirer les capitaux étrangers ont aggravé les perspectives économiques. 
De plus, même si les entreprises d’État Telecom, Autostrade et Alitalia ont fait l’objet d’une politique extrêmement interventionniste de la part du gouvernement Prodi sortant, il n’en est pas résulté grand chose. Le projet de construction d’un train à grande vitesse pour relier l’Italie au nord de l’Europe subit un retard après l’autre. 
La politique étrangère présentera sans doute ses propres difficultés. Le nouvel activisme de la France et de la Grande-Bretagne, allié à l’émergence de l’Allemagne comme acteur central des affaires de l’UE, risquent de marginaliser encore plus l’influence de l’Italie. 
S’il y parvient, un « groupe de contact » de six pays (France, Royaume-Uni, Allemagne, Espagne, Pologne et Italie) sera formé pour déterminer les relations entre l’UE et les Etats-Unis. Ce groupe d’influence sera nécessaire car quel que soit le gagnant de l’élection présidentielle américaine, la prochaine administration ne manquera pas de demander une plus grande participation de l’UE au plan international dans la résolution des conflits. 
Pour y parvenir, l’Italie doit se placer comme le moteur d’une réforme profonde des institutions européennes, sans négliger le débat sur le rôle des États membres dans les choix économiques de l’UE. Dans ce domaine, l’Italie pourrait adopter les politiques économiques à tendance nationaliste suivies par la France et la Grande-Bretagne, au détriment des technocrates de Bruxelles.r 
Il semble à peu près acquis – à moins d’une surprise de dernière minute – que le milliardaire Berlusconi reprendra les rênes du pouvoir. En fait, il a été le seul véritable dirigeant de l’Italie depuis 13 ans. 
Pour ces élections, Berlusconi a décidé de tendre la main à l’Alliance nationale, le parti nationaliste de droite de Gianfranco Fini, avec lequel il a fondé un nouveau parti, le Peuple de la liberté – auquel s’est allié la Ligue du Nord d’Umberto Bossi – pour tenter de faire en sorte que le nouveau gouvernement reçoive l’appui d’un parti plus large et cohésif. L’Union des démocrates-chrétiens et du centre, et le parti néofasciste de Francesco Storace ont quant à eux quitté la coalition. 
Un choix similaire a été fait à gauche par Veltroni, dont le Parti démocrate s’est allié avec le parti Italie des valeurs d’Antonio di Pietro. Les partis communiste et socialiste ont quitté la coalition que Prodi avait forgée pour obtenir une majorité parlementaire. 
Des partis politiques forts paneuropéens de centre-droit et de centre-gauche se présenteront sans doute aux élections parlementaires europ_3éennes du printemps 2009. Alors que le programme de réformes de l’UE progresse, la question est pour l’Italie de savoir si des écrans de fumée et des jeux de miroirs sont tout ce que ses politiques ont à offrir. 

Lutter à armes égales contre la résistance aux antimicrobiens 
BRIGHTON – Les médicaments antimicrobiens existants sont en train de perdre de leur efficacité. Si les tendances actuelles persistent, nous risquons de nous retrouver dans une situation comparable à celle précédant la découverte des antibiotiques, lorsque les maladies infectieuses étaient une importante cause de mortalité. 
Il faudra pour ce faire des investissements massifs dans la recherche et le développement de nouveaux médicaments antimicrobiens, et un système permettant de contrôler et de restreindre les nouveaux traitements afin de préserver leur efficacité. Et comme pour le cas de la réponse au changement climatique, toute stratégie efficace implique une coordination internationale. 
D’énormes quantités d’antibiotiques sont par ailleurs utilisées dans l’élevage des animaux. En même temps, le développement rapide des infrastructures de transports, à la fois antre les zones rurales et urbaines et entre les pays, signifie que les gènes résistants intègrent rapidement le réservoir mondial des micro-organismes pharmacorésistants. 
Une étude récemment menée au Bangladesh a par exemple démontré que les antibiotiques fournis par les médecins de village, souvent à partir d’un étal de marché, contribuaient au déclin de la mortalité liée au sepsis post-natal et à la pneumonie infantile. Mais il est également prouvé que les médicaments fournis ne sont pas tous de bonne qualité et souvent pris inutilement. 
Une solution pourrait être d’adopter et d’appliquer des lois qui stipulent que les antibiotiques ne peuvent être prescrits que par un médecin. Cette mesure aurait toutefois pour conséquence de sérieusement limiter l’accès des pauvres à ces médicaments, avec une hausse de la mortalité due aux maladies infectieuses. 
Pour commencer, des investissements doivent être consacrés au développement de données de surveillance sur les médicaments efficaces contre les infections communes. Des directives sur les traitements doivent accompagner ces informations et être communiquées à tous les fournisseurs d’antibiotiques. 
Les médicaments contrefaits doivent être identifiés et retirés du marché et un partenariat entre les gouvernements, le secteur pharmaceutique et les groupes de la société civile doit être établi pour contrôler la qualité des médicaments. Les prix doivent maintenus bas par les achats en gros ; et dans certains cas, des subventions publiques pourraient être nécessaires. 
Des innovations dans le conditionnement, éventuellement en proposant un traitement complet par une association adéquate de médicaments, pourraient simplifier les décisions en matière de traitement. De même, le développement d’outils de diagnostic à bas prix pourrait réduire la nécessité d’un traitement sur la base des seuls symptômes. 
Des mesures telles l’accréditation, la modification des mécanismes de paiement et la participation des organisations intermédiaires offrant une assistance technique et un suivi de la performance seront nécessaires à cette fin. Les organisations participant à ce processus pourraient comprendre les ONG, les organisations religieuses, les entrepreneurs sociaux et le secteur de la distribution des médicaments. 
Dans l’intervalle, des informations fiables devront être communiquées au public, notamment sur l’utilisation adéquate des antibiotiques, en particulier dans le contexte où les populations sont obligées de compter sur leurs propres ressources pour affronter les problèmes de santé. 
Modifier globalement l’utilisation des antibiotiques nécessitera de créer des coalitions nationales et mondiales. L’un des objectifs clés doit être d’établir des normes de conduite de base pour les personnels de santé et les laboratoires pharmaceutiques qui prennent en compte les besoins des patients et de leurs communautés. 

Un appel aux armes antimicrobiennes 
À moins d’agir, la résistance aux antimicrobiens causera la mort de dix millions de personnes par an en 2050 – soit un chiffre supérieur à celui des décès dus au cancer. Ce qui entraînera aussi un coût cumulé d’au moins 100 mille milliards de dollars, soit une fois et demi le PIB mondial annuel. 
Le monde doit impérativement concevoir de nouvelles molécules pour remplacer les antibiotiques, les traitements anti-malaria, les anti-rétroviraux du sida, les traitements du VIH, et les traitements contre la tuberculose, dont l’efficacité est en recul. Mais nous n’investissons pas assez dans la recherche et le développement. 
C’est pourquoi j’en appelle aux donneurs internationaux – qu’ils soient philanthropes ou gouvernementaux – pour qu’ils travaillent avec le Comité d’étude sur la résistance aux antimicrobiens afin de créer un nouveau fonds de soutien à la recherche et au développement dans ce domaine important. Le fonds accordera des subventions pour la recherche fondamentale et fonctionnera comme un incubateur à but non lucratif pour les découvertes prometteuses. 
Et dans la mesure où les antibiotiques génèrent habituellement des retours sur investissements plutôt faibles, ou même négatifs, pour les fabricants qui les développent, de nombreuses sociétés et fonds de capital-risque s’en détournent. Le Comité étudie les moyens de mettre en adéquation les incitations financières pour le développement de traitements antimicrobiens et la véritable valeur sociale de ces traitements. 
Même si nous parvenions à résoudre l’ensemble des problématiques aujourd’hui soulevées dans le développement, il nous faudrait au moins dix années supplémentaires avant que les premiers antibiotiques n’obtiennent leur autorisation de mise sur le marché. Le Comité proposera dans les mois à venir une série de recommandations concernant les incitations pour le développement de nouveaux antibiotiques ainsi que pour la recherche de potentielles alternatives à l’usage de ces molécules dans l’agriculture – comme les vaccins par exemple. 
La première est la création de ce fonds d’innovation pour soutenir la recherche préliminaire. Le fonds participerait financièrement aux efforts de développement de nouveaux traitements mais il devrait aussi encourager la recherche en matière d’outils de diagnostique, de méthodes de veille, de techniques permettant de faire reculer les seuils de résistance, et d’études sociales et économiques du comportement des consommateurs. 
Certains éléments semblent indiquer que les jeunes chercheurs et les jeunes docteurs hésitent à s’aventurer dans les domaines rattachés à la résistance aux antimicrobiens. Nous devons encourager la prochaine génération d’enseignants, de chercheurs, de personnels hospitaliers et de techniciens de laboratoire. 
Pour leur part, les gouvernements devraient travailler étroitement avec les sociétés qui développent les outils de diagnostique et les techniques de veille, et soutenir les technologies jugées utiles tout au long de leur élaboration. Il est essentiel que les pays travaillent ensemble pour mieux comprendre les différentes utilisations qui sont faites des antimicrobiens partout dans le monde. 
Et enfin, il faut que nous développions de nouveaux traitements utilisant des doses alternatives et des combinaisons de molécules existantes. De même, nous devrions réétudier le potentiel des formules n’ayant pas obtenu leur autorisation de mise sur le marché en raison d’effets secondaires qui sont aujourd’hui susceptibles d’être neutralisés. 
La résistance aux antimicrobiens pourrait imposer un coût économique cumulé de 20 mille milliards de dollars à la Chine d’ici 2050 – soit environ deux ans de son actuel PIB. Mais plus inquiétant, un million d’individus pourrait mourir chaque année en Chine en raison de la résistance des bactéries et des microbes. 
Ces statistiques m’ont convaincu d’une chose : la lutte contre la résistance aux antimicrobiens doit être considérée comme une priorité dans l’ordre du jour du G20. 
Il est fort probable qu’une solution au problème de la résistance aux antimicrobiens ne coûte qu’une toute petite fraction du PIB mondial, soit bien moins que 0,1%. En comparaison à l’alternative qui s’offre à nous – 100 mille milliards de dollars en perte de production en 2050 et dix millions de décès chaque année – cet investissement est indubitablement l’un des meilleurs que nous puissions envisager. 

Immigration et nouvelle division des classes 
SINGAPOUR – Pat McFadden, député britannique du cabinet fantôme pour l’Europe, a récemment appelé les membres de son Parti travailliste à tirer tous les bienfaits de l’économie mondiale, et à ne pas considérer l’immigration comme un poids, déclarant en effet : « Soit vous décidez de vous nourrir du mécontentement des individus, soit vous choisissez de leur donner une chance. 
J’estime pour ma part nécessaire que nos politiques s’attachent à leur donner cette chance. » 
Aux États-Unis, les Républicains – soutenus par les militants du mouvement Tea Party – menacent de paralyser le gouvernement au seul motif d’un président Barack Obama disposé à offrir une chance de citoyenneté aux immigrés sans papiers vivant et travaillant sur le territoire américain depuis de nombreuses années. Le Parti pour l’indépendance du Royaume-Uni (UKIP) souhaiterait geler immédiatement l’immigration permanente pendant cinq ans. 
Autrefois connus pour leur tolérance, les Hollandais et les Danois eux-mêmes votent de plus en plus en faveur de partis dénonçant un prétendu fléau de l’immigration. Toujours prêts à réaffirmer la liberté d’expression consistant à insulter les musulmans, le Parti néerlandais pour la liberté entend interdire systématiquement les mosquées. 
Même les plus petits et les plus persécutés des partis d’opposition de Singapour – pays au sein duquel la quasi-totalité de la population est issue de l’immigration – ne cessent de monter en puissance, en incitant à une critique populaire à l’égard des immigrés (principalement issus d’Inde et de Chine), qui s’accapareraient le travail des « natifs. » 
Quelle est donc cette caractéristique que partagent les sympathisants du Tea party américain, les chauvinistes de Russie, les très inquiets Hollandais et Danois, ainsi que les Singapouriens de gauche, et qui expliquerait l’accentuation de ce sentiment anti-immigration ? Au sein d’une économie en berne, il est compréhensible que la présence d’immigrés sur le marché du travail suscite la préoccupation. 
Quant à la plupart des électeurs du Parti hollandais pour la liberté, aucune mosquée ne pointe à l’horizon de leur lieu de vie. Le rejet de l’immigration vient contrarier la vieille division droite-gauche. 
Partisans du Tea Party ou de UKIP d’une part, et, d’autre part, électeurs de la classe ouvrière véritablement susceptibles de perdre leur emploi en raison de la présence d’étrangers faiblement rémunérés, ont ceci de commun qu’ils craignent d’être abandonnés par un monde de mobilité facilitée, d’organisations supranationales, et de réseaux planétaires. À droite, le soutien en faveur des partis conservateurs est divisé entre intérêts commerciaux bénéficiant de l’immigration et des institutions supranationales, et groupes se sentant menacés par celles-ci. 
Nigel Farage, dirigeant de UKIP, s’inquiète beaucoup moins de la croissance économique que de la poursuite de sa conception extrême d’indépendance nationale. 
À gauche, l’opinion publique englobe d’un côté ceux qui s’opposent par-dessus tout au racisme et à l’intolérance, et d’un autre côté ceux qui souhaitent protéger l’emploi et préserver la « solidarité » en faveur de ce qu’il reste de la classe ouvrière de souche. Il y aurait une erreur à considérer le rejet de l’immigration comme lié à de simples préjugés, ou la crainte de l’économie mondialisée comme un simple comportement réactionnaire. 
La nouvelle économie globale engendre clairement des gagnants et des perdants. Les hommes et femmes les plus instruits et les plus capables de communiquer efficacement dans divers contextes internationaux tirent leur épingle du jeu. 
Ceux et celles qui manquent d’instruction ou d’expérience – et ils sont nombreux – éprouvent en revanche les plus grandes difficultés. Autrement dit, les nouvelles divisions de classes sociales se situent de moins en moins entre les riches et les pauvres, et de plus en plus entre d’une part les élites citadines instruites, et d’autre part les provinciaux moins sophistiqués, moins mobiles et, dans tous les sens du terme, moins connectés. 
Ainsi partageront-ils leur amertume avec ceux qui se sentent aliénés au sein d’un monde perçu comme haineux et déroutant. Les populistes démagogues se plaisent à remuer ce ressentiment, en se déchaînant contre des travailleurs étrangers payés une misère, voire non rémunérés. 
Ceci explique l’hostilité populaire observée à l’endroit d’Obama. Les Américains ont conscience que les blancs deviendront dans un avenir proche une simple minorité de plus, et que les personnes de couleur occuperont de plus en plus de postes à responsabilités. 
Dès lors, tout ce que pourront faire les sympathisants du Tea Party et leurs semblables consistera à s’exclamer « Rendez-nous notre pays ! » Une telle demande n’est évidemment pas admissible. 
Il est néanmoins possible, et souhaitable, d’en améliorer la régulation. Après tout, certaines choses valent encore la peine qu’on les préserve. 
Un certain nombre de bonnes raisons justifient que nous n’abandonnions pas la culture, l’éducation, les modes de vie ou l’emploi à la destruction créatrice des forces du marché. 
McFadden met le doigt sur la solution centrale aux défis de la mondialisation : conférer aux individus « les outils permettant de tirer tous les bénéfices » d’un univers mondialisé, en faisant en sorte que notre « monde connecté fonctionne davantage en faveur des individus. » 

La science sociale de la médecine 
Mais je me suis soigné et j’ai été mieux. L'expérience n’était pas agréable mais, grâce à des médicaments bon marché et efficaces contre le paludisme, je n’ai jamais été en très grand danger. 
Même à l'époque où je les prenais, le parasite qui cause la malaria était déjà devenu résistant à la chloroquine dans de nombreuses parties du monde ; la Papouasie-Nouvelle-Guinée était l'un des derniers endroits où ces pilules continuaient à être efficaces et, même là, elles avaient commencé à perdre de leur puissance. Aujourd'hui, la chloroquine a pratiquement disparu de notre arsenal thérapeutique. 
La capacité croissante des agents pathogènes à résister aux antibiotiques et autres médicaments antimicrobiens est en train d’émerger en tant que la plus grande crise pour les soins de santé contemporains – et c’est une crise qui ne peut pas être résolue par la science seule. 
Les superbactéries, comme le Staphylococcus aureus résistant à la méticilline (SARM) et le Clostridium difficile, se multiplient. En Inde, les infections résistantes aux antibiotiques ont tué plus de 58 000 nouveau-nés en 2013. 
Aujourd'hui, le paludisme est souvent traité avec une combinaison d'artémisinine – un médicament dérivé d'une plante chinoise – et d'autres antipaludiques. Mais ces médicaments révolutionnaires risquent maintenant de rejoindre la chloroquine dans la liste des médicaments tombés en désuétude ; des souches résistantes de paludisme ont été recensées en Asie du Sud-Est. 
Il s’agit plus que d'un problème médical ; c’est une catastrophe économique potentielle. Une recherche commanditée par la Review on Antimicrobial Resistance, dirigée par l'économiste Jim O'Neill, a calculé que, si les tendances actuelles se poursuivent, les infections résistantes aux médicaments vont tuer dix millions de personnes par an d'ici 2050 et coûter à l'économie mondiale quelques 100 billions de dollars au cours des prochaines 35 années. 
Les patients cancéreux recevant une chimiothérapie les prennent pour supprimer les bactéries qui, à défaut, submergeraient leurs systèmes immunitaires affaiblis. De nombreuses opérations chirurgicales qui sont désormais considérées comme de routine, y compris les remplacements d'articulations et les césariennes, ne peuvent être effectuées en toute sécurité que lorsque des antibiotiques préviennent les infections opportunistes. 
Si les agents pathogènes sont exposés à la pression sélective de médicaments toxiques, ils finiront par s’adapter. Le Wellcome Trust, que je dirige, a investi des centaines de millions de dollars dans la recherche de ces mécanismes, l'amélioration des diagnostics et la création de nouveaux médicaments. 
La clé de la lutte contre la résistance est de retarder la vitesse à laquelle les agents pathogènes peuvent s’adapter. Mais, par la sur-prescription d'antibiotiques et le non-respect des programmes nécessaires de traitement, nous exposons les germes à juste suffisamment de médicament pour encourager la résistance. 
Même les patients les plus informés abusent de ces médicaments miracles. La recherche au Royaume-Uni a constaté que même les gens qui comprennent comment la résistance se développe contribuent souvent au problème, en prenant des antibiotiques sans ordonnance ou en donnant leurs médicaments aux membres de leur famille. 
Modifier ces comportements destructeurs demandera de mieux comprendre les facteurs sociaux et culturels qui les animent. Des disciplines comme l'histoire, la psychologie, la sociologie, l'anthropologie, l'économie, les études de marché et le marketing social peuvent aider. 
La lutte contre le virus nécessite des connaissances sur sa biologie, l'épidémiologie de sa transmission et les médicaments et vaccins qui pourraient être déployées contre elle. Mais il faut aussi comprendre les comportements qui ont permis à l’infection de se propager au Libéria, en Sierra Leone et en Guinée. 
Expliquer ce qui a rendu ces sociétés si vulnérables nécessite un apprentissage de l'histoire récente de la région et une compréhension des raisons pour lesquelles les populations de ces pays sont très méfiantes des pouvoirs publics. L'isolement des patients et l'enterrement des morts en sécurité sont cruciaux pour contenir Ebola, mais les deux processus doivent être introduits avec une sensibilité culturelle – pas seulement en expliquant les raisons scientifiques qui les justifient. 
Les grandes menaces de santé publique d'aujourd'hui ont de profondes conséquences économiques. Minimiser les risques qu'elles posent nécessite de reconnaitre qu'elles sont étroitement liées avec le paysage social, comportemental et culturel. 

L'anti-sémitisme à l'essai 
Lorsque la Cour Suprême du Brésil a rendu son verdict dans l'affaire Sigfried Ellwanger, éditeur, auteur et célèbre sympathisant nazi, elle est entrée sur un terrain périlleux sur lequel se rencontrent la liberté d'expression et les efforts visant à endiguer le racisme. Pendant des années, Ellwanger a publié des livres antisémites, tels que The Protocols of the Elders of Zion, ainsi que des livres niant l'existence de l'Holocauste, comme son propre ouvrage Jewish or German Holocaust: Behind the Lie of the Century. 
Dans de nombreux pays, la haine des Juifs se développe. Partout ailleurs, y compris en Europe et aux Etats-Unis, l'antisémitisme survit parmi une frange de néo-nazis et de renégats comme Ellwanger, mais également, et à une plus grande ampleur, sous des formes plus modérées de préjudice. 
Il est certain que chaque pays impose des limites sur l'expression. Comme l'a parfaitement exprimé Oliver Wendell Holmes lors d'une décision prise par la Cour Suprême des Etats-Unis en 1919, " même la protection la plus draconienne de la liberté d'expression n'empêcherait pas un homme de crier à tort " Au feu " dans un théâtre bondé et de semer la panique ". 
Il y a toutefois une grande marge entre interdire à quelqu'un de crier " Au feu ! " dans un théâtre bondé et le déclarer coupable pour avoir soutenu et propagé une opinion, même une opinion aussi méprisable que l'antisémitisme. Dans une démocratie, des restrictions fondamentales réglementent l'heure, le lieu et le mode d'expression afin d'empêcher la violence et des troubles civils imminents. 
Certains pays, comme les Etats-Unis, refusent d'aller plus loin et de réglementer l'expression sur son contenu. 
La raison, comme l'a exprimée le juge de la Cour Suprême des Etats-Unis Louis Brandeis, en est que " s'il y avait le temps de faire connaître, par la discussion, tous les faux et les mensonges, afin de freiner le mal par l'éducation, le remède à appliquer serait d'encourager davantage la discussion, plutôt que d'imposer le silence ". Pourquoi, alors, de nombreux pays engagent-ils des poursuites contre le discours haineux des racistes ? 
Ces poursuites dissuadent-elles vraiment les racistes profonds ? Aucune cour ne doit rendre un verdict de culpabilité à la légère basé sur des vues adoptées en public. 
Le Brésil est un vaste pays pluraliste et multiethnique. Sa structure sociale, comme celle de nombreux autres pays du monde entier, dépend de la confiance mutuelle entre ses citoyens. 
Les dispositions constitutionnelles et juridiques qui font de la pratique du racisme un crime passible d'emprisonnement ont eu une grande signification symbolique et permettent de garantir (plutôt, de créer et de sécuriser) la paix sociale. Définir les vues racistes offensantes proscrites par la Constitution a constitué le premier défi de l'affaire Ellwanger car la défense a nié que l'antisémitisme s'apparentait à du racisme. 
Les Juifs, a soutenu la défense, ne constituent pas une race. 
En fait, les Juifs ne sont, bien évidemment, pas une race, pas plus que les Blancs, les Noirs, les mulâtres, les Indiens, les bohémiens, les arabes ou tout autre sous-groupe d'êtres humains. 
Leur dissémination systématique met en danger les minorités, en les menaçant de discrimination déplaisante. La vérité d'une croyance raciste n'est pas le problème. 

En défense des Juifs, une fois de plus 
MADRID – Malgré l’impression donnée par les immenses rassemblements d’unité nationale dans toute la France, le récent attentat contre le journal satyrique Charlie Hebdo ne signifie pas que la liberté d’expression soit vraiment menacée en Europe occidentale. Il ne signifie pas non plus que le radicalisme islamique s’apprête, d’une manière ou d’une autre, à submerger ou à transformer les sociétés occidentales. 
Charlie Hebdo – le dernier vestige d’une tradition libertine et assez virulente de caricatures outrancières de personnalités politiques et religieuses, remontant au XIXe siècle, pourrait bien être un symbole idéal de la liberté d’expression. Les Européens se sont mobilisés en défense de ce principe vital : la liberté d’expression, aussi abusive soit-elle, a sa place dans toute démocratie. 
De même, « Eurabia » la thèse de Bat Ye’or prophétisant une Europe submergée par l’islam, ne se concrétise pas plus. Aucun parti islamique ne détient de siège dans les Parlements européens ; rares sont les personnalités musulmanes à diriger les principaux centres européens de pouvoir politique et culturel ; et on ne trouve pratiquement aucun Arabe ou musulman dans les institutions de l’Union européenne. 
Les tentatives faites par les extrémistes pour enrôler et endoctriner de jeunes Européens musulmans ne reflètent pas un essor inexorable de l’influence islamiste – ou même islamique – en Europe. Elles révèlent plutôt leurs efforts désespérés d’influencer une région où la grande majorité des musulmans ne cherchent pas à remettre en cause l’ordre établi, mais à l’intégrer. 
Et en avril 2014, un couple juif de la banlieue parisienne a été victime d’un cambriolage parce que, selon les auteurs, les « juifs doivent avoir de l’argent », (bien que cela n’explique pas pourquoi ils ont violé la femme). Un mois plus tard, un Français djihadiste commettait un attentat contre le Musée juif de Bruxelles, tuant trois personnes et blessant grièvement une quatrième. 
Aucun de ces événements n’a provoqué une indignation publique approchant même celle des dernières semaines. Si les meurtres de quatre juifs au supermarché casher, commis par un complice des auteurs du massacre à Charlie Hebdo, avaient eu lieu dans d’autres circonstances, on peut imaginer qu’ils n’auraient pas donné lieu à un mouvement massif de défense des valeurs de la République française. 
Certains estiment que la recrudescence des actes antisémites en Europe est principalement motivée par les épreuves endurées par les Palestiniens. Mais selon un sondage réalisé en 2012 par la Ligue anti-diffamation, une association américaine de lutte contre l'antisémitisme, une forte proportion d’Européens pensent que les violences contre les juifs sont plus dues à d’anciens partis pris antisémites qu’à un sentiment anti-israélien. 
Le radicalisme islamiste a propagé la haine des juifs bien avant l’apparition du sionisme et continuera à le faire même après la création d’un État palestinien. Dans ce contexte, il n’est pas surprenant que la visibilité accrue de l’extrémisme islamiste ait, en attirant de jeunes musulmans frustrés en Europe et ailleurs, provoqué une augmentation des actes antisémites. 
Selon un sondage réalisé récemment par l’institut d’étude de marché YouGov, une proportion substantielle des populations française et britannique adhère à des points de vue antisémites. Un autre sondage, effectué par le centre d'études sur les discriminations de l'Université de Varsovie, révèle qu’en 2013, 63 pour cent des Polonais pensaient que les juifs conspirent pour contrôler le système bancaire et les médias mondiaux. 
Comme l’écrivait Hannah Arendt il y a soixante ans, la montée de l’antisémitisme a contribué à plonger l’Europe dans le totalitarisme. Compte tenu de la progression des mouvements populistes et d’extrême-droite dans plusieurs pays, le système politique de l’Europe – et les valeurs qui la sous-tendent – sont en péril. 
Comment peut-on accepter que des Français soient assassinés parce qu’ils sont juifs ? ». Il a ensuite précisé que le « réveil de l’antisémitisme » en France – perceptible par exemple par le refus de certains établissements d’enseigner l’histoire de l’Holocauste – était le « symptôme d’une crise de la démocratie ». 
Mais Valls est le seul politicien à avoir souligner le danger avec le sentiment d’urgence qui s’impose. Il est temps que ses homologues en fassent de même et ce faisant n’excluent pas de mettre en œuvre des politiques courageuses et décomplexées, destinées à influencer la politique d’Israël envers la Palestine. 
Dans le même temps, c’est une grave erreur de chercher une solution à un problème si profondément enraciné dans l’histoire de l’Europe – et de l’islam – en faisant porter le chapeau au conflit israélo-palestinien ou à de jeunes musulmans marginalisés. 

Une paix incertaine au Soudan 
Le président Barack Obama a envoyé le sénateur John Kerry au Soudan avec une proposition de paix entre le Nord et le Sud du pays. C’est un grand pas en avant pour éviter un bain de sang comme celui qui fit plus de 2 millions de morts au cours de la guerre civile de 20 ans entre les deux parties de ce pays, qui n’a pris fin qu’en 2005 – et qui menace aujourd’hui de se rallumer. 
Au cours des derniers mois, Obama a intensifié son engagement et celui de membres hauts placés de son administration en faveur d’une stratégie de paix pour le Soudan. En son nom, Kerry a présenté un ensemble de propositions qui devrait permettre de sortir d’une impasse qui a placé le Nord et le Sud à un carrefour dangereux. 
Nous avons rédigé un mémorandum qui donne les grandes lignes de ce qu’un accord de paix au Soudan pourrait être. Si vous êtes intéressés par les détails d’un éventuel accord de paix – et des actions que vous pouvez entreprendre pour le soutenir, allez sur www.sudanactionnow.org. 
Le 9 janvier 2011, la population du Sud-Soudan se prononcera par référendum sur son autodétermination par rapport au Nord. La très probable séparation du Soudan en deux États signifie que le Sud détiendra les trois-quarts des réserves pétrolières connues du Soudan et que des millions de civils seront à nouveau directement placés sur le chemin de la guerre. 
Le gouvernement de Khartoum (la capitale, dans le Nord), est dirigé par Omar el-Béchir, contre lequel la Cour pénale internationale a émis un mandat d’arrêt pour crimes de guerre et génocide en raison de ses agissements, notamment la supervision de crimes de guerre lors de la dernière guerre Nord-Sud et pour le rôle qu’il a joué dans l’organisation des atrocités au Darfour. 
La période décisive actuelle nécessite de faire preuve d’une diplomatie énergique, pas forcément appétissante, mais efficace. Nous estimons que Kerry est un émissaire capable, qui saura aider les parties à trouver les compromis indispensables au maintien de la paix. 
Tout accord destiné à empêcher une reprise des hostilités devra compter le Parti du congrès national (NCP) , représentant le Nord, et le Mouvement populaire de libération du Soudan (MPLS) représentant le Sud. Mais il devra également inclure les Etats-Unis, dont la relation avec les deux parties après la tenue du référendum aura une énorme influence sur la conclusion ou non d’un accord. 
Nous pensons que les négociations permettant d’établir les fondations d’une paix durable entre le Nord et le Sud doivent obliger les parties à : 
• organiser le référendum au Sud-Soudan à la date prévue et à pleinement respecter et appliquer les résultats de ce référendum ; 
• à conclure un accord mutuellement satisfaisant sur le territoire disputé d’Abyei, une zone frontalière clé ; 
• à conclure un accord à longue échéance sur le partage équitable entre le Nord et le Sud des revenus pétroliers d’Abyei et d’autres zones frontalières, et dont un petit pourcentage serait octroyé aux populations frontalières arabes de Misseryia pour leur développement 
• à délimiter les 80 pour cent de la frontière qui n’est pas contestée et à soumettre les 20 pour cent restant à un arbitrage international contraignant ; 
• à prévoir des mesures de protection sérieuses des populations minoritaires, en envisageant la double citoyenneté pour certains groupes, appuyées par des mesures fermes de rétorsion internationale en cas d’attaques de Sudistes dans le Nord et de Nordistes dans le Sud. 
Le rôle des Etats-Unis, en tant que tierce partie invisible de l’accord, doit comprendre une série d’incitations offertes au régime de Khartoum pour garantir la conclusion et l’application d’un accord de paix. En échange de mesures adéquates prises par le Nord et le Sud et des efforts de paix du gouvernement au Darfour, les Etats-Unis entreprendraient une normalisation claire, ponctuelle et contraignante des relations avec le Soudan. 
Cette normalisation comprendrait, dans l’ordre, le retrait du Soudan de la liste américaine des États soutenant le terrorisme international, l’échange d’ambassadeurs, la suspension des sanctions unilatérales, et le soutien à un allégement bilatéral et multilatéral de la dette, couplé à d’autres mesures économiques prises par les institutions financières internationales. De leur côté, les Etats-Unis doivent être prêts à prendre la tête d’une coalition internationale chargée d’imposer des sanctions sérieuses à toute partie responsable d’une reprise des hostilités. 
La paix et la sécurité au Darfour doivent être un point de repère fondamental pour la normalisation des relations entre les Etats-Unis et le Soudan. L’administration Obama ne doit pas céder un pouce de terrain à ce sujet lors des prochaines négociations et doit également nommer un haut fonctionnaire chargé de coordonner la politique américaine sur le Darfour de manière à s’assurer que les efforts de paix dans cette région bénéficient du même niveau d’attention que la situation entre le Nord et le Sud du pays. 
L’Union européenne et les pays voisins du Soudan – en particulier l’Égypte, l’Éthiopie, le Kenya et l’Ouganda – devront également se montrer intransigeants. Et la diplomatie de la Chine, qui a massivement investi pour développer les ressources pétrolières de ce pays, servira de test pour mesurer à quel point elle entend être une partie prenante responsable dans l’avenir de l’Afrique et du reste du monde. 
Vous avez aussi un rôle à jouer pour vous assurez que les gouvernements oeuvrent de concert en faveur de la paix. Maintenez les pressions sur les gouvernements. 
Des choix difficiles doivent être faits. Nous pouvons faire ces choix maintenant ou nous persuader que la paix est trop difficile ou trop complexe, et regarder de loin, résignés, pendant que des centaines de milliers d’hommes, de femmes et d’enfants meurent sans raison. 

Un succès papal 
LONDRES – A la grande surprise des médias – tant du Royaume-Uni que de l’étranger – la visite du Pape Benoît xvi en Grande-Bretagne était des plus réussies. En tant que catholique et responsable nommé par le Premier ministre David Cameron pour superviser le déroulement de la rencontre avec le gouvernement, ma joie était innée. 
Il suffit de voir la place publique bourrée de haussiers pour se retrouver KO à cause des baissiers l’instant d’après. Avant cette visite, on nous a raconté que le public d’Angleterre serait au mieux indifférent au pire hostile. 
Je faisais partie du cortège papal qui a emprunté l’autoroute depuis Edimbourg où Benoît xvi a rencontré Elisabeth ii, jusque Glasgow, où il a célébré une messe en plein air. La foule s’était amassée le long de la route. 
La rencontre entre le Pape et les chefs spirituels a démontré que l’idée reçue selon laquelle le public ne peut pas comprendre quelque chose de plus long ou de plus compliqué qu’un clip est erronée. Un jour, un homme politique américain, feu Adlai Stevenson, a déclaré que l’homme moyen (et la femme) en savent largement plus que la moyenne. 
Vous pensez bien que cela n’a pas suffit à lui faire gagner la présidence en 1950. « Toutes les personnes intelligentes de ce pays sont avec toi », lui a-t-on dit. 
Pour gagner, il me faut la majorité. » Nous souffrons néanmoins d’une overdose de slogans simplistes en politique. 
Argumenter son affaire de manière cohérente reste la meilleure façon de gagner l’assentiment du public sur le long terme pour n’importe quel plan d’action. Un argument est d'autant plus valable s’il est exposé posément – et valorise ceux à qui il s'adresse. 
En 2008, une conférence dans laquelle il faisait le lien entre la loi islamique nommée la Charia et le système légal britannique a été très critiquée. Remis en contexte, son discours était à la fois juste et intéressant mais comme ce n’était pas le cas dans les journaux, son auteur s’est injustement retrouvé au pilori. 
Martyr de sa propre conscience, il a été exécuté dans la Tour de Londres. Saint Thomas More est devenu le saint patron des responsables politiques, ce qui est assez flatteur pour bon nombre de ceux dont il est sensé régir les intérêts. 
Après tout, tous les dirigeants politiques qui suivent leur conscience n’ont pas la chance d’être loués. Mais l'histoire de More et le fait que la loi britannique a commencé à se dessiner sous les arches gothiques en bois de Westminster Hall donnait au pape un bel hameçon pour commencer son sermon sur l'importance de l'éthique et de la religion dans la vie de la cité. 
Beaucoup de laïcs arguent que, depuis l’époque des Lumières, la raison suffit à régir toute gouvernance et élaboration de politiques, fondées sur l'état de droit si la nation a de la chance. Benoît xvi a réaffirmé l’importance de la foi aux côtés de la raison pour sauvegarder notre civilisation. 
Aux fondements de l’Europe ne se trouvent pas seulement Aristote, la raison et la Grèce antique, pas seulement Rome et l'importance qu'elle accordait à la loi, mais aussi Jérusalem et les religions abrahamiques (le judaïsme, le christianisme et l'islam). Dépourvue d’éthique, la raison peut s’avérer insuffisante pour assurer la survie de la civilisation, chose que l’Allemagne, le pays natal du pape, a découvert dans les années 1930. 
Pour étayer son argument, le pape a fait remarquer que l’écroulement de la finance mondiale, en partie dû à une insatiable cupidité, a lancé le débat sur la nécessité d’un comportement économique fondé sur l’éthique. Avons-nous déjà oublié la répugnance éprouvée devant la malhonnêteté et la prodigalité qui ont contribué à mener la prospérité occidentale à sa perte ? 
Malgré la triste crise du budget en Grande-Bretagne, le gouvernement s’est engagé à maintenir sa promesse de consacrer 0,7 % de son PIB pour assister les pays pauvres. Si seulement les autres faisaient de même, comme cette riche Italie qui n’accorde que 0,15 % de son PIB à l’aide étrangère. 


Une Pax Mafiosa au Mexique? 
MEXICO -- Le récent assassinat d’Ignacio Coronel Villarreal, un parrain du cartel de drogue Sinaloa, par les forces spéciales mexicaines n’est que le dernier d’une longue liste dans une campagne dont la violence ne cesse d’augmenter. Mais cette stratégie consistant à faire disparaitre tous les barons de la drogue est-elle réellement viable ? 
Le gouvernement mexicain a plusieurs options pour mettre fin à la violence découlant du crime organisé des narco-trafiquants qui dévaste le pays tout en corrompant et en affaiblissant le système politique du pays. Seules deux options sont valables, mais il n’est pas simple de les mettre en place et le succès n’est pas garanti. 
Il y a trois ans, le président Felipe Calderón a décidé de déployer des forces armées dans plusieurs états où sont installés les principaux narcotrafiquants. Ce faisant, Calderón tente de contrôler la violence des gangs et d’affaiblir leurs ressources économiques, mais il n’a toujours pas réussi à mettre en place les mesures susceptibles à la fois de parvenir à ses fins et de limiter les pertes en vies. 
Les deux gangs les plus importants du pays, les organisations de Sinaloa et de Tamaulipas, furent un temps rivales mais sont désormais alliées contre leurs précédents partenaires – les organisations de Vicente Carrillo Fuentes, Beltrán-Leyva, et Zetas – apparues à l’époque du gouvernement de parti unique du Parti Révolutionnaire Institutionnel (PRI). 
Créé en 1929, le PRI a, pour la première fois, perdu la présidence en 2000. Depuis, deux transitions parallèles se sont opérées : l’une, démocratique, et l’autre, dans le domaine du trafic de stupéfiants, vers une structure paramilitaire/mafieuse. 
Présente au niveau régional par le biais de pratiques corruptives sur des politiciens locaux, elle a rapidement élargi son territoire, prenant le contrôle de postes clé au sein des institutions sécuritaires au niveau national comme au niveau municipal. Ce déploiement s’est accompagné d’un accroissement de la violence armée contre la police, l’armée et les journalistes ainsi que par des incursions dans la vie politique du pays et une diversification des revenus du crime par des enlèvements, des extorsion, des actes de piratage et le trafic d’hommes. 
Paradoxalement, la perte de monopole politique du PRI et l’ouverture de la vie politique mexicaine ont facilité et accéléré ce processus. Des partis sans pacte, consensus ni vision partagée se sont répartis les responsabilités en rapport avec la sécurité national, ce qui a permis aux gangs d’étendre leur influence. 
Aucun des domaines dans lesquels les substances illicites sont produites, introduites clandestinement dans le pays et transportées vers les Etats-Unis n’est protégé de la corruption liée au trafic de stupéfiants. La corruption, ainsi que la protection des trafiquants, se retrouve en effet à tous les niveaux de contrôle du parti et ce dans différentes régions. 
Lors des élections de 2010 dans le Tamaulipas, l’un des candidats qui se présentait au poste de gouverneur et l’un de ceux qui se présentait pour le poste de maire ont été assassinés, supposément par le « crime organisé ». D’autres candidats ont reçus des menaces de mort. 
Le PRI a maintenu son pouvoir dans ces états : les électeurs ne lui ont pas fait payer sa part de responsabilité dans la violence. 
La classe politique mexicaine a au moins six options possibles dans son combat contre les narcotrafiquants : 
· Ne rien faire et laisser les narcotrafiquants imposer leur anarchie à la société ; · Faire de la politique anti-drogue la seule priorité du gouvernement fédéral ; 
· Former un partenariat stratégique avec les trafiquants dans l’espoir qu’ils respecteront cet accord sur l’honneur et s’engageront à faire baisser le niveau de violence et à éviter toute confrontation avec la police et les militaires. Cela revient à leur accorder une reconnaissance politique et à élargir la pax mafiosa déjà en vigueur dans de nombreuses juridictions locales ; 
Le soutien financier américain devra être maintenu sinon accru pour mettre un terme au trafic illicite de drogue, au crime organisé et à la violence qui en d��coule ; · Créer un partenariat entre les partis politiques et le gouvernement fédéral pour concevoir une politique de sécurité nationale, consolider les institutions sensées renforcer la loi et imposer l’autorité à travers tout le territoire national contre les groupes armés illégaux ; 
Malgré une désespérante augmentation de la violence, rien n’indique que la classe politique mexicaine soit prête ne serait-ce qu’à envisager la sixième option. Des versions de certaines des autres options sont actuellement à l’ouvre. 
Parvenir à la quatrième option, associée à des mesures économiques et sociales visant à créer de meilleurs emplois et à améliorer le niveau de vie des populations, permettrait au moins d’affaiblir, de contenir et de contrôler un tant soit peu les organisations de trafic de stupéfiants du Mexique et donc de renforcer l’ordre civil et la gouvernabilité du pays. Une Pax Mafiosa au Mexique? 
Une Pax Mafiosa au Mexique? Une Pax Mafiosa au Mexique? 
Une Pax Mafiosa au Mexique? Une Pax Mafiosa au Mexique? 

Un programme pour la paix et le développement mondial 
MONROVIA, LIBÉRIA – Les 27 membres du Panel de haut niveau des éminentes personnalités sur l’Agenda pour le développement post-2015, chargé de conseiller le Secrétaire général des Nations unies Ban Ki-moon, se réunira à Monrovia, au Libéria, cette semaine. Au cours de cette réunion, le Panel dégagera une vision « audacieuse, mais aussi pratique » pour une action conjointe sur le développement durable. 
Tandis que se dérouleront ces débats – coprésidés par la Présidente du Libéria et lauréate du prix Nobel de la paix, Ellen Johnson-Sirleaf, le président de l’Indonésie, Susilo Bambang Yudhoyono et le Premier Ministre du Royaume-Uni, David Cameron – le Sahel et la région des Grands Lacs continueront à souffrir de la violence et de conflits armés. Les déplacements à grande échelle de populations et les souffrances indicibles qu’elles endurent dans plusieurs pays africains (sans parler de la Syrie et ailleurs) menacent d’inverser la croissance économique sans précédent qu’a connue le continent au cours de la dernière décennie. 
Le Panel (dont je fais partie) doit saisir l’occasion présentée par la réunion de Monrovia pour contribuer à un programme de développement durable qui s’attaque au cercle vicieux de la pauvreté et des conflits qui freinent l’activité économique et nuisent au bien-être des individus. 
En développant un nouveau programme global de suivi, les dirigeants mondiaux doivent reconnaître que si les OMD ont permis à des millions de personnes d’échapper à l’analphabétisme, à la maladie et à la faim, leur impact général a été insuffisant, en particulier dans les pays fragiles et victimes de conflits armés. Les statistiques de la Banque mondiale montrent qu’aucun des pays à faible revenu et touché par les conflits n’est parvenu à réaliser un seul des OMD, reflétant l’incapacité de ce cadre à résoudre efficacement les problèmes liés à l’insécurité et à la violence organisée. 
Il doit s’efforcer de faire de la justice et de la prospérité une réalité pour tous. Et il doit montrer que nous avons compris que le développement est impossible sans la paix, tout comme la paix est impossible sans le développement – et qu’une paix et un développement durables ne sont possibles que si les droits humains et l’État de droit sont respectés. 
Les stratégies adoptées doivent aider les pays à surmonter l’insécurité et les conflits à l’intérieur de leurs frontières, à transformer leurs économies et, au final, à réaliser leur potentiel, notamment par le renforcement de leurs institutions et de l’État de droit, la participation des nombreuses parties prenantes et l’assurance que tous les citoyens ont un accès égal à la justice. Le soutien international à ces efforts consiste à donner aux dirigeants africains et aux parties prenantes la possibilité – et la responsabilité – d’éliminer le sous-développement et encourager la prospérité. 
Et bien que l’éradication de la pauvreté restera un sujet extrêmement important après 2015, il faudra mettre davantage l’accent sur les disparités locales que sur les moyennes nationales. Il faudra prendre des mesures qui aillent au-delà des besoins sociaux généraux pour encourager les secteurs créateurs d’emplois et générateurs de revenus. 
Compte des succès enregistrés par le Libéria dans la reconstruction et le développement humain, après une guerre civile de 14 ans, le pays offre un cadre pertinent aux délibérations du Panel. Depuis 2003, une vision et un engagement à l’échelle nationale, couplés à une aide internationale, ont permis au Libéria de tenir des élections démocratiques, de remettre sur pied une partie des services publics de base, de rétablir un système de gestion des finances publiques et de progresser dans l’élimination d’une corruption endémique et dans la reconstruction des institutions et des infrastructures nationales. 
Le Panel doit s’inspirer des efforts actuels du Libéria pour garantir la paix, maintenir la stabilité et entamer des transformations économiques et sociales comme modèle d’une transition post-conflit réussie. Le Rwanda, le Mozambique et le Sierra Leone sont d’autres exemples qui peuvent guider le Panel. 
Ce processus sera ouvert, inclusif et transparent et bénéficiera des opinions et des expériences d’experts et d’autres parties prenantes représentant les jeunes, les femmes, les personnes âgées et les handicapés, ainsi que les acteurs législatifs, universitaires et intergouvernementaux. Le Panel tiendra également compte des nombreux apports, en ligne ou autres, de contributeurs du monde entier, des apports qui lui permettront de comprendre à quel avenir ils aspirent. 
Le programme de développement post-2015 doit privilégier une approche globale, associant des mesures de réduction de la pauvreté à des initiatives en faveur de la paix et des stratégies de transformation économique. Ainsi, les dirigeants mondiaux pourront poser les fondations de la prospérité, de la justice et du développement durable dans le monde entier. 





Une personne clé pour le peuple 
Au milieu de son allocution, elle s’était mise à parler non pas à l’ambassadeur syrien, qui était dans la salle, ni même au gouvernement syrien, mais bien directement au peuple syrien. Elle expliqua que le changement en Syrie demanderait l’unité des Syriens de toutes les croyances et ethnicités pour protéger et respecter le droit des minorités. 
Ne laissez pas le régime actuel les exploiter pour étendre cette crise. » Elle déclara aux chefs d’entreprise, militaires et autres leaders qu’ils doivent reconnaitre que leur futur est dans l’état et non dans le régime. 
S’adresser directement aux citoyens – entendez le peuple d’un pays, ainsi que son gouvernement – n’est pas simplement un outil de rhétorique. Alors que de nombreux experts en politique étrangère ont retenu son rôle de « personne clé pour l’Asie », Clinton a joué un autre rôle clé pour le peuple, certes moins publicisé mais tout aussi important. 
Ces initiatives ne font pas la une de l’actualité, mais elles transformeront petit à petit une bonne partie de la politique étrangère américaine. En janvier, le Département d’Etat a dévoilé un nouveau « super-office » pour la Sécurité Civile, la Démocratie et les Droits de l’Homme, sous la direction de la Sous-Secrétaire Maria Otero. 
Au sein du bureau, des agences qui se concentrent sur la mise en application des lois internationales, le contre-terrorisme, la reconstruction et la stabilisation sont combinées à celles en charge de l’avancement démocratique, les droits de l’homme et l’assistance humanitaire aux réfugiés et aux migrants. Otero explique la logique derrière l’initiative par la « protection des individus ». 
Si l’on prend cette perspective, contrer le terrorisme implique entre autres de réfuter la propagande terroriste au moyen d’une campagne de communication stratégique. Contrer les violences liées au narcotrafic demande de travailler avec le mogol des télécommunications mexicain Carlos Slim en vue de développer des outils permettant aux citoyens ordinaires de dénoncer des actes de violence de manière anonyme via SMS et à la police de cartographier les résultats. 
Renforcer la démocratie signifie collaborer avec les développeurs kényans d’une plateforme de cartographie de crise qui permet à tout détenteur de GSM d’envoyer par SMS des informations concernant des fraudes ou violences électorales à une centrale de surveillance. 
Penser aux pays en ces termes globaux permet également une perspective stratégique différente. Clinton a créé un tas de nouvelles positions au Département d’Etat en vue de toucher de plus en plus de segments sociaux différents. 
Par exemple, l’Ambassadeur Melanne Verveer a assisté a plus de 1000 évènements de par le monde traitant de la responsabilisation des femmes, dans des domaines allant des négociations de paix à l’agriculture. De même, elle a lancé des programmes comme mWomen, visant à étendre la couverture et soutenir le développement de la technologie mobile qui augmente l’indépendance des femmes, la sécurité, ainsi que l’accès aux soins de santé et à l’information vitale. 
De nombreux programmes destinés aux jeunes, femmes, entrepreneurs, diasporas, technologistes et autres groupes sociaux sont financés et réalisés en partie par le secteur privé. En effet, la Stratégie de Sécurité Nationale de l’administration Obama mentionne les « partenariats public-privés » plus de 30 fois. 
Clinton a créé l’Initiative de Partenariat Mondial pour construire autant de coalitions, réseaux et partenariats que possible avec des sociétés commerciales, fondations, ONGs, universités et autres organisations civiques. 
Après sa participation à la conférence des Amis de la Syrie à Tunis, Clinton convoqua une réunion à la mairie avec la jeunesse tunisienne. Dans sa remarque introductive, elle expliqua à l’assistance que « les jeunes sont au cœur des grandes opportunités et des grands défis stratégiques actuels. » 
Evoquant ses efforts continus durant sa carrière pour « mettre la responsabilisation des femmes à l’agenda international », ajouta-t-elle, « Il est temps d’y mettre la responsabilisation des jeunes également. » Les implications de toute cette activité, que Clinton appelle « l’habileté politique du vingt et unième siècle », sont profondes. 


Un ordre de sécurité euro-atlantique post-nucléaire 
Au cours des 20 dernières années, aucun espace géopolitique n’a connu de transformation aussi radicale que celui compris antre l’Oural et l’Océan atlantique. Nous avons vu, au cours de notre vie, le passage bienvenu des jours les plus sombres de la Guerre froide, quand une guerre conventionnelle et nucléaire en Europe était une réelle possibilité, à une nouvelle ère dans laquelle aucun État n’est plus confronté à ce genre de menace existentielle. 
Mais malgré ces évolutions positives, les deux principales puissances de la région – les Etats-Unis et la Russie – possèdent encore chacune des milliers d’armes nucléaires, représentant plus de 90 pour cent de l’arsenal nucléaire mondial. Une grande partie de ces armes restent déployées ou sont destinées à servir dans la région euro-atlantique. 
La réduction et l’élimination des infrastructures nucléaires de la Guerre froide est la principale tâche inachevée de cette époque révolue. La persistance de forces nucléaires stratégiques importantes déployées en état d’alerte élevé et d’armements nucléaires tactiques déployés dans certains pays de l’Otan et en Russie pose le risque d’une utilisation accidentelle, non autorisée ou par erreur, ainsi que le risque de voir des groupes terroristes s’emparer d’armes nucléaires. 
Pour répondre à ce défi, nous avons – dans le cadre du plan d’action adopté par consensus lors de la Conférence d’examen 2010 du Traité de non-prolifération (TNP) – approuvé une série de mesures pratiques à prendre d’urgence dans l’objectif à long terme d’un monde libéré des armes nucléaires. Ces mesures comprennent : 
• augmenter le temps de décision et de l’ultime avertissement avant le lancement de missiles nucléaires balistiques : 
• développer des systèmes conjoints de défense antimissile et d’alerte avancée ; 
• garantir les normes de sécurité les plus élevées possible pour les matériaux et l’armement nucléaires ; 
• ouvrir un dialogue sur les armes nucléaires tactiques entre la Russie, les Etats-Unis et l’Otan ; 
• adopter un processus permettant l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires ; 
• développer des approches internationales et multilatérales pour gérer le risque posé par la production de combustible pour l’énergie nucléaire civile, et 
• entamer de nouvelles réductions des forces nucléaires russes et américaines. 
Comme l’ont formulé l’ancien secrétaire d’État américain George P. Schultz, l’ancien secrétaire américain à la Défense William J. Perry, l’ancien secrétaire d’État américain Henry A. Kissinger, et l’ancien sénateur américain Sam Nunn en 2007, « Sans une vision audacieuse (d’un monde sans armes nucléaires), les actions entreprises ne seront pas perçues comme urgentes ou équitables. Sans ces actions, cette vision ne sera pas perçue comme réaliste ou possible ». 
L’étape la plus cruciale pour concrétiser cette vision est peut-être de redoubler nos efforts pour résoudre les confrontations et les conflits régionaux qui ont donné naissance à de nouvelles puissances nucléaires. La vaste étendue de pays allant de l’Amérique du Nord à la Russie en passant par l’Europe a un rôle essentiel à jouer pour stabiliser un ordre mondial de plus en plus fragmenté et soumis à des tensions. 
Ils ne pourront toutefois jouer ce rôle que s’ils transforment d’abord cet espace géographique en une communauté de sécurité réellement inclusive et dynamique. À défaut (et c’est le cas aujourd’hui) les États de la zone euro-atlantique et leurs organisations se contenteront de réponses moins qu’optimales – et trop souvent totalement inadaptées – aux défis de sécurité du XXIe siècle, dont le risque de prolifération nucléaire. 
Dernièrement, plusieurs chefs d’État, dont les présidents russe et américain, et le secrétaire général de l’Otan se sont ralliés à l’idée d’une communauté de sécurité euro-atlantique et ont commencé à souligner l’importance de la mise en place d’un ordre de sécurité européen plus fort et plus inclusif. 
Parallèlement, le président russe Dmitri Medvedev et ses homologues des pays membres du Conseil Otan-Russie ont rendu publique une déclaration commune entérinant la toute première Revue conjointe des défis de sécurité communs du XXIe siècle et une évaluation conjointe des menaces liées aux missiles balistiques. Deux semaines plus tard, les chefs de gouvernement de l’Organisation pour la sécurité et la coopération en Europe (OSCE) se sont réunis à Astana, au Kazakhstan, pour définir la prochaine étape de développement de l’OSCE. 
Une action conjointe sur la réduction de la menace nucléaire devra aussi être entreprise en priorité par les nations euro-atlantiques pour qu’elles puissent envisager un niveau de force et de stabilité plus élevé et exercer un leadership mondial plus nécessaire aujourd’hui que jamais. La mise au point d’une collaboration véritable concernant les questions de défense antimissile permettra de répondre à une menace commune et contribuera à atténuer les doutes qui bloquent les progrès vers un espace de sécurité commun. 
De même, les États euro-atlantiques peuvent se mobiliser en faveur du renforcement des normes de sûreté de l’Agence internationale de l’énergie atomique, qui garantissent que les programmes nucléaires civils ne soient pas utilisés à d’autres fins, de manière à encourager la coopération face à la menace du terrorisme nucléaire et à développer de nouveaux mécanismes pour protéger les infrastructures critiques conjointes contre les cyberattaques. De telles actions sont essentielles à la sécurité nationale des États et aux efforts mondiaux pour atténuer ces menaces. 
Parvenir à des accords sur l’accroissement du temps de décision et d’ultime avertissement pour tous les pays de la région euro-atlantique donnera une plus grande stabilité à la relation entre l’Otan et la Russie. Des ajustements de la doctrine opérationnelle, par rapport aux forces stratégiques, tactiques et conventionnelles, constitueraient un pas de géant vers la fin du cadre militarisé de cette relation. 
Tous ces points ne sont qu’une liste partielle de ce qui doit être accompli si les gouvernements veulent vraiment mettre sur pied un ordre de sécurité européen inclusif, dans lequel le rôle et le risque des armements nucléaires sont réduits, et en finale, éliminés. Nous travaillons avec des personnalités éminentes de l’ensemble de la région euro-atlantique pour développer ces points concrets, et d’autres, indispensables pour créer une communauté de sécurité véritable, dans toutes ses dimensions, économique, énergétique et environnementale. 



La conciliation à tout prix avec la Serbie 
Avec la Serbie aux commandes, le Conseil, qui se consacre à la promotion des droits de l’homme et de l’État de droit, est supervisé par un État qui fait un pied de nez à la Convention sur le génocide et abrite un suspect inculpé pour crimes de guerre, Ratko Mladic, ancien commandant de l’armée de la République serbe de Bosnie. Qui plus est, la Commission européenne se dit prête à reprendre les négociations visant à rapprocher la Serbie de l’Union européenne, dès qu’un gouvernement favorable aux réformes sera formé à Belgrade. 
Au début de l’année, la Cour internationale de justice (CIJ) a reconnu la Serbie coupable de ne pas avoir empêché le massacre de plus de 7.000 Musulmans bosniaques à Srebrenica. La Cour a également déclaré que la Serbie continuerait à enfreindre la Convention sur le génocide tant qu’elle n’aurait pas transféré Mladic – jugé responsable d’une partie des pires crimes commis en Europe depuis la Seconde Guerre mondiale – au Tribunal pénal international pour l’ex‑Yougoslavie (TPIY) de La Haye. 
Elle tient naturellement à soutenir un gouvernement serbe proeuropéen, car il ouvrirait la voie pour que la Serbie accepte l’éventualité de l’indépendance du Kosovo. Cela explique pourquoi certains États européens veulent reprendre les négociations sur un accord de stabilisation et d’association qui ont été suspendues il y a un an en raison du refus de la Serbie de coopérer pleinement avec le TPIY. 
Pourtant, l’Occident a déjà tenté cette approche par le passé et obtenu de piètres résultats. En décembre 2006, l’OTAN a permis à la Serbie de rejoindre son Partenariat pour la paix, même si des criminels de guerre étaient toujours en liberté sur le territoire. 
La semaine dernière, Vojislav Kostunica, Premier ministre par intérim, autrefois acclamé par l’Europe comme un brillant démocrate, a montré son vrai visage. Il est même allé jusqu’à soutenir l’élection de Tomislav Nikolic, nationaliste extrémiste et ancien allié de Milosevic, comme président du Parlement serbe. 
Bien que Nikolic ait rapidement quitté ses fonctions après qu’un nouveau gouvernement serbe a été formé, la composition du gouvernement laisse entendre que l’Union européenne serait bien naïve de s’attendre à une plus grande coopération avec le TPIY. En abandonnant effectivement ses conditions, l’Union ne fera que se retrouver face aux plus intransigeants partisans serbes de la ligne dure – c’est-à-dire, à ceux-là même qui s’opposent à l’arrestation de Mladic depuis des années. 
L’impact éventuel de la reprise des négociations sur le système du droit international n’est pas moins effrayant. Si la présidence serbe du Conseil de l’Europe est déjà décidée, l’Union européenne doit toutefois insister pour que la Serbie respecte le Tribunal pénal international pour l’ex‑Yougoslavie, la décision de la Cour internationale de justice et ses propres critères politiques de Copenhague. 
Pour montrer leur sincérité, les gouvernements européens auraient dû réfléchir à deux fois avant d’accepter l’invitation de la Serbie à célébrer la 1 000e réunion du Conseil l’Europe en juin. Observer une minute de silence pour les victimes des criminels de guerre toujours en liberté serait une façon plus appropriée de rendre hommage aux valeurs fondamentales des droits de l’homme et de justice du Conseil de l’Europe que d’assister à la fête qui aura lieu à Belgrade. 

La nécessité d’une approche réaliste à l’égard de la Corée du Nord 
BERLIN – La tâche qui incombe au monde de répondre aux grondements des canons de la Corée du Nord est d’autant plus difficile que la communauté internationale se heurte à un État appauvri et d’ores et déjà vaincu. C’est en effet dans de telles circonstances qu’il est nécessaire d’agir avec le plus de mesure. 
Tout le génie du prince Klemens von Metternich de l’empire des Habsbourg résida dans sa décision, en vue de l’instauration d’un nouvel ordre international à la suite des guerres napoléoniennes, de ne pas pousser une France vaincue dans ses derniers retranchements. Malgré son souhait d’empêcher toute possibilité de résurgence française, Metternich restaura en effet les frontières françaises d’avant-guerre. 
Par opposition, comme l’a fait remarqué Henry Kissinger, il aurait été impossible aux vainqueurs de la Première guerre mondiale d’amener une Allemagne défaite à renoncer, ou de l’inciter à accepter le Traité de Versailles. C’est pourquoi, selon cet argument, il leur a fallu imposer au pays un certain nombre de dispositions sévères, dans l’espoir d’affaiblir définitivement l’Allemagne. 
Pendant la crise des missiles de Cuba, il se refusa à humilier l’Union soviétique ou à l’écraser par une victoire totale. Il choisit plutôt de comprendre le personnage Nikita Khrouchtchev, et accepta de retirer en secret les missiles américains de Turquie et d’Italie en échange d’un retrait équivalent des missiles soviétiques de Cuba. 
Malheureusement, la Corée du Nord ne fait pas l’objet de telles démarches clairvoyantes d’homme d’État. Face au jeu nucléaire dangereux auquel se risque le pays, on peut se demander ce que serait aujourd’hui la situation si, au cours des 20 dernières années, le problème nord-coréen avait été appréhendé avec la sagesse dont firent preuve Metternich et Kennedy. 
Aux yeux des dirigeants politiques occidentaux (japonais inclus), ce pays n’a jamais représenté beaucoup plus qu’un petit État isolé, dont les échecs économiques n’ont d’égal qu’une propension à évoluer perpétuellement au bord de l’autodestruction. La plupart des dirigeants mondiaux ont toujours préféré ignorer le problème nord-coréen, ne réagissant que ponctuellement dès lors que le régime soulevait un problème de sécurité. 
À l’époque, Kim Il-sung – père fondateur de la Corée du Nord – se heurta en effet à un effondrement économique, à un affaiblissement de ses forces armées conventionnelles, ainsi qu’à un isolement diplomatique. Dans des entrevues conduites par Asahi Shimbun et le Washington Times en mars et avril 1992, Kim affirma expressément souhaiter établir des relations diplomatiques avec les États-Unis. 
Si la Corée du Nord avait répondu réciproquement, et dans les temps, à la visite à Pyongyang de l’émissaire américain William Perry en mai 1999, la politique d’engagement du président Bill Clinton auprès du Nord aurait peut-être évolué jusqu’à une volonté de normalisation des relations diplomatiques entre les deux pays. Au lieu de cela, le Nord choisit de tergiverser, n’envoyant son vice-maréchal Jo Myong-rok aux États-Unis qu’en octobre 2000, quasiment à la fin du mandat de Clinton. 
Je me souviens encore, lorsque j’occupais la fonction de ministre sud-coréen des Affaires étrangères, combien il me fut difficile de convaincre les responsables de l’administration Bush de négocier avec la Corée du Nord au lieu de se contenter d’exercer des pressions dans l’attente d’une capitulation du pays. À l’époque, la Corée du Nord procédait au redémarrage de son installation nucléaire de Yongbyon ainsi que de sa production de plutonium, ce qui renforçait son poids vis-à-vis des États-Unis. 
Le torpillage nord-coréen de la corvette sud-coréenne Cheonan et le bombardement de l’île de Yeonpyeong en 2010 constituèrent des événements sans précédent, et soulevèrent des tensions intercoréennes inédites depuis des décennies. Aujourd’hui, à la suite du troisième essai nucléaire nord-coréen, il semble que nous soyons entrés dans la phase la plus précaire à ce jour, le régime ayant déclaré qu’il ne renoncerait jamais à son option nucléaire. 
Mais la possibilité d’une dissuasion diplomatique dépendra de la coopération de la Chine, ce qui nécessite que les intérêts vitaux de la Chine en matière de sécurité nationale soient reconnus. La Chine craint non seulement les conséquences sociales et économiques d’une implosion de la Corée du Nord, mais également les conséquences stratégiques d’une réunification – et en particulier la possibilité de voir l’armée américaine, grâce à son alliance avec la Corée du Sud, obtenir un accès aux frontières de son territoire. 
Les simples déclarations américaines selon lesquelles les États-Unis n’auraient aucune intention de jouer la carte d’un tel avantage militaire ne sauraient apaiser les craintes de la Chine. Les dirigeants chinois n’ont pas oublié la promesse formulée par les États-Unis auprès du président soviétique Mikhaïl Gorbatchev selon laquelle la réunification allemande et la transition démocratique en Europe de l’Est ne signifieraient pas pour autant une expansion de l’OTAN vers l’Est. 
Une approche globale est nécessaire, qui reconnaisse la rapidité du changement interne au pays, particulièrement dans l’esprit des nord-coréens ordinaires. Pour faire court, les Nord-coréens ne sont plus aussi isolés qu’ils l’étaient autrefois, et ont de plus en plus conscience de leur paupérisation, principalement en raison d’échanges commerciaux plus importants et de connexions plus étroites avec une Chine en plein essor. 
D’un autre côté, un tel encouragement ne doit pas s’effectuer d’une manière qui alimenterait la crainte de la Corée du Nord d’être détruite par des moyens indirects. La récente proposition du président sud-coréen Park Geun-hy de fournir une assistance humanitaire, en dépit de la récente montée des tensions, constitue un pas dans la bonne direction. 
Une approche globale est nécessaire, qui soit autant axée sur la dimension humaine que sur la dimension sécuritaire. Reste à savoir si cette approche exigera davantage de clairvoyance et de courage que ce dont sont capables ensemble les dirigeants politiques actuels de Corée du Sud, d’Occident et de Chine. 


L’ABC des pandémies 
En 2003, ce fut le SRAS. Aujourd’hui, il s’agit d’un éventuel virus aviaire, similaire à celui qui tua 30 millions de personnes après 1914. 
Les bactéries, les prions, les parasites et même certains facteurs environnementaux pourraient évoluer brusquement d’une manière qui nous serait totalement fatale. Il est généralement admis qu’au moment où cela se produira, les pertes économiques et humaines excéderont celles des guerres du passé. 
Il est en effet salutaire de se souvenir que certaines des pires invasions les plus meurtrières de l'histoire ont été causées par des organismes unicellulaires, notamment le choléra, la peste bubonique et la tuberculose. {0>Countries with the resources to do so are making resistance plans against pandemics – limited strategies that would protect their own citizens.<}0{>Les pays possédant les ressources pour s’y préparer mettent en place des programmes de défense contre les pandémies, des stratégies limitées qui protégeraient leurs propres citoyens.<0} La plupart des gouvernements espèrent qu’une détection précoce permettra de les contenir. 
Le confinement dépend fortement des vaccins, mais les vaccins ne représentent qu’une partie de la réponse. {0>While they are a good defense against many viruses, each vaccine is highly specific to the threat.<}0{>Alors que les vaccins représentent une bonne défense contre de nombreux virus, chaque vaccin est spécialement conçu pour répondre à une menace spécifique.<0} Pour la cellule, le virus est un parasite et chaque virus s’attaque à un type particulier de cellule. {0>The virus is shaped so that it can drill into a particular feature of that cell and inject parts of itself inside, confusing the cell into making more viruses and destroying itself in the process.<}0{>Le virus est formé de sorte à pouvoir pénétrer une fonction particulière de cette cellule et y injecter des parties de lui-même, la trompant pour qu’elle commence à le reproduire, la cellule s’autodétruisant au passage dans le processus.<0} Grâce à leurs formes spécifiques, les vaccins antiviraux les plus efficaces doivent être conçus pour une gamme étroite de facteurs. 
Il leur est difficile par exemple de passer d'une espèce à l'autre, parce que cela les oblige à faire évoluer leur structure. Mais si un grand nombre d’hôtes, des oiseaux par exemple, rencontre un grand nombre de personnes, alors le virus trouve éventuellement le moyen de prospérer dans un nouveau type de cellule. 
Les mutations mortelles de toutes sortes doivent être identifiées rapidement afin de préparer un vaccin effectif avant que la souche virale ne s’installe confortablement dans le corps humain. Malheureusement, nos méthodes de détection actuelles ne sont pas suffisamment adaptées. 
Elles sont nombreuses à vivre de manière inoffensive dans notre corps et à accomplir des fonctions essentielles. Elles évoluent et s’adaptent facilement, ce qui signifient qu’elles apprennent à éluder nos médicaments au fil du temps. {0>Bacteria should be checked for two types of mutation: adaptation by a hostile form that enables it to become super-immune to drugs, or a deadly mutant strain that appears in one of the multitude of “safe” bacteria.<}0{>Il faut surveiller deux types de mutation chez les bactéries : l’adaptation à une forme de vie hostile qui lui permet de très bien résister aux médicaments et la souche mutante mortelle qui pourrait apparaître dans l’une de ces nombreuses bactéries « inoffensives ».<0} 
Ils sont formés de protéines similaires à celles que le corps utilise durant des opérations saines, ce qui signifie qu’ils sont capables de tromper les outils de fabrication du corps pour leur faire fabriquer d’autres prions. Ce n’est que récemment qu’on les a reconnus comme la cause de plusieurs maladies infectieuses, notamment la maladie de la vache folle et la maladie de Creutzfeldt-Jakob, qui tuent en évinçant les cellules en bonne santé de notre cerveau. 
Le paludisme afflige 300 millions de personnes et représente la principale cause de mortalité chez les enfants. De nombreux parasites sont des vers : l’ankylostome (800 millions de personnes infectées), l'ascaride (1,5 milliard de personnes infectées), le schistosome (200 millions de personnes infectées) et le ver responsable de l’éléphantiasis (150 millions de personnes infectées). 
Des produits chimiques et des matières particulaires de l’environnement peuvent à leur tour justifier leurs propres catégories. On peut également considérer des ensembles de problèmes, notamment ceux des produits chimiques infectant mélangés aux pollens aérogènes, qui apparemment sont à l'origine de l'augmentation des incidents asthmatiques. 
En conclusion, nous ne pouvons pas prédire l’endroit où la menace émergera, aussi avons-nous besoin d’un système de détection intelligent et distribué. En pratique, comment le construire ? 
Ils devraient être situés partout, les régions vulnérables recevant une attention particulière. Les signes avant-coureurs d’une pandémie ont plus de chance d’apparaître dans les pays en développement mais les points de détection doivent être placés dans tous les pays, avec le moins de dépenses possibles. 
Les centres médicaux et les cliniques devront étudier les causes des maladies chez un grand nombre de patients, même dans les cas où les symptômes semblent ordinaires. Une petite expertise scientifique complémentaire et certains équipements de laboratoire devront être ajoutés au système de santé public qui dessert les besoins courants. 
Tout d’abord, les maladies ont plus de chances d'être signalées dans les hôpitaux urbains que dans un institut spécialisé. Ensuite, l’investissement relancerait la santé publique latente de ces régions. 
Les pays riches pourraient ainsi justifier leurs dépenses en termes d’économies résultant d’une détection rapide d’une menace grave. Les régions aux climats tropicaux et les bidonvilles urbains représentent le front de l’humanité contre les pandémies et devraient être proprement équipés. 
La santé publique est un bien important pour toute nation. {0>With so much at stake, it makes sense to place sentinels near every swamp, city, public market, and farmyard on earth.<}0{>Il y a tant de choses en jeu qu’il est raisonnable de placer des sentinelles près de tous les marais, toutes les villes, tous les marchés publics et toutes les cours de ferme sur terre.<0} 

Un affaire privée ? 
Un personnage public peut-il avoir une vie privée ? Des événements advenus dans trois pays viennent de souligner l’importance de cette question. 
Lorsqu’on lui a demandé s’ils formaient un couple, Royal a répondu : “Nos vies nous appartiennent.” 
Les Français ont une longue tradition de respect de la vie privée de leurs politiciens, et l’opinion publique française est plus ouverte d’esprit qu’aux États-Unis, où une mère célibataire de quatre enfants n’aurait aucune chance d’être désignée par un grand parti. Par exemple, le mois dernier, Randall Tobias, patron de l'agence américaine d'aide au développement, a démissionné après avoir reconnu avoir eu recours à un service d’escorte proposant “une fantaisie érotique de luxe”, bien que Tobias ait prétendu n’avoir bénéficié que d’un massage. 
En Grande-Bretagne, Lord John Browne, le PDG qui a transformé la compagnie pétrolière de seconde classe européenne BP en géant mondial, a démissionné après avoir admis qu’il avait menti au tribunal sur les circonstances au cours desquelles il avait rencontré un compagnon gay (il l’aurait apparemment rencontré par l’intermédiaire d’une agence d’escorte pour hommes). En démissionnant, il a déclaré avoir toujours considéré sa sexualité comme une affaire privée, et être déçu qu’un journal, The Mail on Sunday , l’ait rendue publique. 
The Mail on Sunday et son homologue, The Daily Mail, ont justifié la publication des révélations de l’ancien compagnon de Browne en avançant qu’elles comprenaient des allégations selon lesquelles Browne l’avait laissé utiliser les ressources d’une société au bénéfice de sa propre entreprise privée. L’entreprise a contesté tout fondement à ces allégations. 
En tant que patron de l'agence américaine d'aide au développement international, Tobias a mis en œuvre la politique de l’administration Bush, qui demande aux organismes impliqués dans la lutte contre le sida de condamner la prostitution pour prétendre à une aide américaine. Cette politique a été critiquée car elle rend plus difficile l’aide apportée aux travailleurs du sexe qui courent un risque élevé de contracter et de diffuser le sida. 
Quand rien ne laisse penser qu’une affaire de moralité personnelle peut avoir un impact sur les performances d’un responsable d’entreprise ou d’un fonctionnaire du gouvernement, nous devrions respecter la vie privée de cette personne. Mais qu’en est-il des candidats politiques ? 
De tels éléments nous renseignent sur leur intérêt pour le bien public. La révélation, il y a trois ans, que le leader d’opposition australien Mark Latham, qui aspirait à devenir Premier ministre, avait agressé un chauffeur de taxi et lui avait cassé le bras dans une querelle sur le prix de la course était intéressante pour ceux qui pensent que le dirigeant d’une nation devrait être capable de garder son sang froid. 
Difficile de dresser une ligne de principes dans un domaine donné et de déterminer si certaines connaissances vont fournir des informations pertinentes sur le caractère moral d’un politicien. Le problème est que l’intérêt des médias est de publier des renseignements qui augmentent leur audience, et c’est souvent le cas des informations personnelles, surtout si elles sont de nature sexuelle. 
Et pourtant, que les gens choisissent de se marier ou pas, qu’ils soient hétérosexuels ou homosexuels, qu’ils paient même pour assouvir leurs fantasmes érotiques ou qu’ils aient des fantasmes qu’ils peuvent satisfaire gratuitement, rien de tout cela ne nous renseigne sur leur capacité à remplir de hautes fonction, sauf, naturellement, s’ils disent une chose en en faisant une autre. Si nous pouvions cultiver une plus grande tolérance de la diversité humaine, les politiciens, les chefs d’entreprise et les administrateurs auraient moins peur d’être “exposés” car ils comprendraient qu’ils n’ont rien à cacher. 
La prostitution est illégale dans la plus grande partie des États-unis, y compris à Washington DC, et cela pourrait être une des raisons pour lesquelles Tobias a dû démissionner. Mais quand le gouverneur du New Jersey John Corzine a été impliqué dans un grave accident de la route le mois dernier, tout le monde a su qu’il avait enfreint les lois de son propre État en ne portant pas sa ceinture de sécurité. 

Un essor de productivité en attente ? 
BERKELEY – Une récession en double creux est une chose terrible, mais une décennie perdue l’est bien plus encore. Et le fait que la pire récession depuis la Grande Dépression ait endommagé la capacité de l’économie à croître provoque des inquiétudes grandissantes aux Etats-Unis. 
Un certain nombre d’éléments soulèvent en effet de réelles inquiétudes quant au fait que les Etats-Unis et d’autres pays avancés seront soumis à une longue période de croissance au-dessous du pair. Ebranlées par la crise, les banques ont durci leur politique de prêt et vont être désormais soumises à des obligations de capital et de liquidités plus strictes. 
Une offre de crédit bancaire plus limitée entrainera des coûts d’immobilisation du capital plus élevés. Les petites et moyennes entreprises – les plus grands pourvoyeurs d’innovation et d’emplois – seront les plus touchées. 
Pour ce qui est des gouvernements, il ressortiront de la crise plus lourdement endettés, ce qui entrainera une hausse des impôts, une baisse des investissements et donc des taux de croissance plus lents. 
Il est plus difficile de se développer lorsque les ouvriers du bâtiment et les gestionnaires de fonds spéculatifs doivent être reformés pour devenir soudeurs et infirmiers. Cette asymétrie entre les compétences disponibles et les compétences requises constitue un sérieux frein à la croissance de l’emploi. 
Tous ces effets étaient aussi tout à fait visibles à l’aube de la Grande Dépression. Le crédit bancaire a connu une croissance zéro entre 1933, au plus fort de la Dépression et 1937, le pic de cycle économique suivant aux Etats-Unis. 
Les problèmes d’asymétrie ont aussi entravé le transfert des ressources humaines depuis les secteurs en déclin vers les secteurs en expansion. En Grande Bretagne, où un grand nombre de mineurs étaient au chômage, l’expansion des industries automobile et de l’ingénierie fut freinée par le manque de mécaniciens compétents. 
Les compétences ont été perdues, et les chômeurs étaient pour la plupart stigmatisés et démoralisés. Une étude réputée de 1933 sur la ville autrichienne de Mariental effectuée par le sociologue Paul Lazarsfeld faisait un bien triste portrait de cette situation. 
George Orwell en fit une description graphique dans son ouvrage Le quai de Wigan. . Il en résultat une reprise décevante et sans relance de l’emploi. 
Il y a eu une forte relance de la production après 1933. Entre 1933 et 1937, l’économie américaine a connu une croissance de 8% par an. 
La croissance rapide de la production sans croissance équivalente des réserves de capitaux ou de l’emploi devrait refléter une croissance rapide de la productivité. C’est le paradoxe des années 30. 
Comment cela a-t-il pu être ? Comme l’a démontré l’historien économique Alexander Field, de nombreuses entreprises ont profité du creux d’activité résultant de l’affaiblissement de la demande pour leurs produits pour se réorganiser. 
General Motors, traversant une crise existentielle, cherche à transformer son modèle de fonctionnement. Les compagnies aériennes profitent d’un creux dans leurs activités pour réorganiser à la fois leurs équipements et leur personnel, tout comme les compagnies ferroviaires dans les années 30. 
Les entreprises des secteurs manufacturier et tertiaire adoptent de nouvelles technologies de l’information – l’équivalent actuel des petits moteurs électriques de l’époque – pour optimiser leurs chaines logistiques et leurs systèmes de gestion de la qualité. 
Les décideurs politiques doivent l’encourager. Les petites entreprises innovantes doivent pouvoir accéder au crédit. 
La relance de la productivité rend beaucoup de choses possibles. Elle facilite la réduction des déficits, autorise des dépenses supplémentaires dans l’éducation et le financement de programmes de formation professionnelle pour les chômeurs de longue durée. 


Pères et fils arabes 
Dans les républiques laïques arabes, les problèmes de succession des dirigeants témoigne des difficultés de la transition vers une phase post-révolutionnaire. En effet, la succession dans les régimes qui ne parviennent pas à ériger des institutions solides présente toujours un risque de crise systémique. 
Les années d'autoritarisme répressif soutenu par l'Occident ont étouffé dans l'oeuf toute éventuelle alternative libérale aux régimes arabes actuels. De plus, elles ont fait des efforts abrupts d’élections libres un exercice dangereux de démocratie islamique, étant donné que la démocratie à l’origine des gouvernements du Hamas, du Hezbollah ou des Frères musulmans ne peut être qu’anti-occidentale et opposée au « processus de paix » avec Israël proposé par les Américains. 
De même, en Libye, Seif el Islam succédera sûrement à son père, Mouammar Kadhafi. Nés de prises de pouvoir militaire révolutionnaire, ces régimes nationalistes laïcs dénués de véritable légitimité populaire ont dû revenir à la succession dynastique des régimes qu'ils avaient renversés. 
La bonne volonté sans précédent de Hafez el-Assad pour amener le gouvernement israélien d'Ehud Barak à un accord de paix a fait ressortir les objectifs centraux de paix et de stabilité de ce type de succession. Succombant quelques mois plus tard à la maladie, cet homme âgé avait pleinement conscience de l'urgence de parvenir à un accord qui soulagerait son fils inexpérimenté du fardeau de la lutte pour le plateau du Golan. 
Dans l’ensemble, Bachar el-Assad demeure loyal à l'héritage de son père. Contrairement aux politiques nucléaires provocatrices de la Corée du Nord et de l'Iran, l'appartenance de Bachar à l’« axe du mal » de la région est un appel au dialogue avec l'Amérique – non une invitation à l'invasion – et à un accord avec Israël – non une campagne pour lui faire la guerre. 
Toutefois, il était plus que disposé à encourager pleinement la diplomatie arabe lors la conférence de paix d'Annapolis. Après tout, la passion que suscite la détresse des Palestiniens chez les citoyens égyptiens est une source dangereuse d'instabilité. 
Contrairement à l’ascension de Bachar à la veille de la mort de son père, celle de Gamal Moubarak est tout sauf stable. Ce dernier occupe néanmoins une position stratégique dans la course à la présidentielle, car il est en mesure d’obtenir la légitimité populaire et de jouer pleinement le rôle de force motrice durant les préparatifs du parti au pouvoir en vue de l’après Hosni Moubarak. 
Selon les détracteurs du président Moubarak, les progrès hésitants de la démocratisation mettent en évidence la volonté de barrer la route à tous les adversaires potentiels de Gamal. Mais avec le déclin du nationalisme laïc et la montée de l'islamisme, le pouvoir électoral incertain des Frères musulmans fait planer une menace mortelle sur le régime et sur son alliance stratégique avec l'Occident. 
Si les antécédents épouvantables en matière de droits de l'homme du flamboyant « Guide de la révolution » ne peuvent être effacés, ce dernier a toutefois cessé de jouer avec les armes de destruction massive et le terrorisme mondial, en échange de la levée des sanctions et de sa réhabilitation internationale. Cet homme malade, dont le pouvoir est contesté par les opposants islamistes du pays, a compris que l’ostracisme international et les troubles internes étaient un mélange bien trop explosifs pour son fils, un playboy gâté. 
Dernier de la génération révolutionnaire, le président Abdelaziz Buteflika doit encore organiser une succession mettant fin à la guerre civile qui sévit dans le pays. Une démocratie accomplie pourrait mener les islamistes à la victoire, comme ce fut le cas en 1991. 
En outre, comme le soulignent l'Égypte, la Syrie et la Libye, la succession héréditaire n'est pas réactionnaire par nature. Elle revient plutôt à opter pour une transition contrôlée vers une phase post-révolutionnaire où la modernisation économique et l'intégration internationale peuvent ouvrir la voie à un plus vaste changement politique. 

Mythes et réalités du monde arabe 
WASHINGTON, DC – De l’éviction de Hosni Mubarak en Egypte, un Etat que tout le monde s’accordait à voir, il y a encore peu, comme l’un des plus stables de la région, au refus du colonel Mouammar Kadhafi de lâcher prise en Libye, il est difficile de voir quelle sera l’issue du mouvement insurrectionnel qui gagne le monde arabe. La contestation a déjà renversé les gouvernements de Tunisie et d’Egypte, et place les autres pays arabes face à une généralisation du mécontentement. 
Ces événements ont créé la surprise, aussi bien dans la région que partout ailleurs, et les théories ayant cours sur le monde arabe se sont vidées, pour cinq d’entre elles au moins, de toute substance. 
Avant que les Egyptiens et les Tunisiens n’entament leurs manifestations, beaucoup de gens affirmaient qu’il n’y avait pas de véritable urgence à réformer et que ceux qui appelaient au changement ne savaient pas saisir l’état d’esprit du peuple – les choses n’étaient pas aussi graves que ce qu’en disaient les dissidents. Cette approche a conduit les gouvernements à l’idée que les Arabes ne se mobiliseraient jamais en nombre pour exiger le changement. 
Personne n’avait prévu ce qui s’est passé en Egypte et en Tunisie, ce qui signifie qu’aucun des pays arabes n’est à l’abri. Leurs gouvernements ne peuvent plus prendre la liberté d’attendre indéfiniment et se servir du mythe de la torpeur populaire pour se dispenser de réformes indispensables pour réparer les grandes injustices dont les peuples sont victimes. 
Les gouvernements arabes – et beaucoup de gouvernements occidentaux – maintiennent qu’il faut, par ordre de priorité, engager des réformes économiques – privatisation et autres – puis s’attaquer aux changements politiques. Il est sans doute facile d’invoquer que les citoyens réclament du pain avant de revendiquer leur liberté, mais les mesures de libéralisation économique n’ont jamais apporté le moindre mécanisme d’équilibre, et n’apportent par conséquent ni pain ni liberté non plus. 
En général, c’est à l’élite politique et aux milieux d’affaires que les mesures de privatisation et autres ont profité, ce qui a eu pour effet de discréditer la libéralisation et la mondialisation auprès des Arabes. A l’heure qu’il est, il est clair que les réformes économiques doivent être menées de front avec les réformes politiques, de sorte que les dispositifs institutionnels qui obligent à rendre des comptes se déploient pour permettre de détecter d’éventuels excès et garantir que personne ne soit privé des bénéfices. 
L’Occident a souvent peur que la démocratie ne donne aux islamistes l’ouverture dont ils ont besoin pour s’emparer du pouvoir – une peur que les régimes arables exploitent pour justifier leur maintien en tant que systèmes politiques fermés. Mais les islamistes n’ont joué de grand rôle, ni en Egypte ni en Tunisie, et ne sont censés diriger aucun des nouveaux gouvernements qui se forment – même s’ils représentent une part importante des sociétés arabes et qu’il serait justifié qu’ils jouent un rôle au sein des régimes naissant. 
Les manifestations naissent de l’écourement devant la corruption, l’absence ne serait-ce que d’un semblant d’état de droit et le règne de l’arbitraire. Il y a aujourd’hui l’occasion de laisser s’épanouir des systèmes pluralistes, où non seulement les islamistes, mais également d’autres partis et d’autres lectures auraient une place. 
Dans des pays comme l’Egypte et la Tunisie, gouvernement et parlement sont aussi impopulaires l’un que l’autre. Dans toute la région, les élections ont réduit la démocratie à une simple façade, destinée à abuser les citoyens et le monde extérieur, tout en évitant aux régimes d’avoir à faire de vraies réformes. 
Mais les Arabes n’acceptent plus le statu quo. Les gens ne se contentent plus d’aumônes ou de changements superficiels de leurs gouvernements, ils exigent un vrai changement qui mette clairement leur pays sur la voie de la démocratie. 
Le processus de réforme doit évidemment être issu du pays auquel il appartient, mais les Etats-Unis et le reste de la communauté internationale peuvent favoriser la démocratisation, sans l’imposer de l’extérieur. Le président Barack Obama a rejeté de nombreuses mesures de l’administration George W. Bush, vues comme des mesures contraignant les pays arabes à la démocratie. 
Les Etats-Unis et l’Occident peuvent participer à des discussions avec les pays arabes sur la façon dont les réformes politiques devraient s’engager afin de favoriser l’ouverture et les occasions les plus propices au partage du pouvoir. L’Occident ne doit pas trahir ces objectifs pour d’autres; si des alliés finissent par perdre le pouvoir face à des révoltes populaires, un tel compromis n’aurait pas facilité les intérêts de l’Ouest, c’est le moins que l’on puisse dire. 
Les peuples de ces pays doivent sans tarder entreprendre des réformes politiques sérieuses, soutenues et progressives. A l’aube d’une nouvelle ère, il appartient au monde arabe de construire des systèmes politiques nouveaux et ouverts, capables d’éloigner la menace d’une intensification des crises. 

Printemps Arabe, automne occidental 
TEL AVIV – La vocation ancienne de ce que Rudyard Kipling appelait « le fardeau de l’homme blanc » – la force motrice dans la quête de l’Occident pour l’hégémonie mondiale depuis les débuts de l’expansion impérialiste au 19ème siècle jusqu’à l’actuelle intervention libyenne, pathétiquement peu concluante – s’essouffle clairement. Epuisés politiquement et économiquement, et attentifs à la clameur de leurs électorats qui réclament que le sens des priorités soit recentré sur les difficultés intérieures, l’Europe et les États-Unis ne sont plus véritablement capables d’imposer leurs valeurs et leurs intérêts par de coûteuses interventions militaires sur des terres lointaines. 
Le secrétaire à la Défense Robert Gates ne faisait qu’exprimer l’évidence lorsqu’il vilipendait récemment les membres européens de l’OTAN pour la tiédeur de leur réponse aux missions de l’alliance, et pour la faiblesse de leur capacité militaire. (Dix semaines dans le conflit libyen, les Européens étaient déjà à court de munitions.) 
Le vieux continent est muré depuis la deuxième guerre mondiale dans un discours « post-historique » qui élimine le recours à la force comme moyen de résolution des conflits, sans parler de son soutien pour faire aboutir les changements de régime. Et elle est désormais investie dans une lutte fatale pour préserver l’existence même et la viabilité de l’Union Européenne. 
L’Amiral américain Mike Mullen, qui préside le conseil des chefs d’État-Major, a récemment déclaré que les déficits budgétaires américains constituaient la plus grande menace à la sécurité nationale. En effet, à l’heure de douloureuses coupures budgétaires – les États-Unis connaitront une baisse du budget alloué aux pensions de retraite et à la santé de 52 billions de dollars dans les décennies à venir – on ne peut attendre de l’Amérique qu’elle tienne ses engagements militaires actuels. 
Les terribles leçons des guerres en Irak et en Afghanistan façonneront les futurs débats autour du rôle international des États-Unis au 21ème siècle. Dans un discours adressé aux Cadets de l’Académie militaire de West Point en février dernier, Gates a déclaré que « tout futur secrétaire à la Défense qui conseillerait au président d’envoyer un lourd contingent de l’armée de terre américaine en Asie ou au Moyen-Orient ou en Afrique devrait se faire soigner. » 
Les récentes déclarations de Gate sont loin d’être celles d’un isolationniste isolé dans une Amérique qui serait par ailleurs interventionniste ; il exprimait un avis largement partagé sur la nécessité impérative de réévaluer la stratégie. 
En 1947, dans un important article intitulé « Les Origines de l’attitude soviétique » et qu’il avait signé sous « X », George Kennan avait défini la stratégie de la politique étrangère de la guerre froide comme une politique de confinement et de dissuasion. Il est difficile d’imaginer point de vue plus éloigné des concepts de Kennan que celui exposé dans un rapport récemment révélé par le Pentagone – A National Strategic Narrative (Une Histoire stratégique nationale)– signé « Y » par deux officiers militaires du service actif. 
Ce rapport pourrait être considéré comme de simples méditations de la part de deux membres cadres du conseil des États-Majors qui écrivent « en leur nom propre ». Mais ce serait ignorer, et c’est là sa force, à quel point il reflète l’état d’esprit de l’Amérique à l’heure où son influence globale décline et des doutes s’expriment quant à la pertinence de la puissance militaire qui soutient l’hégémonie globale américaine. 
Tout comme l’article sous « X » de Kennan reflétait parfaitement l’humeur de l’Amérique de l’époque, cette Histoire exprime l’actuel Zeitgeist américain. Il n’est donc pas insensé de penser que « Y » pourrait bien être un « X » d’aujourd’hui – redéfinissant la nature du rôle de l’Amérique au 21ème siècle. 
À l’évidence, beaucoup d’éléments dans cette Histoire coïncident avec les propos insistants de l’Europe au sujet de la puissance douce. Les auteurs en appellent à l’abandon des stratégies surannées de la guerre froide de « puissance et de contrôle » pour adopter une stratégie d’engagement civique et de prospérité durable. 
Selon “Y”, l’Amérique doit d’abord mettre de l’ordre dans sa propre maison de manière à recouvrer une influence globale crédible, symbole de prospérité et de justice. Cela implique d’améliorer les capacités diplomatiques de l’Amérique, ainsi que de recouvrer une compétitivité internationale par des investissements intérieurs plus importants dans l’éducation et l’infrastructure. 
Le message qui émane désormais des États-Unis n’est pas celui d’un non-interventionnisme, mais celui d’une stratégie toute en retenue, qui part du principe que la puissance américaine a ses limites et cherche à minimiser le risque d’étranglement dans les conflits étrangers. Comme le dit Gates dans son discours de West Point, l’armée américaine ne serait plus « une police victorienne bâtisseuse conçue pour combattre la guérilla, construire des écoles ou siroter du thé. » 
La mauvaise nouvelle est que la faiblesse de l’Europe et l’épuisement de l’Amérique pourraient aussi indiquer les limites des idées nobles telle que l’obligation d’interférer pour protéger les populations brutalisées par leurs propres dirigeants. Les réticences de l’Amérique à se laisser entrainer dans le bourbier Libyen et l’incapacité de l’Occident à intervenir pour empêcher l’armée syrienne de massacrer les civils, semblent donner une idée triste, mais assez juste, de ce que l’avenir nous réserve. 

Le fantôme d'Arafat 
Il a toutefois laissé son peuple dans une terrible situation, sans état, au milieu d'une guerre perdue d'avance, et avec une économie en faillite. Savoir si ses successeurs pourront ressusciter et terminer la mission historique des Palestiniens dépend de la manière dont ils définissent leur objectif. 
Si l'on se penche sur sa carrière, Arafat n'a jamais réellement cessé de croire que la mission de sa vie consistait à détruire Israël par tous les moyens nécessaires et à la remplacer par un état palestinien arabe. Un état palestinien indépendant qui n'inclurait pas l'intégralité d'Israël ne l'intéressait pas. 
Maintenant, dans l'ère post-Arafat, les Palestiniens doivent choisir une stratégie parmi plusieurs. Malheureusement, la majorité de ces alternatives prévoient l'utilisation continue de la violence et du terrorisme. 
La stratégie modérée cherche un état palestinien indépendant aussi rapidement que possible en partant du principe que dès qu'il n'y aura plus aucune présence israélienne ni aucune violence, les Palestiniens pourront se concentrer sur des occupations constructives, notamment l'établissement des réfugiés et l'amélioration des niveaux de vie. Mais cette vue ne concerne qu'une faible minorité de dirigeants, notamment l'ancien premier ministre Abu Mazin et Muhammad Dahlan, qui dirige sa propre milice dans la bande de Gaza. 
Si Arafat avait choisi cette voie (en acceptant l'existence d'Israël, en mettant fin au terrorisme et en affrontant les extrémistes palestiniens), le conflit aurait été terminé depuis longtemps. Mais sans dirigeant unique tout-puissant, il sera difficile pour son successeur, quel qu'il soit, d'imposer les décisions difficiles requises par une telle orientation. 
La stratégie dure représente l'approche idéologique traditionnelle défendue par de nombreux vétérans du Fatah et de la PLO qui sont rentrés d'exil pour s'établir sur la rive occidentale et dans la bande de Gaza, Arafat compris. 
Leurs dirigeants actuels incluent des hommes comme le directeur du Conseil national palestinien, Salim al-Zanun, et le chef idéologique du Fatah, Sakr Habash, qui sont pour continuer la lutte contre Israël jusqu'à ce qu'elle soit détruite, à la suite de quoi ils dirigeront la Palestine en instaurant un régime nationaliste relativement laïque. 
La génération plus jeune de palestiniens natifs de la rive occidentale, dont les dirigeants ont commencé leur activité politique lors du soulèvement de la fin des années 1970, adopte une stratégie militante qui considère les partisans de la manière forte comme de vieux schnocks lessivés, amollis par la corruption. A l'inverse des séculiers endurcis, les militants, dont le dirigeant bien connu est Marwan Barghuti, le directeur du groupement de la base du Tanzim à Fatah, sont prêts à collaborer avec les Islamistes. 
Les militants soutiennent qu'une stratégie en deux étapes est nécessaire pour vaincre Israël. 
Tout d'abord, la continuation sur le long terme de la violence obligera Israël à se retirer des territoires occupés. 
Entre-temps, toutefois, le Hamas est prêt à former des alliances avec les nationalistes, tout particulièrement la faction militante du Fatah. Le problème est clair pour les modérés palestiniens : tout dirigeant prêt à conclure un traité de paix avec Israël rencontrerait l'opposition, passionnée, voire même violente, d'environ 80 % du mouvement. 
De plus, l'attrait populaire de la religion radicale, de l'idéologie et de la fausse information ne doit pas être sous-estimé. Peu de Palestiniens sont conscients de ce que quatre années auparavant, Arafat a refusé un état indépendant ayant une superficie égale à celle de la rive occidentale et de la bande de Gaza, ainsi que plus de 20 milliards de dollars consacrés aux indemnités allouées aux réfugiés. 
Le principal problème laissé par Arafat est le manque total de dirigeant. Rarement dans l'Histoire un mouvement politique a été lancé si délibérément par son fondateur dans une course vers le chaos. 

Le dernier combat d'Arafat 
Dans sa longue agonie, Yasser Arafat a rempli son dernier devoir envers une cause palestinienne à laquelle il avait consacré sa vie. Il avait toujours fait les choses ainsi : une guerre interminable de libération nationale ; la résistance à plusieurs sièges prolongés - Amman (1970), Beyrouth (1982) et Ramallah (2002-2004) - ; une longévité politique supérieure à celle de tous ses homologues du monde arabe - trois présidents égyptiens (Néguib, Nasser, Sadate et même Moubarak pendant un quart de siècle), cinq présidents libanais, trois irakiens, cinq algériens, trois syriens, trois monarques saoudiens et deux marocains ; un mandat poursuivi d'Eisenhower à Bush, de de Gaulle à Chirac, de Mao à ses trois successeurs. 
Pendant plusieurs décennies après l'usurpation de leur patrie, les Palestiniens n'étaient plus que des groupes de réfugiés, les uns devenus des citoyens de seconde classe dans le nouvel Etat d'Israël, les autres éparpillés dans le monde arabe et bien au-delà. C'est Yasser Arafat, en fondant l'Organisation de libération de la Palestine (OLP), qui leur a donné une identité. 
Efficace ou non, la lutte armée menée par l'OLP a donné la parole aux Palestiniens et leur a inspiré un sentiment de dignité collective et de respect de soi. Leur tragédie ne pouvait plus être ignorée. 
Si la politique est l'art du compromis, Arafat l'avait maîtrisé, avec les Palestiniens et avec les Arabes. Il a tenu les rênes pendant plus de quarante ans sans concurrent sérieux. 
Toutefois, sur la scène internationale, il était en porte-à-faux dans l'après-guerre froide. Qu'il en soit ou non seul responsable, une chance de compromis historique a été manquée à Camp David en août 2000. 
Pendant les quatre dernières années de sa vie, Arafat a vu son espace public se réduire, au sens propre et au sens figuré. Il a échoué à renouer le dialogue avec ses adversaires israéliens, à contrôler ses militants palestiniens suicidaires, et à endiguer ou à combattre la corruption généralisée de l'Autorité palestinienne. 
Les évènements qui ont placé Bush et sa guerre contre le terrorisme en Afghanistan et en Irak au cœur de l'attention internationale n'ont pas servi Arafat. Au contraire, ils ont été néfastes pour lui et pour la cause qu'il incarnait. 
Ironie du sort, alors que Yasser Arafat mourrait lentement, dirigeants et médias du monde entier semblaient redécouvrir son importance. L'attention des médias, jusqu'à saturation, a ainsi contribué à imposer de nouveau la question palestinienne comme un problème central. 
Dans leurs déclarations à l'occasion du décès de Yasser Arafat, Tony Blair, Jacques Chirac, Kofi Annan et d'autres ont insisté pour une résolution rapide du conflit, qui n'a que trop tardé. Comme si dans sa mort Arafat avait offert à son peuple une chance de réussir là où il avait échoué, de voir naître un Etat palestinien indépendant et démocratique. 

Les Bad Banks sont-elles une bonne idée ? 
L’assainissement de la banque suédoise au début des années 1990 est souvent évoqué comme exemple du succès d’une telle idée. Mais les leçons dérivées de l’expérience suédoise se fondent parfois sur des incompréhensions de ce que nous avons réellement fait, et sur la manière sont a fonctionné notre système. 
La décision de mettre en place une bad bank en Suède n’a pas été prise par des politiciens mais par la direction de Nordbanken. Après des années de mauvaise gestion et de prêts irresponsables, la banque a été la première victime du déclin du marché des propriétés commerciales en 1990. 
Il s’est rapidement avéré que les managers n’avaient que peu de temps à consacrer à l’activité bancaire première de Nordbanken, car il leur fallait se concentrer de façon disproportionnée sur la gestion d’une énorme variété d’actifs. Et chaque trimestre apportait son lot de nouvelles pertes, qui détruisaient les efforts de réhabilitation de la réputation de la banque ainsi que le moral de ses employés. 
La solution radicale a consisté à séparer tous les actifs étrangers à l’activité bancaire principale de la banque, principalement des entreprises immobilières, mais aussi des entreprises des secteurs de l’industrie, du bâtiment et des services. 
Securum, la bad bank mise en place dans ce but, a nécessité une énorme injection de capital de son propriétaire, le gouvernement suédois. Mais Securum a pu à l’époque recruter un personnel capable de maximiser la valeur des actifs quand les marchés s’amélioraient, et d’être dans une position financière permettant ce rétablissement. 
Contrairement à la situation actuelle, les mauvais actifs étaient généralement des entreprises entières, et non des titres complexes. Mais, comme pour les actifs toxiques d’aujourd’hui, il n’y avait pas de marché, et un désinvestissement rapide aurait suscité une chute des cours au ras du plancher, ce qui aurait fait baisser tous les actifs de l’économie et provoqué davantage de faillites de banques. 
Quand la plupart des autres banques suédoises ont suivi l’exemple de Nordbanken et mis en place leurs propres bad banks , elles l’ont fait sans la participation de l’État. Ce n’était possible que parce que le gouvernement suédois possédait déjà tous les actifs, circonvenant ainsi le désespérant problème de leur donner un prix. 
Avec un propriétaire privé, d’énormes subventions publiques auraient été politiquement inacceptables. Les prix des actifs auraient dus être évalués bien au-dessus de leurs cours et les contribuables auraient dû financer les anciens propriétaires en faillite, ou bien les banques privées n’auraient pas été aidées du tout. 
En 1994, quand je suis devenu secrétaire d’État aux finances du ministère des Finances suédois, le rétablissement semblait se profiler à l’horizon, après l’abolition des taux de change fixes, la brusque dépréciation de la couronne qui s’était ensuivie et des taux d’intérêt plus bas. Le nouveau gouvernement mit en place un programme efficace de grande envergure pour clore un déficit budgétaire tournant autour de 12% du PIB. 
Progressivement, la confiance grandit, et les marchés financiers commencèrent à fonctionner à nouveau. À mesure que les opportunités apparaissaient, nous avons commencé à re-privatiser les actifs, et quelques années plus tard, Securum était fermée. 
Les leçons suivantes tirées de l’expérience suédoise semblent appropriées aujourd’hui : 
· Une bad bank peut être un instrument efficace dans le recouvrement des pertes et la renaissance des banques. 
· Bien que l’expérience de la Suède concerne des actions d’entreprises utilisées comme collatéral pour le crédit, plutôt que des obligations ou des instruments financiers similaires, cette situation va sans doute apparaître dans de nombreux pays aujourd’hui alors que la crise persiste, que davantage d’entreprises font faillite et que les banques rappellent leurs collatéraux et prennent possession des actions des entreprises endettées. 
· Les subventions gouvernementales pour les bad banks privées, ou encore les bad banks publiques destinées à nettoyer les actifs toxiques des banques privées, sont une mauvaise manière pour les contribuables de transférer de l’argent vers des banques en difficulté, comparé aux injections normales de capitaux. Toutes les subventions devraient être transparentes, ce qui n’est pas le cas des bad banks publiques/privées. 
Ici, l’expérience de la Suède est encourageante. Il était plus simple que ce que nous pensions de recruter de bonnes personnes pour Securum, car travailler dans l’intérêt du public pour cette bad bank publique pionnière était perçu comme un défi unique. 
· Le principe directeur doit être de maximiser les intérêts économiques des contribuables, et non l’idéologie ou des considérations politiques. Le public ne doit avoir aucun doute là-dessus, car sa confiance est essentielle. 



Une reprise pour tous 
NEW YORK – Au cours des deux années écoulées, la plupart des pays de la planète ont choisi d’augmenter les dépenses publiques de façon à limiter l’impact de la crise financière globale sur leurs économies et leurs populations. Mais cette année, les signes de reprise économique ont encouragé les pays avancés à basculer rapidement d’une relance budgétaire à une consolidation budgétaire. 
Et les pays en développement suivent cette même tendance. Une récente enquête de l’UNICEF portant sur 126 pays montre qu’un nombre significatif de pays aux revenus faibles à moyens devraient réduire leurs dépenses publiques en 2010-2011. 
Cela arrive à un mauvais moment, juste après que les gouvernements se soient engagés à respecter les objectifs du développement, comme réduire la pauvreté et la mortalité infantile, en septembre dernier au Sommet du Millenium de l’ONU. 
Pour la plupart des pays aux revenus faibles et moyens, la reprise économique naissante semble bien fragile et inégale. En effet, un certain nombre de ces pays restent vulnérables à la volatilité des prix des matières de base, aux faiblesses du système financier, à la baisse de la demande des marchés mondiaux et à l’insuffisance de finances externes, d’assistance au développement et d’investissements. 
Mais surtout, selon les Nations Unies et la Banque Mondiale, l’impact social de la crise économique globale se ressent toujours en termes de famine, de chômage et de troubles sociaux. L’augmentation des prix de l’alimentation et du pétrole combinée à la crise financière et économique a affaibli le pouvoir d’achat des familles pauvres, l’accès aux services sociaux et les opportunités d’emplois. 
De plus, les foyers défavorisés ont réduit leur consommation alimentaire et l’Organisation pour l’Alimentation et l’Agriculture des Nations Unies estime que près d’un milliard de personnes souffrent de famine et de malnutrition. En plus des millions de personnes qui sont tombées dans la pauvreté en 2008-2009, quelques 64 millions d’autres personnes pourraient tomber dans l’extrême pauvreté en 2010 en conséquence des effets combinés prolongés de la crise. 
Dans les années 80, les programmes d’ajustement exigeaient des pays qu’ils réduisent leurs dépenses, y compris dans les domaines de l’éducation, la santé, l’eau, l’agriculture et d’autres secteurs d’importance pour les foyers pauvres. Comme l’a publiquement demandé feu le président tanzanien Julius Nyerere : « Doit-on affamer nos enfants pour payer nos dettes ? » 
On a fini par appeler cette époque la « décennie perdu. » L’UNICEF avait répondu avec un appel à un Ajustement à visage humain, pour que les enfants soient préservés lors des crises économiques. 
30 plus tard, nous retrouvons un air de déjà vu, et le même message s’applique encore. Les pauvres des pays en développement doivent encore supporter les pires conséquences d’une crise qu’ils n’ont aucunement contribué à créer. 
Il est impératif que cela n’entraine pas une autre décennie perdue pour le développement, et que les familles pauvres – et surtout les enfants – n’en souffrent pas comme ce fut le cas dans les années 80. Et pourtant, l’histoire pourrait bien se répéter. 
Ces mesures d’ajustement sont souvent adoptées sans réelle considération pour leur impact social. Combien d’enfants pauvres vont souffrir – ou même mourir - du manque de nourriture et de soins de santé ? 
Combien d’enfants ne recevront pas d’instruction parce que les baisses de salaires entrainent l’absentéisme des instituteurs, ou simplement parce les enfant pauvres doivent travailler pour contribuer aux revenus de leur famille ? Les ajustements des dépenses publiques augmentent le risque d’une reprise qui discrimine les pauvres, nourrissant ainsi de plus grandes injustices dans les pays en développement. 
Une contraction budgétaire prématurée et/ou le retrait de mesures contre-cycliques menacent le soutien du public qui est essentiel pour promouvoir la croissance pour ceux qui sont le plus grandement frappés par la crise. 
Au fur et à mesure du recul de la récession, l’impératif le plus urgent est la reprise pour tous – une reprise qui doit être inclusive, qui génère des opportunités d’emploi, réduise les inégalités et soutienne les processus de développement. Cela est possible. 

A quoi servent les économistes? 
NEW HAVEN – Depuis la crise financière mondiale et la récession de 2007-2009, la critique de la profession économique s’est intensifiée. Le fait que pratiquement tous les économistes professionnels, à l’exception de seulement quelques-uns, ne soient pas parvenus à prévoir l'épisode – dont les séquelles nous font encore souffrir – a conduit certains à questionner l’utilité des économistes pour la société. 
En effet, les économistes n’ont pas réussi à prévoir la plupart des crises majeures du siècle dernier, y compris la grave crise de 1920 à 1921, la double récession coup sur coup en 1980 et 1982 ainsi que, la pire de toutes, la Grande Dépression qui a suivi l’effondrement du marché boursier en 1929. En recherchant dans les archives d'actualités de l'année précédant le début de ces récessions, je n’ai trouvé pratiquement aucun avertissement émanant d’économistes concernant une grave crise à venir. 
En 1979, le président de la Réserve fédérale Paul A. Volcker avait fait savoir au Comité économique mixte du Congrès américain que les Etats-Unis faisaient face à des « circonstances économiques désagréables » et avait « besoin de décisions difficiles, de retenue, et même de sacrifices ». La probabilité que la Fed doive prendre des mesures drastiques pour lutter contre l'inflation galopante, ainsi que les effets de la crise pétrolière de 1979, rendaient très probable une grave récession. 
Néanmoins, chaque fois qu'une crise était imminente au siècle dernier, le large consensus parmi les économistes était que ce n’était pas le cas. D’après ce que j’ai pu trouver, presque personne dans la profession – pas même des sommités comme John Maynard Keynes, Friedrich Hayek ou Irving Fisher – n’avait fait de déclaration publique anticipant la Grande Dépression. 
Dans une série de conférences à l'Université de Columbia en 1928, Cassel a averti d'une « dépression prolongée et mondiale ». Mais sa discussion plutôt technique (qui portait sur l'économie monétaire et l'étalon-or) n'a forgé aucun nouveau consensus parmi les économistes, et les médias d'information n’ont communiqué aucune idée claire de l'alarme. 
Fait intéressant, les récits de l’époque ne révèlent que peu de signes de colère du public à l’encontre des économistes après que la catastrophe ait frappé en 1929. Dès lors, pourquoi le fait de ne pas avoir prédit la crise récente a-t-il eu des conséquences tellement différentes pour la profession ? 
Une des raisons pourrait être l’impression que de nombreux économistes faisaient la promotion d'un air suffisant de « l’hypothèse des marchés efficaces » – un point de vue qui semblait exclure un effondrement des prix des actifs. Estimant que les marchés ont toujours raison, ils ont rejeté les avertissements de quelques simples mortels (y compris moi-même) qui estimaient que les actions et les logements étaient surévalués. 
Même si nos médecins ne peuvent pas nous dire celles qui nous affecteront l'année prochaine, ni éliminer toute souffrance lorsque nous sommes malades, nous sommes heureux de l'aide qu'ils peuvent fournir. De même, la plupart des économistes consacrent leurs efforts à des questions très éloignées de l’établissement d’une perspective consensuelle sur le marché boursier ou le taux de chômage. 
Cela semble être une belle contribution pour une profession relativement petite, surtout si nous faisons un peu d'arithmétique simple. Par exemple, l'American Economic Association (dont je suis le président élu) compte seulement 20 000 membres ; s’ils ont créé, disons, 2 milliards de dollars de revenus et de richesse, cela fait environ 100 millions de dollars par économiste. 
Une personne cynique pourrait demander, « Si les économistes sont si intelligents, pourquoi ne sont-ils pas les personnes les plus riches du monde ? ». La réponse est simple : la plupart des idées économiques sont des biens publics qui ne peuvent être brevetées ou détenues d’une autre manière par leurs inventeurs. 
La chose amusante à propos du livre de Litan est qu'il détaille de nombreuses petites idées intelligentes sur la façon de gérer une entreprise ou de mieux gérer l'économie. Elles concernent les domaines des mécanismes optimaux de tarification et de commercialisation, de la réglementation des monopoles, de la gestion des ressources naturelles, de la fourniture des biens publics et de la finance. 
Le livre Better Living through Economics, édité en 2010 par John Siegfried, souligne l'impact sur le monde réel de ces innovations : le commerce des droits d’émissions, le crédit d'impôt sur ​​les revenus gagnés, les faibles tarifs commerciaux, les programmes d’incitation au travail, une politique monétaire plus efficace, la vente aux enchères des licences de spectre, la déréglementation du secteur des transports, les algorithmes de report d'acceptation, une politique antitrust avisée, une armée entièrement bénévole et l'utilisation intelligente des options par défaut pour promouvoir l'épargne-retraite. 
Les innovations décrites dans les livres de Litan et de Siegfried montrent que la profession économique a produit une énorme quantité de travaux extrêmement précieux, caractérisés par un effort sérieux pour fournir une véritable preuve. Certes, la plupart des économistes ne parviennent pas à prévoir les crises financières – tout comme les médecins ne parviennent pas à prédire la maladie. 

Un référendum pour le Kurdistan ? 
L'assassinat du président du Conseil gouvernant d'Irak atteste sans détours de l'incapacité des Etats-Unis à instaurer l'ordre public minimal requis pour le transfert discipliné de pouvoir qui doit avoir lieu d'ici le 30 juin. Tout juste deux mois auparavant, la signature d'un document constitutionnel par un groupe de représentants irakiens non élus nommés par les Etats-Unis a été proclamée comme s'il s'agissait de remettre en vigueur la convention constitutionnelle de l'Amérique signée à Philadelphie en 1787. 
Mais il est désormais évident que ce document est sans valeur. Aucune constitution imposée, pour élégante qu'elle puisse être, ne pourra être d'une aide quelconque aux forces de la coalition lorsqu'elles se trouveront confrontées au genre de désordre constaté dans des villes telles que Fallujah ou Najjaf. 
Dans la région kurde de l'Irak du nord, la situation est toutefois complètement différente : au cours des dix dernières années, sous la protection de la zone de non survol des Alliés, et plus particulièrement depuis le renversement de Saddam, le gouvernement régional kurde a été en mesure d'établir et de maintenir une administration relativement disciplinée. 
La question est de savoir pourquoi il n'est pas souhaitable que la coalition menée par les Etats-Unis, confrontée à la débâcle dans le reste de l'Irak (arabe), organise un référendum dans la région kurde afin de demander à la population comment elle souhaiterait être dirigée. Après tout, les Kurdes ont, selon les normes internationalement acceptées, un droit à l'autodétermination. 
Historiquement, les Kurdes, qui se distinguent des Arabes de par leur langue, leur culture et leur conscience historique, n'ont jamais pu plaider leur cause devant un tribunal. Après la Première Guerre Mondiale et la chute de l'Empire ottoman, les Alliés victorieux leur ont promis leur propre état, une promesse qui a été cyniquement rompue lorsque les intérêts impériaux britanniques et français ont pris le pas. 
Mais il en va de même pour le reste de l'Irak : les Etats-Unis demandent actuellement, de façon peu convaincante, une résolution de l'ONU leur donnant mandat pour un transfert de pouvoir au gouvernement irakien légitime, mais cette autorisation n'a que très peu de chances d'aboutir, pas plus qu'il n'existe en Irak d'individu auquel l'autorité pourrait être transférée. 
Autre objection, l'opposition de la Turquie et, à un degré moindre, de l'Iran et de la Syrie, à l'autodétermination des Kurdes irakiens. Mais en termes de normes universelles de droits de l'homme, quel droit a la Turquie de dicter le développement interne d'un autre pays ? 
Si la Turquie accorde à sa propre minorité kurde des droits culturels et langagiers supplémentaires et autorise une représentation politique kurde légitime au parlement turc, l'envie des Kurdes turcs de s'opposer à Ankara diminuerait. Au dix-neuvième siècle, les intérêts communs des empires russes, allemands et autrichiens autoritaires ont empêché la création d'une Pologne libre : de telles alliances contre nature n'ont pas leur place au vingt-et-unième siècle. 
Récemment, sous l'égide de l'ONU, un référendum sur l'avenir de la Chypre a été organisé dans les communautés grecques et turques de l'île. Les résultats étaient paradoxaux et certainement pas du goût des personnes qui l'ont mis sur pied, mais le droit des communautés à déterminer leur avenir a été accepté. 
Peut-être pour calmer les craintes politiques, et les considérations du droit international, tout plébiscite dans la région kurde devrait, à l'origine, avoir un statut uniquement consultatif. Mais il légitimerait la volonté d'un peuple longtemps opprimé et garantirait sa place au soleil. 
Ce type de référendum pourrait également concentrer l'attention des Sunnites et des Chiites arabes en Irak, lorsqu'ils réaliseraient que c'est leur violence qui démantèle l'Irak. Ils décideraient peut-être que la violence va à l'encontre du but recherché et qu'elle entraîne ses propres pénalités, et ils pourraient ainsi suivre l'exemple kurde de modération de la violence, ce qui contribuerait à réunir de nouveau l'Irak sans recourir à une répression permanente. 

Les investisseurs étrangers sont-ils encore les bienvenus ? 
Les flux mondiaux d’investissement direct étranger (IDE) ont explosé au cours des vingt dernières années, passant de 40 milliards de dollars au début des années 1980 à 900 milliards de dollars l’année dernière. Le stock cumulatif de l’IDE a atteint près de 10 billions de dollars, ce qui en fait le mécanisme le plus important de délivrance de biens et de services à des marchés étrangers : les ventes par les filiales étrangères se montent en gros à 19 billions de dollars, comparé aux exportations mondiales de 11 billions de dollars. 
Dans les années 1970, lorsque les sociétés transnationales (STN) qui se lançaient dans de tels investissements ont commencé à se faire remarquer, de nombreux gouvernements ont cru que les coûts de l’IDE dépassaient leurs bénéfices et l’ont donc contrôlé. Le pendule, tenu par les pays développés, a commencé à s’agiter dans les années 1980. 
Comme le rapporte la Conférence des Nations Unies sur le commerce et le développement, parmi les 2 156 changements qui ont eu lieu entre 1991 et 2004, 93% visaient à créer un environnement plus hospitalier pour les STN. Mais le risque de voir le pendule se mettre à tourner à l’envers est réel, avec pour conséquence un recul de ce processus de libéralisation. 
La résistance à de telles démarches devient plus fréquente quand elles impliquent des entreprises que les politiciens considèrent comme des “champions nationaux” ou qui jouent un rôle dans la sécurité nationale, le développement économique ou l’identité culturelle. L’implication croissante de sociétés de capital-investissement dans les activités de fusions et acquisitions soulève d’autres controverses, car de telles transactions sont typiquement considérées comme purement spéculatives. 
Au nom du “patriotisme économique,” de la sécurité et d’autres considérations, la résistance aux fusions et acquisitions se codifie dans un nombre croissant de pays. Par exemple, un comité du Sénat américain a récemment essayé de bloquer le projet de libéralisation des règles d’OPA étrangères pour les compagnies aériennes, et l’Europe a mis en place des lois plus restrictives sur les OPA. 
Les STN déjà bien établies, et leurs pays d’origine, devront s’adapter à cette nouvelle constellation de forces et à ses implications pour le marché mondial. Comme d’autres contextes nous l’ont appris, il n’est pas facile de s’adapter aux nouveaux venus : comparez, par exemple, la réaction suscitée par le rapprochement entre le français Alcatel et l’américain Lucent aux offres par la China National Offshore Oil Corporation pour Chevron ou encore celle de Mittal pour Acelor. 
Tout indique que l’offshoring a atteint un seuil et que ce phénomène va s’accélérer par le biais de l’IDE. Si les pays d’origine ne mettent pas en place de mécanismes d’ajustement pour s’adapter à la rapide révolution qui rend négociables les emplois du secteur des services, une réaction brutale contre un tel IDE vers l’extérieur sera inévitable. 
Dans le cas de projets à grande échelle, certains pays hôtes soulèvent des questions sur les contrats qui définissent leur relation avec les STN, et les gouvernements révisent de tels contrats car ils pensent (à tort ou à raison) qu’ils n’ont pas bénéficié d’un marché équitable. Parmi les 219 cas d’arbitration internationale connus concernant des projets d’investissement, quelque deux tiers ont été initiés au cours des trois dernières années. 
Cet équilibre n’implique pas seulement des facteurs économiques, mais aussi des considérations comme la sécurité et le désir de contrôler le développement économique d’un pays. Le concept de “nationalisation du XXIe siècle,” introduit par le candidat péruvien à la présidentielle Ollanta Humala, reflète le “patriotisme économique” du Premier Ministre français Dominique de Villepin. 
Il serait pourtant ironique que les pays développés, qui ont mené la vague de libéralisation de l’IDE des vingt dernières années, lancent un mouvement inverse. Espérons que le mouvement de dé-libéralisation auquel on assiste dans les pays développés puisse être contrôlé avant qu’il ne s’étende à d’autres parties du monde et fasse subir à tous des conséquences indésirables. 

L'Amérique après l'élection présidentielle 
Obama est toujours président, les républicains contrôlent toujours la Chambre des représentants, tandis que les démocrates conservent la majorité au Sénat. Néanmoins, début 2013 l'Amérique va être confrontée à une "falaise fiscale" (la hausse automatique des impôts et une baisse des dépenses qui va probablement pousser l'économie dans la récession, à moins d'un accord bipartisan sur une autre politique budgétaire). 
Malgré tout, l'élection a eu quelques conséquences salutaires - au-delà de montrer que l'argent dépensé à flot par les entreprises ne suffit pas à acheter une élection et que l'évolution démographique peut venir à bout de l'extrémisme républicain. La campagne explicite des républicains pour empêcher certains citoyens de voter dans quelques Etats (comme en Pennsylvanie où ils ont essayé de rendre plus difficile aux Afro-américains et aux Latinos de s'enregistrer pour voter) s'est traduite par un retour de bâton : cela a poussé vers les urnes ceux dont les droits furent ainsi menacés. 
Certains des conseillers de Mitt Romney ont été surpris par la victoire d'Obama : l'élection ne devait-elle pas se jouer sur l'économie ? 
Comme je l'explique dans mon livre The Price of Inequality, une grande partie de l'accroissement des inégalités économiques aux USA tient à l'influence disproportionnée des plus riches sur l'Etat. Il est également évident que des questions comme le droit à la reproduction médicalement assistée ou le mariage gay ont d'importantes conséquences sur le plan économique. 
On peut se féliciter de la victoire d'Obama en terme de politique économique pour les quatre prochaines années, parce que les USA ont évité des mesures qui les auraient encore rapprochés de la récession, augmenté les inégalités, accru les difficultés des personnes âgées et rendu l'accès aux soins plus difficiles pour des millions d'Américains. 
Au-delà de ces considérations, voici ce que les Américains devraient souhaiter pour améliorer la position budgétaire du pays: une politique de l'emploi volontariste - comportant des investissements en matière d'éducation, de santé, de technologie et d'infrastructure - de manière à stimuler l'économie, restaurer la croissance, réduire le chômage et générer des revenus fiscaux qui dépasseraient largement son coût. 
Il faudrait aussi une politique d'ensemble pour accroître les possibilités de chacun sur le plan économique et réduire les inégalités - afin que lors de la prochaine décennie l'Amérique ne soit plus le pays avancé le plus inégalitaire et celui présentant le moins de mobilité sociale. Cela suppose entre autres un impôt équitable, plus progressif, qui élimine les distorsions et les niches fiscales qui permettent aux spéculateurs de bénéficier d'un taux de prélèvement inférieur à celui des travailleurs et aux plus riches d'utiliser les îles Caïmans comme paradis fiscal. 
Une autre politique énergétique bénéficierait à la fois à l'Amérique et au reste du monde - une politique qui reconnaîtrait les risques liés au réchauffement climatique, qui réduirait la dépendance des importations, non seulement en augmentant la production intérieure, mais aussi en diminuant la consommation. Par ailleurs, l'augmentation à long terme du niveau de vie dépend de la croissance de la productivité, et par conséquent de ce qui la sous-tend : l'évolution technique et la recherche scientifique - deux secteurs à encourager davantage. 
Il doit se détourner des activités spéculatives et du courtage pour compte propre et s'orienter vers le crédit et la création d'emploi. Cela suppose de réformer la régulation du secteur financier, la gouvernance d'entreprise et la législation anti-trust - avec une mise en oeuvre adéquate pour que les marchés ne deviennent pas des casinos truqués. 
Souhaitons que l'Amérique fasse preuve de plus de leadership pour réformer le système financier international en demandant une réglementation internationale plus importante, un système de réserve mondiale et une meilleure politique de restructuration des dettes souveraines. Elle pourrait aussi montrer plus de leadership pour réagir face au réchauffement climatique, démocratiser les institutions économiques internationales et aider les pays pauvres. 
Plus probablement, l'Amérique va s'en tirer tant bien que mal - ici une nouvelle petite mesure pour les étudiants qui se débattent pour survivre et pour les propriétaires de maison qui se retrouvent au bord de la saisie ; là, la fin des baisses d'impôts de l'ère Bush en faveur des millionnaires. Mais pas de réforme globale de la fiscalité, pas plus que de sérieuses coupes dans le budget de la défense ou de progrès significatifs dans la lutte contre le réchauffement climatique. 
Avec la crise de l'euro qui ne donne aucun signe d'apaisement, le malaise américain qui se prolonge ne présage rien de bon pour la croissance mondiale. Pire encore, en l'absence d'un leadership américain fort, les problèmes mondiaux de longue date (du réchauffement climatique au système monétaire international qui doit être réformé de toute urgence) vont continuer à s'aggraver. 


Les êtres humains deviennent-ils meilleurs ? 
MELBOURNE – A cause des journaux qui font quotidiennement leur une sur les actes de guerre et de terrorisme, ou sur la répression exercée par des gouvernements autoritaires, sans compter les chefs religieux qui déplorent régulièrement la dégradation des moeurs privées et publiques, il n’est pas difficile d’avoir l’impression que nous assistons à un effondrement moral. Je pense au contraire que nous avons de bonnes raisons d’être optimistes quant à l’avenir. 
Il y a trente ans, j’ai écrit un ouvrage intitulé The Expanding Circle, dans lequel j’affirmais qu’au plan historique, le cercle de créatures envers lesquelles nous faisions preuve de considération morale allait s’élargissant, de la tribu à la nation, ensuite à la race ou au groupe ethnique, puis à tous les êtres humains et enfin, aux animaux non humains. C’est, à ne pas en douter, un progrès moral. 
Nous pourrions penser que l’évolution conduirait à la sélection d’individus ne prenant en compte que leurs propres intérêts, et ceux de leurs proches, parce que les gênes induisant un tel comportement auraient plus de chances de gagner du terrain. Mais, comme je l’argumentais dans ce livre, le développement de la raison pourrait nous entraîner dans une toute autre direction. 
D’un côté, disposer de la capacité à raisonner nous confère un avantage évolutionnaire indéniable, parce qu’elle nous permet de résoudre des problèmes et de planifier pour éviter les dangers, accroissant d’autant nos chances de survie. Et pourtant, d’un autre côté, le raisonnement est plus qu’un outil neutre de résolution de problèmes. 
Le livre récemment publié de Steven Pinker, The Better Angels of Our Nature, soutient fortement ce point de vue. Pinker, professeur de psychologie à l’université Harvard, s’appuie sur des recherches récentes en histoire, psychologie, sciences cognitives, économie et sociologie pour soutenir que notre époque est moins violente, moins cruelle et plus pacifique que toute autre période de l’histoire humaine. 
Le déclin de la violence s’applique aussi bien aux familles, voisinages, et tribus qu’aux États. En bref, les êtres humains vivant aujourd’hui ont moins de probabilités d’être victimes d’une mort violente, ou de souffrir de brutalité ou de cruauté aux mains d’autrui que leurs prédécesseurs des siècles passés. 
Mais l’examen des squelettes de sites archéologiques démontre qu’au moins 15 pour cent des humains préhistoriques rencontraient une mort violente aux mains de leurs congénères. (A titre de comparaison, au cours de la première moitié du XXe siècle, les deux Guerres mondiales ont causé un taux de mortalité en Europe à peine supérieur à 3 pour cent). 
Même les populations tribales considérées comme étant particulièrement « douces » par les anthropologues – par exemple, les Semai en Malaisie, les Kung du Kalahari et les Inuits de l’Arctique centrale – ont un taux d’homicides, par rapport à la population, comparable à celui de Detroit, l’une des villes américaines ayant le taux d’homicides le plus élevé. En Europe, la probabilité d’être assassiné n’est plus aujourd’hui que d’un dixième, et dans certains pays, d’un cinquantième, de ce qu’elle était il y a 500 ans. 
Pour soutenir cette affirmation, il se réfère à « l’effet Flynn » - nommé ainsi en l’honneur du philosophe James Flynn qui a observé que depuis la création des tests de QI, les résultats ne cessent de s’améliorer. Le QI moyen est, par définition, de 100 ; mais pour obtenir ce résultat, les résultats bruts des tests doivent être standardisés. 
Cette amélioration ne peut être imputée à une meilleure éducation, parce que les parties des tests qui affichent des scores plus élevés ne nécessitent pas de maîtriser un bon vocabulaire, ou même des compétences mathématiques, mais portent sur une évaluation du pouvoir du raisonnement abstrait. 
Une théorie veut que nous obtenions de meilleurs résultats aux tests de QI parce que nous vivons dans un environnement plus riche en symboles. Flynn lui-même pense que la généralisation de la pensée scientifique joue un rôle. 
Pinker estime qu’un pouvoir de raisonnement plus développé nous permet de nous détacher de notre expérience immédiate et de notre étroite perspective personnelle, pour replacer nos idées dans un cadre plus abstrait et universel. Cette aptitude conduit à son tour à des engagements moraux plus justes, dont le refus de la violence. 
Il existe donc de bonnes raisons de penser que nos meilleures facultés de raisonnement nous ont permis de réduire l’influence des aspects impulsifs de notre nature conduisant à la violence. Ce fait sous-tend peut-être le net déclin des décès liés à la guerre depuis 1945 – un déclin plus marqué encore au cours des vingt dernières années. 

Les humains sont-ils pires que Tchernobyl ? 
PORTSMOUTH – Presque 30 ans se sont écoulés depuis l'accident nucléaire de Tchernobyl et la communauté scientifique n'est toujours pas d'accord au sujet de l'impact du rayonnement sur l'écosystème aux alentours du réacteur. Dernièrement, j'ai étudié avec d'autres scientifiques les animaux dans la zone d'exclusion humaine autour de la centrale. 
Les résultats sont choquants : quel que puisse être l'impact des radiations sur les animaux, les effets de l'habitat humain semblent avoir été bien pires. 
Nous avons étudié des animaux sur la zone qui couvre près de 2 200 kilomètres carrés (850 milles carrés) à l'intérieur de la zone d'exclusion biélorusse connue sous le nom de « Réserve radio-écologique de l'État de Polésie. » Avant le désastre, ce secteur abritait 22 000 personnes dans 92 villages et la terre était cultivée et exploitée pour ses ressources forestières. 
Dans les jours qui ont suivi l'accident, les habitants humains du secteur ont été déplacés avec leurs animaux de ferme pour les protéger contre les niveaux élevés de radiations. Bien que les niveaux de radiation aient chuté d'un facteur proche de 100 dans les mois qui ont suivi l'accident, le secteur est toujours jugé impropre à l'habitation humaine. 
Il y a peu de rapports sur les effets de l'accident sur les animaux sauvages, mais nous savons que dans quelques points chauds de radiation, les arbres et la faune sont morts. Certaines personnes s'attendent à ce que, presque 30 ans après, la zone autour du réacteur demeure une terre en friche, rarement peuplée par des animaux au patrimoine génétique endommagé suite à une exposition chronique aux radiations durant plusieurs générations. 
Les récoltes, les jardins et les vergers ont fourni des sources abondantes de nourriture. Les maisons et les corps de ferme abandonnés sont devenus des nids et des repaires prêts à l'emploi. 
Notre recherche prouve que le nombre de grands mammifères de Tchernobyl est semblable à celui habitant les réserves naturelles non contaminées de Biélorussie, sauf pour les loups qui sont bien plus nombreux à la périphérie du réacteur. Le secteur abrite également des lynx et même quelques ours bruns. 
Les données de population ne montrent pas non plus de lien entre les niveaux de radiations et les densités de mammifères : le nombre de mammifères dans les parties les plus contaminées de la zone est semblable à celui dans les parties les moins contaminées. Certes le fait que les animaux prospèrent à Tchernobyl ne signifie pas que les radiations sont bénéfiques pour la faune. 
Mais une comparaison avec ce qui s'est produit à l'extérieur de la zone affectée est instructive. Quels que soient les dégâts causés par les radiations, l'habitation par des humains cause une destruction bien plus grande. 
En effet, dans les secteurs situés en dehors de la zone ou des réserves naturelles, les populations d'élans et de sangliers ont subi de forts déclins, car des variations socio-économiques importantes après la chute de l'Union Soviétique ont vu empirer la pauvreté rurale et ont porté tort à la gestion de la faune. La leçon que nous pouvons tirer de Tchernobyl est que le propre de la nature est se développer et que nous devons lui laisser suffisamment d'espace dans ce but. 
Même certains de nos efforts environnementaux issus de nos meilleures intentions, comme le combat contre le changement climatique, ont conduit à l'expansion de la présence humaine dans des espaces sauvages auparavant intacts. La demande en bio-carburants est liée par exemple à la déforestation. 
Il est peut-être également temps que nous pensions à adopter une agriculture de pointe (même génétiquement modifiée), pour fournir la nourriture nous avons besoin sur de plus petites zones de terre cultivable, en laissant plus d'espace à la faune. Il n'y a naturellement aucune solution facile et tous les efforts pour trouver une solution à ce problème seront compliqués par la croissance rapide et continue de la population humaine. 

Israël et la Syrie sont-ils prêts à faire la paix ? 
JÉRUSALEM – La reprise des pourparlers de paix entre Israël et la Syrie n’est pas pour le Premier ministre israélien une diversion à ses difficultés politiques. Les discussions ne sont pas non plus une tactique de la Syrie pour éviter une comparution devant un tribunal international pour l’assassinat de l’ancien Premier ministre libanais, Rafik Hariri. 
Les deux principales expériences formatives du régime baasiste de Hafez el-Assad ont été d’une part la perte du plateau du Golan lors de la guerre de 1967 avec Israël, et la perte du Liban par son fils, Bachar, (qui a été) contraint de retirer l’armée syrienne du pays en raison des pressions intenables exercées par la communauté internationale dirigée par les Etats-Unis. Récupérer le Golan et protéger les intérêts vitaux de la Syrie au Liban ne sont pas seulement des préoccupations stratégiques importantes pour le président syrien ; elles sont également indispensables pour que le régime puisse asseoir sa légitimité et pour que Bachar puisse affirmer son leadership. 
Elle est plutôt une condition préalable sans laquelle des objectifs supérieurs – le rapprochement avec les Etats-Unis, la légitimation du statut spécial de la Syrie au Liban et éviter une guerre potentiellement dévastatrice avec Israël si le Golan n’est pas récupéré par des moyens pacifiques – ne pourront être atteints. Le régime a en effet suggéré qu’il serait prêt à accepter un compromis sur la question – la délimitation à la frontière de 1967, le long d’une étroite bande de terre sur la rive orientale du lac de Tibériade – qui avait fait capoter les négociations il y a huit ans. 
Dans ce cas de figure, la Syrie profiterait sans doute de l’occasion pour remettre en cause le statu quo au Golan, par une occupation qui pourrait déboucher sur une guerre de missiles visant le centre vulnérable Israël. Et l’Iran, désireux de protéger son programme nucléaire d’une intervention israélo-américaine, pourrait jouer un rôle actif pour soutenir ce sinistre scénario. 
Il est vrai que les réalités stratégiques de la région sont bien plus complexes aujourd’hui qu’elles ne l’étaient il y a huit ans, lorsque les exigences posées par Israël pour un accord avec la Syrie reposaient essentiellement sur des questions de sécurité sur le plateau du Golan et sur l’utilisation par la Syrie de son influence au Liban pour permettre à Israël de conclure un accord avec ce pays. L’alliance de la Syrie avec l’Iran ne figurait pas au premier plan. 
Lors du dernier round de négociations il y a huit ans, il était clair qu’un accord avec la Syrie donnerait automatiquement lieu à un accord avec le Liban, et donc à la fin de la menace que représente le Hezbollah à la frontière nord d’Israël. Aujourd’hui, la conclusion d’un accord de paix avec la Syrie pourrait éventuellement faciliter un accord avec le Liban, mais cela n’ira pas de soi. 
Il n’en reste pas moins que la paix avec la Syrie pourrait être la pierre angulaire d’un accord israélo-arabe plus général et par conséquence d’un Proche-Orient plus stable. Il n’est toutefois pas réaliste d’imaginer que la Syrie romprait sa relation spéciale avec l’Iran en échange du plateau du Golan. 
Mais de bonnes relations entre un État arabe en paix avec Israël et l’Iran ne sont pas forcément une mauvaise chose. La position de la Syrie pourrait limiter, plutôt que contribuer à, la portée de la stratégie de déstabilisation régionale menée par l’Iran. 
Comme toujours, beaucoup dépendra de la volonté des Etats-Unis à abandonner les options militaires et les impératifs idéologiques rigides pour adopter enfin une culture pragmatique de résolution des conflits. Un accord de paix israélo-syrien appuyé par les Etats-Unis pourrait modifier radicalement l’environnement stratégique, et attirer potentiellement d’autres acteurs clés du Proche-Orient dans un système régional de coopération et de sécurité 

Une relation renforcée par la crise 
NEW YORK – Ces dernières années, les pays émergents, y compris en Asie, ont réalisé de très nets progrès dans le renforcement de leurs fondamentaux économiques, encourageant la croissance et se protégeant des chocs exogènes. Il n’en reste pas moins, comme l’ont montré les derniers mois, que les marchés émergents ne sont pas à l’abri des turbulences financières mondiales. 
Le ralentissement de la demande, en particulier, est à l’origine de graves problèmes pour plusieurs pays asiatiques, notamment ceux dont la croissance dépend surtout des exportations. Bien que la majorité des pays asiatiques n’aient eu qu’une exposition directe limitée aux actifs adossés à des prêts hypothécaires, les rapatriements de fonds des investisseurs étrangers et le ralentissement de la demande ont simultanément donné lieu à une contraction du crédit et à des perspectives de croissance moindres. 
Ces évolutions ont définitivement enterré le concept de découplage, qui voudrait que la croissance des marchés émergents, en Asie ou ailleurs, se fasse indépendamment de celle des marchés industrialisés. Comme le montre cruellement la crise actuelle, dans cette époque de commerce et d’investissements globaux, nos économies – et notre prospérité – sont inextricablement liées. 
Le partenariat économique sino-américain peut être renforcé si nous tenons compte des leçons de la tourmente actuelle. Il ne fait aucun doute que la situation sera mieux comprise avec du recul, mais nous pouvons d’ores et déjà retenir cinq points importants et évaluer leurs implications pour les choix que feront les dirigeants politiques à l’avenir. 
Les Etats-Unis et l’Asie sont aujourd’hui plus que jamais dépendants l’un de l’autre pour leur prospérité. Dans le climat présent d’anxiété et d’incertitude, les décideurs doivent s’assurer de communiquer et de coordonner leurs actions de manière claire, éviter les politiques de « mendier chez le voisin » et résister aux tentations protectionnistes. 
Le plan d’action du G7 visait à rétablir le flux du crédit en garantissant les prêts interbancaires, tandis que les mesures concertées des banques centrales ont injecté un niveau sans précédent de liquidités sur le marché. Au niveau bilatéral, le Dialogue économique stratégique (SED), qui s’est révélé être un forum précieux pour la mise en place de relations économiques sino-américaines, a joué un rôle crucial pour renforcer les lignes de communication et de coopération durant la crise. 
Avant de fournir une assistance financière, que ce soit au niveau bilatéral ou par le biais des institutions financières internationales (IFI), il est nécessaire d’identifier les causes sous-jacente de la vulnérabilité économique et de prendre les mesures correctives qui s’imposent. Prêter des sommes importantes avant de comprendre les causes premières et de définir une solution politique adéquate comporte le risque de saper la crédibilité de ces institutions et d’amoindrir le capital disponible pour venir en aide à d’autres pays dans le besoin. 
Le FMI a récemment créé un mécanisme de liquidité à court terme qui permettra de décaisser rapidement des financements au profit de pays dotés de solides politiques économiques et confrontés à des problèmes de liquidité temporaires. La Banque mondiale et les banques de développement multilatérales innovent également pour renforcer les secteurs financiers de divers pays et pour remédier aux pénuries potentielles dans le financement du commerce. 
Troisièmement, alors que les IFI jouent un rôle de plus en plus prépondérant, retarder davantage les réformes nécessaires de leurs structures pour augmenter la représentativité des principales économies émergentes ne fera que nuire à leur efficacité et légitimité. Mais une plus grande représentativité n’est pas une voie à sens unique : avec plus de voix et d’influence, les pays émergents devront endosser davantage de responsabilités et agir de manière constructive au sein de ces institutions. 
Dans les cas où une intervention gouvernementale est nécessaire, il faut envisager sous quels angles spécifiques le secteur privé peut participer à la relance de l’économie. Les États-Unis ont par exemple contribué à stabiliser le secteur financier avec des injections directes de capitaux, mais en finale il revient aux banques de prêter de manière responsable aux consommateurs et aux entreprises. 
La crise financière a entraîné un modeste rééquilibrage, avec une réduction partielle du déficit des comptes courants des États-Unis et grâce aux mesures prises par les économies émergentes pour encourager la demande intérieure. Mais nous devons nous méfier de la réapparition de déséquilibres majeurs, notamment en garantissant la flexibilité des taux de change qui doit jouer un rôle central pour permettre aux ajustements économiques de se faire. 
Il est également clair que les États-Unis et la Chine seront au centre de toute action multilatérale efficace. Nous devons donc chercher à développer notre coopération et à utiliser notre influence régionale, multilatérale et bilatérale pour garantir que ses efforts seront couronnés de succès. 
Le partenariat économique sino-américain sera l’élément clé de la reprise, quelles que soient les difficultés rencontrées en route. Et pour avoir affrontés ensemble la tempête, notre relation économique en sortira sans doute renforcée. 

Violence et innovation 
ABU DHABI – Dans le film britannique de 1940 intitulé Le Troisième Homme, le personnage Harry Lime a cette formule restée célèbre : « En Italie, pendant trente ans sous les Borgia, ils ont eu guerre, terreur, meurtres et massacres. 
Bien que l’idée selon laquelle innovation et créativité ne seraient possibles que dans un contexte de conflit soit quelque peu extrême – la Suisse étant d’ailleurs l’un des leaders mondiaux en matière d’innovation – Lime soulève ici un argument important. Si la paix, l’ordre et la stabilité politique sont très largement reconnus comme les conditions préalables essentielles de l’invention, de l’entreprenariat et du développement économique, de très nombreuses exceptions à cette règle ont été constatées – surtout s’agissant de créativité et d’innovation. 
De même, le Royaume-Uni et les Pays-Bas, respectivement cinquième et sixième selon l’Indice d’innovation, ne se classent que 28e et 29e selon l’Indice de paix. À l’inverse, le Bhoutan, qui fait partie des 20 nations les plus pacifiques au monde, n’apparaît même pas dans les classements établis par les indices d’innovation. 
Bien évidemment, lorsque crime, terrorisme, conflit et instabilité politique sont d’une telle ampleur que l’ordre public est inexistant, la créativité et l’innovation sont entravées. Mais certains États démontrent une résistance certaine à la violence et à l’instabilité généralisée. 
Le Mexique et l’Afrique du Sud, malgré une criminalité manifeste et généralisée, présentent par exemple un haut niveau d’innovation (qui se mesure par le nombre de dépôts de brevets et d’enregistrement de marques). Lorsqu’entrent en considération les indicateurs en matière de terrorisme, le Liban, la Turquie, la Jordanie et Israël se démarquent en tant que pays fortement innovants. 
Bien que la paix, la stabilité politique et l’ordre civil soient des facteurs importants à considérer lors du choix d’un emplacement pour l’établissement à grande échelle d’un site de production ou de services à l’étranger, l’importance de ces facteurs est bien moindre lorsqu’il s’agit d’externaliser la créativité et de procéder aux investissements s’y rattachant. Les secteurs créatifs, tels que l’animation, l’art, le design et les logiciels – qui reposent principalement sur les compétences individuelles et sur le talent – ont en particulier tendance à mieux résister aux contextes de conflit que les autres. 
Partant, les responsables politiques, les investisseurs, et les dirigeants d’affaires en quête d’idées révolutionnaires, de solutions de pointe, et de talents inexploités ne devraient pas laisser le tourment de certaines sociétés, ni d’ailleurs le caractère tranquille de certaines autres, influencer leurs décisions outre mesure. En réalité, le fait de s’extraire de sa zone de confort peut présenter des avantages significatifs. 
Un certain nombre de données suggèrent que la prévalence de l’incertitude serait de nature à dynamiser la concurrence, favorisant ainsi l’innovation. De plus, les environnements sociétaux caractérisés par un faible niveau de consensus et un fort taux de violence pourraient être plus susceptibles de catalyser une innovation radicale que leurs voisins plus harmonieux. 
Malgré un long passé de violence politique, les secteurs libanais de la création sont en pleine expansion. Selon une étude de 2007 sur les secteurs liés aux droits d’auteur au Liban, menée par l’Organisation mondiale de la propriété intellectuelle, les principaux défis auxquels se heurte le secteur libanais des logiciels –pan important de l’économie du pays – ne sont autres que le caractère fermé des marchés, l’intensité de la concurrence, la fuite des cerveaux, l’existence de mesures inadéquates en matière de technologie, le manque d’incitation de la part du gouvernement, ainsi qu’un piratage omniprésent. 
Mais un certain nombre d’États comme le Liban sont parvenus à devenir imperméables aux effets de cette violence –par exemple en développant les secteurs créatifs – en atténuant la négativité de son impact sur le développement économique, social et intellectuel. En 2005, 10% des nouvelles entreprises créées au Liban l’ont été dans le secteur de la création, et les industries liées aux droits d’auteur ont contribué au PIB à hauteur de 4,75%. 
De même, malgré une forte violence politique, le Nigéria produit chaque année plus d’un millier de films. L’industrie cinématographique nigériane occupe aujourd’hui le troisième rang mondial, derrière les États-Unis et l’Inde, et talonnent tout juste le secteur de la production pétrolière, premier secteur du pays, en termes de contribution à l’économie de l’État. 
Selon un rapport des Nations Unies rendu en 2010 et portant sur l’économie créative, le commerce mondial des produits liés à la création s’est développé chaque année de 14% entre 2002 et 2008. Dans le même temps, les exportations de ces produits en provenance des pays en voie de développement, lesquels ont tendance à connaître davantage de violence, ont augmenté de 13,5% en 2008, atteignant une valeur de 176 milliards $ (soit 43% du commerce mondial dans le secteur de la création). 
Afin de stimuler la croissance économique et l’innovation en présence de conflit et d’instabilité, il est nécessaire que les responsables politiques et les investisseurs s’attachent à bâtir des industries créatives. La résilience et l’adaptabilité que confèrent celles-ci sont en effet essentielles à la croissance économique et à la création d’emploi à long terme – et cela quoi que l’avenir nous réserve. 

Les services sont-ils les nouvelles industries ? 
Peu d'analystes sérieux croient encore que la convergence économique spectaculaire dans les pays asiatiques (et de façon moins spectaculaire dans la plupart des pays d'Amérique latine et d'Afrique) va se maintenir durant les prochaines décennies. Les faibles taux d'intérêt, les prix élevés des matières premières, la mondialisation rapide et la stabilité de l'après-Guerre froide qui sous-tendent cette période extraordinaire, sont peu susceptibles de persister. 
Le problème n'est pas seulement qu'ils en ont besoin pour se défaire de leur dépendance à l'égard des afflux de capitaux changeants et des booms des matières premières, qui les ont souvent rendus vulnérables aux chocs et sujets à des crises. Fait plus important encore, l'industrialisation orientée vers l'exportation, le plus sûr chemin vers la richesse de l'histoire, touche peut-être à sa fin. 
Les pays qui ont rattrapé et ont finalement dépassé la Grande-Bretagne (comme l'Allemagne, les États-Unis et le Japon) y sont parvenus en mettant en place leur secteur secondaire. Après la Seconde Guerre mondiale, il y a eu deux vagues de convergence économique rapide : la première à la périphérie de l'Europe au cours des années 1950 et 1960, la seconde en Extrême-Orient depuis les années 1960. 
Les deux ont été basées sur la production industrielle. La Chine, qui a émergé comme l'archétype de cette stratégie de croissance depuis les années 1970, a suivi ce cliché à la lettre. 
Ce secteur est devenu beaucoup plus gourmand en capital et plus exigeant en compétences. Et son potentiel d'absorption de grandes quantités de main-d'œuvre rurale a fortement diminué. 
Bien que les chaînes d'approvisionnement mondiales aient facilité l'entrée dans le secteur secondaire, elles ont également réduit les bénéfices nationaux en termes de valeur ajoutée. Beaucoup d'industries traditionnelles comme le textile et l'acier, sont susceptibles de faire face au rétrécissement des marchés mondiaux et à la surcapacité, suite à des changements de la demande et à des préoccupations environnementales. 
Les services contribuent déjà à la plus grande part du PIB des pays émergents, même dans les pays à faible revenu où l'agriculture a toujours joué un grand rôle. Les jeunes travailleurs qui quittent la ferme pour les villes sont de plus en plus absorbés par des emplois de services urbains, plutôt que par l'industrie. 
Ejaz Ghani et Stephen D. O'Connell de la Banque mondiale se comptent parmi les optimistes. Ils soutiennent dans un article récent que le secteur des services pourrait servir de facteur croissance, un rôle traditionnellement dévolu au secteur industriel. 
Ils montrent par exemple que les services ont récemment fait preuve d'une « convergence inconditionnelle » de la productivité. C’est-à-dire que les pays les plus éloignés de la frontière globale de productivité ont connu la plus rapide croissance de productivité dans les services. 
Cela pourrait être une très bonne nouvelle, mais il y a de bonnes raisons de se montrer prudent. La preuve Ghani-O'Connell prend en compte des données qui remontent au début des années 1990, période au cours de laquelle les pays émergents étaient confrontés à la convergence de l'économie, stimulée par les afflux de capitaux et par la manne des matières premières. 
Deux traits différencient les services de l'industrie. Tout d'abord, alors que certains segments des services sont échangeables et de plus en plus importants dans les échanges mondiaux, ce sont généralement des secteurs très exigeants en compétences et qui emploient relativement peu de travailleurs de base. 
La banque, la finance, les assurances, d'autres services aux entreprises, ainsi que les technologies de l'information et des communications (TIC), sont tous des activités à forte productivité qui paient des salaires élevés. Ils pourraient se comporter en facteurs de croissance dans les économies, lorsque population active est suffisamment formée. 
C'est pourquoi, en dépit de sa réussite, le secteur indien des TIC n'a pas été le principal moteur de la croissance économique. En revanche, l'industrie traditionnelle pourrait fournir un grand nombre d'emplois pour les employés directement issus du secteur agricole, à des niveaux de productivité trois à quatre fois supérieurs à celui de l'agriculture. 
Dans les pays émergents actuels, la majeure partie de la main-d'œuvre excédentaire est absorbée par les services non marchands opérant à de très faibles niveaux de productivité, dans des activités comme le commerce de détail et les travaux ménagers. En principe, la plupart de ces activités pourraient bénéficier de meilleures technologies, d'une meilleure organisation et d'une plus grande formalisation. 
Les gains partiels de productivité dans des activités non-négociables finissent par s'auto-limiter, parce que les activités individuelles de services ne peuvent pas se développer sans retourner les termes de l'échange contre eux-mêmes : en faisant baisser leurs propres prix (et leur rentabilité). 
En revanche, dans les services, où la taille du marché est limitée par la demande nationale, le succès constant a besoin de gains complémentaires et gains simultanés de productivité dans le reste de l'économie. Se concentrer sur quelques secteurs n'offre aucune possibilité de gain rapide. 
Je reste donc sceptique quant au fait qu'un modèle à base de services puisse fournir une croissance rapide et de bons emplois, comme l'a fait précédemment le secteur secondaire. Même si ceux qui se montrent optimistes quant aux opportunités ouvertes par la technologie voient juste, il est difficile de savoir comment cela permettra aux pays émergents de soutenir le type de croissance des deux dernières décennies. 

Un bouton 'réinitialiser' dans le jardin de l'Europe 
Le Président Barack Obama vient juste de se rendre à Moscou pour justement 'réinitialiser' des relations franco-russes pour le moins tendues. La situation n'est pas la même pour les relations entre l'Union Européenne et ses voisins de l'est, mais elle a tout de même entrepris une profonde reconstruction stratégique de ces relations. 
Lorsque l'UE a lancé son nouveau “Partenariat avec l'Est” en mai, dans le cadre de sa politique européenne de voisinage, le propos était de promouvoir une intégration intensifiée de ses six voisins orientaux directs – l'Arménie, l'Azerbaïdjan, la Biélorussie, la Géorgie, la Moldavie et l'Ukraine. La crise financière mondiale a rendu impérieusement nécessaire une réactualisation et le renforcement de la politique de voisinage avec l'UE. 
Le partenariat avec l'est – à l'origine, une initiative conjointe de la Pologne et de la Suède – se propose d'améliorer et d'approfondir substantiellement les relations avec l'UE dans des domaines clés. Des objectifs précis ont été clairement déterminés en ce qui concerne les relations commerciales et économiques pour mettre en place un principe de libre échange approfondi dans certains domaines entre l'UE et les pays partenaires. 
La Suède, qui doit assumer ce mois-ci la présidence de l'UE devrait contribuer à ces efforts. Mais tout cela arrive à un moment où ces voisins de l'est sont confrontés à de véritables challenges, avec la crise financière et économique qui frappe assez durement certains de ces pays. 
Le succès économique de la Géorgie est largement dû aux investissements étrangers directs, lesquels se font plus rares aujourd'hui. Dans les pays partenaires qui sont moins impliqués dans les marchés internationaux, comme la Moldavie, la crise a frappé plus lentement, mais ses effets risquent d'être aussi durs et ils devraient mettre plus de temps à se rétablir. 
Mais il peut fournir un cadre politique et un soutien à la mise en place d'institutions susceptibles d'améliorer les faiblesses qui ont rendu ces pays trop vulnérables à la crise : économies de marché imparfaites, institutions d'état faibles et corruption rampante. 
Dans la plupart de ces pays, le développement démocratique n'a pas atteint le point où un changement de gouvernement est une routine intégrée à la vie politique et peut s'envisager sans risquer de déstabiliser le pays. Le partenariat avec l'est est basé sur les valeurs profondes de la démocratie, des droits de l'homme et des règles de droit. 
La présidence suédoise de l'UE concentrera ses efforts à concrétiser les objectifs et les détails pratiques de ce partenariat. La mise en route de “Programmes de mise en place des institutions,” conçus pour soutenir les réformes nécessaires aux institutions clés de chacun des pays partenaires devrait se faire avant la fin de l'année. 
Des initiative phares proposées par la Commission Européenne devraient enfin voir le jour et de nouveaux projets et initiatives devraient se concrétiser. La Suède apportera une attention toute particulière aux programmes liés à l'efficacité énergétique ce qui devrait non seulement permettre de garantir une meilleure sécurité énergétique et une baisse des coûts mais aussi permettre de combattre de façon conséquente les changements climatiques. 
Nous espérons y voir le début d'une coopération parlementaire ainsi que des échanges entre les autorités locales et régionales des 33 pays de l'Union Européenne et des pays partenaires. Une réunion prévue en fin d'année devrait avoir lieu entre les ministres des affaires étrangères de l'Union Européenne et leurs six collègues partenaires afin d'évaluer les progrès et définir les règles de conduite pour l'avenir. 
Dans ce partenariat avec l'est, il est question d'intégration à l'Union Européenne et de faire en sorte que les valeurs des six pays partenaires soient en phase avec celles de l'UE ; il est aussi question de législation et des méthodes de travail ainsi que de la nécessité pour l'UE de contribuer à soutenir et aider les convergences. Certains sont d'avis en Russie que ce partenariat a été conçu contre elle. 
Le partenariat avec l'est n'est pas une réponse à tous les problèmes et difficultés auxquels sont confrontés les six partenaires. Néanmoins, il représente un engagement clair de l'UE à soutenir politiquement et économiquement ces partenaires dans leur transition et leurs réformes – un processus qui devrait apporter prospérité et stabilité à toute la région. 


Les Barbares sont-ils aux portes de l’UE ? 
Le conseil des ministres de l’Union Européene avait promis des centaines de milliards d’euros à ses membres financièrement en danger, alors même que l’économie européenne dans son ensemble n’est pas véritablement en crise. Bien au contraire, la plupart des études et des indicateurs économiques forts montrent une forte remontée à l’exception d’un seul pays véritablement en danger, la Grèce, qui ne représente que 3% du PIB de la région. 
La crise pose néanmoins un défi presque existentiel à l’Union Européenne – et a nécessité de tels montants – parce qu’elle a rapidement remis en question l’un des principes clé de la gouvernance européenne : la nature de l’Etat. 
Mais cette perspective suppose que tous les états membres adhèrent aux valeurs économiques intrinsèques de prudence budgétaire et de réforme des marchés de l’Union. Des problèmes pourraient apparaître uniquement du fait de chocs non anticipés, de difficultés politiques locales ou – le coupable idéal – de l’irrationalité des marchés. 
Appliquée à la Grèce, cette perspective implique que la crise budgétaire du pays résulte de la réaction excessive des marchés financiers mondiaux aux difficultés politiques locales (les excès de dépenses du gouvernement grec avant les élections de l’année dernière). Cela implique de surcroît que la crise est totalement sous contrôle européen et que les autorités européennes ont mis au point un plan complet qui résoudra tous les problèmes structurels et budgétaires de la Grèce. 
Cette vision ‘septentrionale’ est fondée sur le postulat que les états membres demeurent des entités souveraines, et qu’il peut être envisagé qu’un état membre ne mette pas en place un programme d’ajustement économique nécessaire. Cette vue est incarnée par la clause ‘pas de sauvetage’ du document fondateur de l’euro, qui stipule que chaque pays est responsable de sa propre dette publique. 
Mais ils jouent gros dans l’histoire. Tout détenteur de la dette grecque, surtout à long terme, doit calculer la probabilité du système politique grec à encourager avec fermeté les réformes nécessaires pour intégralement couvrir sa dette (et dans les temps.) 
L’opinion collective des marchés financiers sur la politique économique et budgétaire d’un gouvernement s’exprime par la prime de risque que le gouvernement doit payer sur sa dette extérieure. Les doutes que les marchés financiers expriment contribuent à faire monter ces primes, ce qui rend plus difficile encore de financer un gouvernement qui est déjà confronté à des problèmes financiers. 
Les distinctions entre ces deux perspectives ‘méridionale’ et ‘septentrionale’ peuvent paraître aujourd’hui quelque peu académiques, parce que le défaut n’est vraiment pas envisagé comme une option possible, dans la mesure ou cela déclencherait une réaction désastreuse dans les marchés financiers mondiaux. Mais le Conseil de l’Europe a aussi créé un groupe de travail sous la présidence de Herman Van Rompuy pour élaborer des propositions concrètes afin de réformer l’union monétaire. 
La principale décision que ce groupe doit prendre est simple : doit-il diriger ses efforts uniquement à éviter le défaut (y compris par un soutien budgétaire illimité), ou doit-il aussi se préparer à un défaut de l’un de ses états membre de façon à en atténuer les conséquences, le cas échéant ? 
La première solution implique nécessairement des mesures élaborées conçues pour donner ‘plus de la même chose’ comme par exemple un renforcement du Pacte de Croissance et de Stabilité, en provisionnant pour la surveillance de la politique économique et la coopération. Mais cette approche ne répond pas à la question fondamentale : que se passerait-il si ce cadre ne fonctionne pas ? 
La stabilisation de la zone euro en terme économique et politique ne peut se faire sans une structure de résolution de crise solide et sans une réelle capacité à gérer un défaut souverain d’un état membre. L’idée selon laquelle les états membres ne peuvent être autorisés à faire défaut implique logiquement qu’une union politique, ou tout au moins budgétaire, doit soutenir l’euro. 
C’est le choix devant lequel se trouvent les dirigeants européens : un pas radical vers l’intégration politique ou des politiques, ou un cadre clair pour gérer les conséquences de l’incapacité d’un état membre à respecter les règles fondamentales de l’union monétaire. 

Les Saoudiens sont-ils des fanatiques ? 
Les attaques terroristes en Arabie Saoudite ont amené beaucoup à remettre en question les perspectives de survie de la Maison des Saud régnante et à s'interroger sur la question de savoir si le royaume est fondamentalement dysfonctionnel et destructif ou non. Pour une raison ou pour une autre, il semble que la société saoudienne ait engendré un courant de fanatisme violent qui puise son inspiration dans une orthodoxie religieuse extrême. 
Le fait que 15 des 19 pirates de l'air qui ont pris part aux attaques du 11 septembre 2001 contre les Etats-Unis étaient des Saoudiens a cristallisé une perception profondément ancrée du royaume en tant que bastion de l'autoritarisme et de l'intolérance. A certains égards, cette perception est juste, mais elle ne peut pas être appliquée à la population saoudienne dans son ensemble. 
Nos résultats ont produit une image étonnamment nuancée des attitudes saoudiennes. Par comparaison avec des personnes interrogées habitant d'autres pays du Moyen-Orient, les Saoudiens se sont révélés les moins religieux de tous en général, et leurs attitudes envers la démocratie et les mariages arrangés indiquent également un sentiment sous-jacent modéré. 
Il est certain que dans les quatre pays, la religiosité est répandue, plus de 90 % des personnes interrogées indiquant collectivement qu'elles croient en Dieu, en une vie après la mort, et en le paradis et l'enfer. Mais les Saoudiens semblent moins religieux que leurs coreligionnaires musulmans. 
Cette variation peut en partie s'expliquer par des différences transnationales sur la signification du terme " religiosité ". Par exemple, les Américains peuvent définir la religiosité différemment des habitants des pays du Moyen-Orient, avec peut-être un attachement moins prononcé aux croyances religieuses que dans les pays islamiques. 
Mais l'écart, entre les Saoudiens d'un côté et les Iraniens, les Jordaniens et les Egyptiens de l'autre en matière de religiosité autodéfinie, est si grand qu'il défie la perception répandue d'une Arabie Saoudite extrêmement conservatrice et religieuse. En effet, les actions sont plus parlantes que les mots : seulement 28 % des Saoudiens ont déclaré qu'ils assistaient à des services religieux hebdomadaires, contre 27 % des Iraniens, 44 % des Jordaniens, 42 % des Egyptiens et 45 % des Américains. 
Ces conclusions, bien que contraires aux perceptions populaires de la culture saoudienne, sont moins surprenantes qu'elles n'y paraissent. Les sociologues de la religion soutiennent depuis longtemps que dans un environnement religieux monolithique, ou lorsque les institutions religieuses sont étroitement liées à l'Etat, la religiosité globale de la population décline. 
Il est sensé de penser que lorsque les autorités de l'Etat appliquent des codes comportementaux rigides, les individus ont tendance à se rebeller et à s'éloigner des institutions religieuses officiellement entérinées. Il n'est ainsi guère étonnant que les Egyptiens et les Jordaniens, qui vivent dans des pays dans lesquels l'Etat n'applique pas la piété, soient plus religieux que les Iraniens ou les Saoudiens, qui doivent composer avec la police de la " vertu " locale soutenue par l'Etat. 
Les personnes interrogées étaient partagées quasiment de manière égale sur la question des mariages arrangés, la moitié soutenant l'idée que le mariage doit être basé sur le consentement parental, contre 48 % qui considéraient l'amour comme base du mariage. Etant donné la ségrégation des sexes et la dominance paternelle fermement ancrées, ce résultat semble révéler un vif désir de choix individuel plus marqué dans ce qui a toujours été, traditionnellement, une décision familiale. 
Enfin, les Saoudiens se révèlent des partisans acharnés de la démocratie, contredisant une fois encore l'image répandue du conservatisme saoudien. Sur tous les Saoudiens interrogées, 58 % considéraient la démocratie comme la meilleure forme de gouvernement qui soit, 23 % étaient en désaccord et 18 % ne se sont pas exprimés. 
En fait, le soutien à la démocratie correspond à plusieurs autres attitudes libérales que nous avons constatées en Arabie Saoudite. Les partisans de la démocratie ont tendance à être moins religieux, plus séculaires, plus tolérants envers autrui, plus critiques des actions du secteur public, et plus inquiets par l'invasion culturelle occidentale. 
Un fort courant de libéralisme est apparu à la fin du neuvième siècle dans la Syrie ottomane en réponse au despotisme religieux du sultan Abdulhamid. Au même moment, un mouvement séculaire anti-clérical au nom du constitutionnalisme a fait son apparition en Iran, en réaction à l'alliance absolutiste entre les shahs Quajar et l'institution religieuse. 
A la lumière des similitudes entre ces précédents historiques et les conditions actuelles en Arabie Saoudite, nous ne devrions pas écarter la possibilité de réforme. Les données de l'étude suggèrent également que les Saoudiens pourraient très bien exiger une politique plus transparente et une religion moins interventionniste. 



Sommes-nous prêts pour un monde économique multipolaire ? 
WASHINGTON, D.C. – A une époque où l’économie mondiale souffre d’une crise de confiance, de déséquilibres structurels et de médiocres perspectives de croissance, prévoir l’évolution de la situation sur dix ans nécessite une modélisation prudente et un peu plus que de la clairvoyance. Il faut adopter une approche sur plusieurs niveaux qui combine un sens de l’histoire avec une analyse posée des forces en présence, tel le déplacement des pôles de la croissance mondiale vers les pays émergents. 
Ces prévisions impliquent également de comprendre la manière dont les économies avancées font face à ce déplacement et comment celui-ci transformera le système monétaire international. Après avoir étudié tous ces facteurs, nous sommes arrivés à la conclusion que l’économie mondiale est sur le point de vivre une transformation radicale – une transition vers un ordre économique mondial multipolaire. 
Tout au long de l’histoire, les modèles de puissance économique ont été définis et redéfinis selon l’émergence et le déclin des pays les mieux équipés pour tirer la croissance et donner une impulsion à l’économie mondiale. La multipolarité, ou la présence de plus de deux pôles économiques dominants, a par le passé été une caractéristique de l’économie mondiale. 
Il est probable que dans le même laps de temps, le système monétaire international cessera d’être dominé par une seule devise. Les entreprises des marchés émergents, à la recherche d’occasions de croissance à l’étranger et soutenues par des politiques plus favorables au plan intérieur, joueront un rôle de plus en plus important dans les affaires internationales et les investissements transnationaux, tandis que les réserves de changes importantes détenues pas ces pays leur permettront de devenir des acteurs incontournables des marchés financiers. 
Il deviendra nécessaire, au fur et à mesure que les économies émergentes prennent la direction de l’économie mondiale, de réévaluer l’approche conventionnelle concernant la gouvernance de l’économie mondiale. L’approche actuelle repose sur trois prémisses : le lien entre la stabilité et la concentration de la puissance économique ; un axe Nord-Sud des flux de capitaux ; et la prédominance du dollar américain. 
Depuis la fin de la Seconde guerre mondiale, l’ordre économique mondial, centré sur les Etats-Unis, a été bâti par une série complémentaire d’accords économiques et de sécurité entre les États-Unis et leurs principaux partenaires, tandis que les économies émergentes jouaient un rôle secondaire. En échange de l’endossement par les Etats-Unis des responsabilités liées à la gestion du système économique mondial, et qui servent de marché de dernier recours, et en acceptant le rôle international du dollar, leurs principaux partenaires économiques, l’Europe occidentale et le Japon, ont souscris aux privilèges spéciaux dont profitaient les Etats-Unis – gains au titre de seigneuriage (émission de monnaie), autonomie de la politique macroéconomique intérieure et flexibilité de la balance des paiements. 
Dans l’ensemble, cet arrangement persiste aujourd’hui encore, même si des signes de son érosion sont devenus manifestes depuis un certain temps déjà. Les bénéfices retirés par les économies émergentes d’une présence de plus en plus forte dans les affaires commerciale et financières internationales n’en sont qu’un exemple. 
Un certain nombre de multinationales des pays émergents sont sur le point de dominer leurs secteurs industriels au plan mondial – tout comme les sociétés des pays avancés l’ont fait au cours du dernier demi-siècle. Dans les années à venir, ces multinationales feront sans doute pression en faveur de réformes économiques au plan national, servant de vecteurs à une plus grande intégration de leurs pays dans l’économie mondiale. 
Le temps est peut-être donc venu de faire progresser le type même d’accord-cadre multilatéral en vue de réglementer les investissements transnationaux, rejeté plusieurs fois depuis les années 1920. Contrairement aux transactions commerciales et aux relations monétaires internationales, il n’existe aucun régime multilatéral pour promouvoir et réglementer les investissements transnationaux. 
Le dollar américain reste pour l’instant la principale devise internationale. Mais cette prédominance est sur le déclin, comme le prouve sa moindre utilisation comme réserve de change, ou pour la facturation des biens et services, le dénomination des dommages et intérêts internationaux ou comme rôle de pivot des taux de change. 
L’euro est le principal concurrent du dollar, sous réserve que la zone euro parvienne à surmonter la crise de la dette souveraine actuelle, au moyen de plans de sauvetage et de réformes institutionnelles à plus long terme, de façon à préserver dans la durée les avantages du marché unique. Mais il ne fait aucun doute qu’à terme les devises des économies émergentes occupent une place plus importante. 
La taille et le dynamisme de l’économie chinoise, et la mondialisation rapide de ses banques et sociétés, font que le renminbi a toutes les chances de jouer un rôle international plus important. Dans son rapport Perspectives de développement mondial - horizon 2011, la Banque mondiale présente le scénario monétaire qu’elle juge le plus probable pour 2025 – un système à devises multiples centré autour du dollar, de l’euro et du renminbi. 
Les pays ayant un poids économique important doivent en particulier accepter le fait que leurs choix politiques ont des retombées considérables pour d’autres pays. Les initiatives de politique monétaire qui mettent l’accent sur une collaboration accrue entre les banques centrales, de façon à obtenir une stabilité financière et une croissance durable des liquidités mondiales, seraient particulièrement bienvenues. 
Dans le même temps, il est essentiel que les principaux pays développés mettent en ouvre des politiques qui tiennent compte de l’interdépendance croissante avec les pays en développement. La gouvernance mondiale consistera de plus en plus à tirer parti de cette interdépendance pour renforcer la coopération internationale et encourager la prospérité du monde dans son ensemble. 

Sommes-nous désormais réellement sécessionnistes ? 
LONDRES – La récente décision de la Cour Internationale de Justice sur la déclaration unilatérale d’indépendance du Kosovo est largement perçue comme un feu vert à tous les mouvements sécessionnistes qui voudraient adopter une structure étatique. Selon le président du Kosovo, Fatmir Sejdiu, « cette décision efface finalement tous les doutes que pouvaient exprimer les pays qui continuent de ne pas reconnaître la République du Kosovo. » 
L’avis consultatif non contraignant de la Cour répondait à une question précise soumise par l’Assemblée Générale des Nations Unies : celle de savoir si la déclaration d’indépendance était légale au regard du droit international. 
La Cour a en effet voulu ne laisser aucun doute à ce sujet : « La question est précise et spécifique… elle ne demande pas de déterminer si le Kosovo est oui ou non parvenu au statut d’état. » 
Dans ce cas, la question allait bien au-delà de la déclaration d’indépendance ; la question posée à la Cour était de savoir si le Québec avait le droit et selon quelles conditions de se séparer du Canada, au regard de la constitution canadienne comme du droit international. Les juges canadiens ont conclu que le droit international n’accordait pas un tel droit unilatéral (ni la constitution du pays). 
Comme l’a indiqué la Cour Internationale, son jugement rendu la semaine dernière a réfuté ce point crucial : « La Cour n’est pas, de par la question qui lui a été posée, tenue de prendre partie... sur le fait de savoir si le droit international confère en général à des entités situées à l’intérieur d’un Etat existant le droit de s’en séparer unilatéralement. » De plus, la Cour a pris note des points de vue radicalement différents exprimés devant elle sur le fait de savoir si, au regard du droit international, l’autodétermination implique un droit unilatéral à la sécession. 
En reconnaissant l’ampleur et l’intensité des désaccords entre les états sur un droit à la sécession, la Cour a laissé entendre que le consentement nécessaire de la communauté internationale n’existe pas pour établir fermement l’existence d’un tel droit. Avant de conclure qu’il n’existe pas d’obstacles à l’indépendance du Kosovo, il faut se pencher sur les questions importantes auxquelles la Cour n’a pas répondu (et que l’Assemblée Générale n’a pas posé). 
Il n’a pas été demandé à la Cour, et elle n’a donc pas statué, sur le fait de savoir si le droit international exige que le statut final du Kosovo protège les droits collectifs et individuels des minorités, qu’elles soient Kosovars Serbes ou Roms. De même, il n’a pas été demandé à la Cour qui n’a donc pas statué sur le fait de savoir si la Serbie, ou n’importe quelle autre nation de la communauté internationale, est dans l’obligation de reconnaître le Kosovo en tant qu’état indépendant. 
La décision de la Cour n’a pas non plus abordé la question des frontières d’un Kosovo indépendant ou si, et dans quelles circonstances, il pouvait être question d’un recours légal à la force pour imposer ou s’opposer à l’indépendance. Si le destin du Kosovo – et de l’ensemble de la région Balte – doit être guidé par l’autorité internationale de la loi, des réponses doivent être apportées à ces questions qui ne peuvent être balayées d’un revers de la main. 

Les réserves de pétrole s'épuisent-elles (encore) ? 
Les prix du pétrole ont désormais largement dépassé les 50 dollars le baril, en partie suite à des bouleversements de l'offre à court terme, comme lors du conflit en Irak, des conflits de travail au Nigeria, du désaccord entre la Yukos Oil et le gouvernement russe, et des récents ouragans en Floride. Les prix du pétrole peuvent chuter une fois que ces bouleversements se seront dissipés, mais les effets spéculatifs pourraient les maintenir relativement élevés, affaiblissant ainsi l'économie mondiale et faisant baisser les marchés des valeurs mobilières. 
Les conclusions d'un débat public ne peuvent jamais être connues avec certitude, mais il y a de grandes chances pour qu'elles amplifient des histoires qui risquent d'augmenter davantage les prix du pétrole. Les experts peuvent soutenir que des facteurs d'offre à court terme ont causé les récentes envolées des prix, mais les augmentations des prix rendront néanmoins crédibles les histoires plus effrayantes sur le long terme. 
L'histoire effrayante qui est actuellement amplifiée concerne le monde en voie de développement, notamment la Chine et l'Inde, pays dont la croissance économique rapide et l'absence de restrictions sur les émissions conformément au Protocole de Kyoto sont considérés comme créant des demandes de pétrole insatiables. L'histoire part de l'hypothèse que les réserves mondiales de pétrole s'épuiseront plus vite que nous ne le pensons au fur et à mesure que ces milliards d'individus poursuivent leurs rêves de grandes maisons et de véhicules de sport utilitaires. 
Mais les experts ont du mal à préciser les implications sur le long terme pour le marché de l'énergie. Trop de facteurs demeurent flous : le taux de croissance de la demande d'énergie de ces pays, les découvertes de nouvelles réserves de pétrole, les développements des technologies permettant de réduire la consommation de pétrole et le remplacement définitif du pétrole par d'autres sources d'énergie. 
Mais ce qui importe pour les prix du pétrole maintenant et dans un avenir prévisible est la perception de l'histoire, et non les ambiguïtés qui la sous-tendent. Si cette perception stipule que les prix seront plus élevés à l'avenir, les prix auront alors tendance à être plus élevés aujourd'hui. 
Si l'on s'accorde en général à penser que les prix du pétrole seront plus élevés à l'avenir, les propriétaires des réserves de pétrole auront tendance à remettre à plus tard des investissements coûteux en matière d'exploration et d'accroissement de la capacité de production, et ils pourront pomper le pétrole en deçà de la capacité. Ils chercheraient plutôt à vendre leur pétrole et à investir par la suite, lorsque les prix seront plus élevés, afin d'empêcher les augmentations de l'offre. 
Mais si les propriétaires des réserves de pétrole pensent que les prix chuteront sur le long terme, ils seront motivés pour explorer et accroître la production maintenant afin de vendre autant de pétrole que possible avant la chute. L'augmentation résultante de l'offre fera chuter les prix, renforcera les attentes de déclins supplémentaires, et produira l'inverse d'une bulle financière : un effondrement des prix. 
La cause immédiate était supposée être la réussite stupéfiante d'Israël dans la guerre de Yom Kippur, qui a amené les producteurs de pétrole arabes à se venger en bloquant la production. La deuxième crise, en 1979, est généralement attribuée à des perturbations de l'offre provoquées par le golfe Persique suite à la révolution islamique en Iran et le début consécutif de la guerre Iran-Irak. 
Il est probable que des pressions spéculatives aient été à l'oeuvre, influençant les décisions de l'OPEP et de nombreux autres organismes. Bien que les changements de psychologie commerciale soient difficiles à comprendre, les vastes préoccupations qui sous-tendent ces épisodes d'exubérance irrationnelle sont pratiquement toujours claires. 
Par exemple, en 1972, des savants du Massachusetts Institute of Technology, notamment le pionnier en informatique Jay Forrester, ont publié l'ouvrage The Limits to Growth . Ce livre a donné naissance à un débat international qui consistait à déterminer si le monde serait ou non bientôt confronté à d'immenses problèmes économiques dus à des pénuries de pétrole et d'autres ressources naturelles, des problèmes qui semblaient pressentis par les diminutions de production de l'OPEP dix-huit mois plus tard. 
La deuxième crise a été précédée immédiatement par l'accident survenu au réacteur nucléaire de Three-Mile Island en Pennsylvanie en mars 1979, qui a revigoré le mouvement anti-nucléaire. La puissance nucléaire, considérée comme le principal rempart technologique contre l'épuisement des approvisionnements de pétrole mondiaux, étant soudainement devenue suspecte, les prix du pétrole ont de nouveau doublé jusqu'à la fin de l'année. 
Après 1979, les craintes sur les limites à la croissance et à la puissance nucléaire ont disparu. Les prix du pétrole ont progressivement chuté et le marché des valeurs mobilières a commencé sa longue ascension jusqu'à atteindre son point culminant en 2000. 
Mais la récente augmentation des prix du pétrole montre que les gens sont toujours avides d'adopter des histoires racontant que les réserves de pétrole s'épuisent, cette fois-ci avec pour principaux acteurs la Chine et l'Inde, même lorsque des facteurs sur le court terme sont les seuls responsables. En effet, l'Agence internationale de l'Energie a noté en septembre que les relations habituelles entre les prix du pétrole et les niveaux des stocks étaient devenues inexistantes, les prix étant bien plus élevés que ceux suggérés par la relation habituelle. 
Le rapport de l'AIE indique que cette rupture constitue la preuve manifeste d'un " changement structurel du marché ". Mais le même schéma s'est appliqué aux crises pétrolières de 1973-74 et de 1979-80, lorsque les prix ont chuté de leur point le plus haut, mais sont restés relativement élevés pendant des années, représentant une entrave sur le marché des valeurs mobilières, le marché du logement et l'économie mondiale. 

Big bang économique en Argentine 
FRANCFORT – La semaine dernière, le gouvernement du président argentin nouvellement élu, Mauricio Macri, a initié un audacieux programme destiné à redynamiser une économie éprouvée, assiégée, et gangrénée par une inflation vertigineuse. À l’heure où une nouvelle crise menace le pays, il convient de ne pas sous-estimer l’importance de cette démarche, non seulement pour l’Argentine mais également pour d’autres pays, dont les dirigeants sont à l’affût du moindre indice sur la manière de remédier à leurs propres difficultés économiques. 
Les gouvernements précédents se sont efforcés d’esquiver les décisions politiques difficiles et de contourner les problématiques fondamentales, en appliquant des contrôles inefficaces qui ont abouti à une piètre répartition des ressources, et mis à mal la capacité de l’Argentine à générer les gains en devises étrangères nécessaires pour couvrir le coût de ses importations, provoquant des pénuries sur le plan intérieur. La récente baisse du prix des matières premières est venue aggraver la situation, épuisant le peu de dynamisme de croissance qu’il restait à l’économie, tout en alimentant l’inflation, le creusement de la pauvreté, ainsi que la propagation de l’insécurité économique et de l’instabilité financière. 
En théorie, les gouvernements confrontés à une telle situation disposent de cinq possibilités fondamentales pour endiguer un contexte de crise, dans l’attente des effets engendrés par des mesures de redynamisation de la croissance et des moteurs de l’emploi. 
· Puiser dans les réserves financières et les richesses accumulées lorsque l’économie était en meilleure santé. 
· Emprunter auprès de prêteurs étrangers et nationaux. 
· Réduire directement la dépense publique, tout en créant des incitations en faveur d’une moindre dépense du secteur privé. 
· Générer des recettes via une hausse des impôts, des taxes, et produire davantage de revenus en provenance de l’étranger. 
· Recourir au mécanisme des prix afin d’accélérer les ajustements dans l’ensemble de l’économie, ainsi que les interactions commerciales et financières avec les autres pays. 
À condition d’être soigneusement élaborées et coordonnées, ces cinq mesures peuvent contribuer non seulement à contrer les difficultés économiques et financières immédiates, mais également installer un contexte propice à une plus forte croissance, à la création d’emplois, ainsi qu’à une stabilité financière à plus long terme. Elles peuvent ainsi contenir la propagation de l’adversité économique au sein de la population, protéger les catégories les plus vulnérables, et ancrer les générations futures sur de meilleures bases. 
Dans la pratique, en revanche, les gouvernements sont bien souvent confrontés à des complications qui mettent à mal la mise en œuvre efficace de ces mesures. Lorsque les dirigeants politiques ne sont pas suffisamment prudents, deux difficultés peuvent notamment survenir et s’aggraver mutuellement, jusqu’à menacer de pousser l’économie dans le précipice. 
La première difficulté surgit lorsque plusieurs facteurs spécifiques, qu’ils soient réels ou perçus, entravent certaines possibilités présentes au menu de l’ajustement. Certaines options peuvent avoir déjà été épuisées : il est possible que le pays ne dispose plus de richesses ou de réserves dans lesquelles puiser, ou que les prêteurs se fassent trop rares. 
Une mise en œuvre efficace exige la compréhension des caractéristiques clés relatives aux interactions économiques et financières, parmi lesquelles non seulement les effets de feedback, mais également les aspects comportementaux liés aux réactions du secteur privé. Tout ceci doit par ailleurs être étroitement coordonné avec la poursuite de réformes du côté de l’offre, visant à promouvoir une croissance solide, durable et inclusive. 
Macri a pris les rênes de la présidence en adoptant une stratégie fondée sur l’explosivité, sur le déclenchement et sur l’audace – une stratégie extrêmement risquée – qui place l’accent sur une libéralisation agressive des prix ainsi que sur une suppression des contrôles quantitatifs, au préalable des cinq mesures liées à la gestion de la demande et à l’assistance financière. On constate d’ores et déjà un abandon de la plupart des taxes d’exportation et des contrôles monétaires, une réduction de l’imposition des revenus, ainsi qu’une émancipation du taux de change, ce qui a abouti à une immédiate dépréciation de 30 % du peso argentin. 
Sur le plan historique, rares sont les gouvernements à avoir appliqué ce type de séquençage, qui plus est avec une telle ferveur ; la plupart d’entre eux se montrant en effet hésitants, notamment lorsqu’il est question de pleine libéralisation monétaire. Ceux des gouvernements à avoir entrepris ce type de mesures l’ont généralement fait à l’issue – ou au moins en parallèle – d’apports financiers et d’efforts de maîtrise de la demande. 
Ceci s’explique aisément : en prenant le temps de créer les conditions propices à une libéralisation, ces gouvernements espéraient limiter le pic initial de l’inflation des prix, évitant ainsi une spirale salaires-prix et endiguer la fuite des capitaux. 
S’il entend redynamiser l’économie argentine de manière durable et inclusive, le gouvernement Macri va devoir agir rapidement afin de mobiliser une aide financière extérieure conséquente, de générer des ressources domestiques supplémentaires, et d’appliquer des réformes structurelles plus en profondeur. S’il y parvient, l’audacieuse stratégie économique de l’Argentine pourra devenir un modèle d’aujourd’hui et de demain pour les autres pays. 

L’impartialité pour la dette souveraine 
NEW YORK – En juillet dernier, lorsque le juge fédéral américain Thomas Griesa a prononcé une décision concernant l’Argentine stipulant que cette dernière devait rembourser intégralement ce que l’on a appelé les « fonds vautours » qui avaient racheté sa dette souveraine à un prix imbattable, la nouvelle à plonger le pays dans la faillite, dite faillite-Griesa. Cette décision a eu de profondes répercussions, y compris sur les obligations issues de différentes juridictions, suggérant ainsi que la justice américaine imposait sa règle sur les contrats exécutés dans d’autres pays. 
Depuis, les avocats et les économistes tentent de démêler le dédale des implications de la décision de Griesa. La justice américaine peut-elle réellement revendiquer l’autorité de sa justice au-delà des frontières de l’Amérique ? 
Aujourd’hui, la Grande Bretagne a finalement apporté un peu de clarté sur cette question, en affirmant que le remboursement des intérêts payés sur les obligations issues en Grande Bretagne sont couverts par la loi britannique, et non par les décisions de la justice américaine. Ce retournement – fort apprécié après la série de décisions adoptées par les juges américains qui ne semblent pas comprendre les complexités des marchés financiers globaux – constitue des leçons importantes. 
Mais surtout, le fait que les négociations sur la dette argentine ont été préemptées par une cour américaine – avant d’être contredite par une cour de justice britannique – rappelle tristement que les solutions basées sur le marché pour gérer les crises liées aux dettes souveraines engendrent généralement le chaos. Avant la décision de Griesa, et ses conséquences, on pensait souvent – et c’est une erreur – que les solutions aux problèmes de remboursement de la dette souveraine devaient être résolues par le biais de négociations décentralisées, en l’absence d’un cadre légal fort. 
Il ne permettrait pas non plus d’établir les taux de change utiles pour évaluer le montant de la dette en différentes devises. Si les marchés sont désignés pour régler ces problèmes, les solutions seront déterminées par les rapports de force dans les pouvoirs de négociations respectifs, et non par des considérations d’efficacité ou d’équité. 
Les conséquences de ces dysfonctionnements ne sont pas de simples inconvénients. Tarder à convenir des restructurations des dettes peut entrainer des récessions économiques plus profondes et durables, comme l’illustre le cas de la Grèce. 
L’Amérique s’est toujours enorgueilli de la force de son « autorité de la loi », un argument qui a fait de Wall Street l’hôte des plus grands marchés obligataires. Mais la décision de Griesa, fondée sur une interprétation particulière, et selon nous indéfendable, de certains des termes du contrat de l’Argentine, montre que les intérêts commerciaux américains peuvent prévaloir sur les décisions de justice. 
La faillite Griesa n’est que le dernier chapitre d’une série de décisions qui ont révélé ce que l’on pourrait qualifier de symptôme de « corruption à l’américaine », dans lequel le lobbying et les contributions de campagnes compromettent tout le système, même lorsqu’aucun responsable officiel n’est pris en faute. Les Etats-Unis seraient avisés de réagir avant que le marché obligataire ne migre loin de New York. 
Cette ambition est désormais à portée de main si l’on en juge par le mal fait à la crédibilité américaine après la crise financière de 2008. Mais si Shanghai devait émerger en tant que leader des marchés obligataires, la Chine devra prendre la mesure des défauts des cadres juridiques ailleurs dans le monde, et donc concevoir une alternative efficace et équitable. 
Il serait urgent de relancer les efforts de l’ONU pour inscrire les restructurations de dette dans un cadre juridique multinational. Si les Américains font tout pour saper ces efforts, la décision de la Grande Bretagne nous rappelle que l’autorité des juges américains ne s’étend pas au-delà les frontières. 
Cette dernière révélation provoquera peut être quelques migraines à Wall Street, mais pour les nombreux pays partout dans le monde qui dépendent de cette dette souveraine, c’est sans aucun doute une excellente nouvelle. 

Le vol mouvementé de l’Argentine 
SANTIAGO – « Attachez vos ceintures, nous allons rencontrer une zone de turbulences », prévient le commandant de bord depuis le cockpit. Nous entrons dans l’espace aérien argentin. 
La crise la plus marquante, celle de 2001, a mis le système bancaire argentin à genoux et provoqué le défaut de paiement du gouvernement. L’économie a connu une contraction incroyable de 18 pour cent, et le taux de chômage s’est envolé à plus 22 pour cent. 
Les prévisions concernant l’économie mondiale sont pessimistes et les économistes sont inquiets de la situation de l’Argentine qui dépend fortement de ses exportations. Itau, la plus grande banque d’Amérique latine, prévoit une croissance du PIB argentin qui ne dépasse pas les 3,2 pour cent l’an prochain, en forte baisse après les 6 pour cent de 2011. 
L’inflation est un autre motif d’inquiétude. Peu de foi est donnée aux chiffres officiels, et les analystes indépendants estiment que les prix à la consommation augmentent à un taux annuel de 25 pour cent ou plus. 
Au cours de la décennie écoulée depuis la dernière crise, les décideurs argentins ont enfreint quasiment toutes les règles du manuel de politique économique. Encore et encore, les économistes argentins et étrangers ont lancé des avertissements pessimistes sur la suite des événements s’ils persistaient dans leur hérésie. 
Le gaz est devenu artificiellement bon marché, les consommateurs ne se sont plus préoccupés de baisser le thermostat et les producteurs ont cessé d’investir. En conséquence l’Argentine, auparavant exportatrice prospère de gaz, a dû recourir à des importations pour compenser la pénurie intérieure. 
Ce sont des conditions externes extrêmement favorables qui ont sauvé l’Argentine au cours de la dernière décennie : des prix des matières premières au plus haut et des innovations technologiques qui ont démultiplié le rendement des cultures. 
Grâce à la hausse des revenus fiscaux et à la disparition du poids de la dette après le défaut souverain, le gouvernement s’est lancé dans une frénésie de dépenses : les dépenses publiques ont connu une croissance à deux chiffres sur une majorité d’années depuis 2002. 
Il y a quelques temps, j’ai rencontré une groupe d’investisseurs étrangers en Argentine, présents dans diverses activités, des usines à papier aux grands magasins et chaînes de supermarché. Après qu’ils aient fini d’échanger des histoires de complications administratives sans fin et de décisions gouvernementales arbitraires, je leur ai demandé pourquoi ils continuaient à investir en Argentine. 
La question sur toutes les lèvres aujourd’hui en Argentine est de savoir si cette période de prospérité arrive à son terme. Cette anxiété n’est pas apparente dans les centres commerciaux de Buenos Aires, aussi bondés que d’ordinaire. 
Mais les signes de dégradation économique sont bien présents. L’excédent commercial important de l’Argentine est en train de fondre rapidement, à cause d’importations en hausse continue et de la baisse des prix des matières premières, liée au ralentissement économique mondial. 
Les capitaux fuient le pays et les réserves de l’État se vident peu à peu. Pour endiguer la fuite des dollars, la banque centrale pourrait être obligée de relever les taux d’intérêt. 
Cette action, combinée aux mauvaises perspectives mondiales et une politique budgétaire qui devra être moins prodigue après les élections, provoqueront un ralentissement de l’économie. Un vol mouvementé est acceptable si l’atterrissage se fait en douceur. 


Le dilemme énergétique de l’Argentine 
BUENOS AIRES – La nationalisation de presque toutes les participations de la société espagnole Repsol dans le producteur argentin YPF, annoncé dans un discours enflammé de la Présidente Cristina Fernández de Kirchner, a soulevé une vague de questions d’ordre juridique partout dans le monde. En fait, cette décision ne suffira pas à résoudre les problèmes énergétiques du pays sans l’apport d’énormes investissements dans le secteur. 
Repsol a pris le contrôle total de YPF en 1999 ; en février 2008, elle transférait une partie de ces participations au Groupe Peterson, qui détient aujourd’hui 25% des parts. Repsol contrôle actuellement 57% des parts, et le reste est détenu par des investisseurs boursiers. 
Dans la cession de parts de 2008, les deux actionnaires majoritaires avaient convenu de redistribuer au moins 90% des bénéfices futurs en liquidités. Cette décision devait permettre au Groupe Peterson de rembourser sa dette auprès des banques, ainsi qu’à Repsol, une dette contractée lors de l’acquisition de ses parts qui n’avait pas fait l’objet d’un versement initial. 
C’est un dividende extraordinairement élevé dans le secteur de l’industrie pétrolière. Dans la décennie écoulée, les réserves de YPF ont diminué de manière significative, tout comme celles de la plupart des compagnies opérant en Argentine, du fait d’une forte diminution des investissements de prospection. 
Par ailleurs, la part du gaz naturel dans la consommation énergétique argentine est de 51%, alors que celle du pétrole est de 37% et d’à peine 17% pour le charbon, les énergies renouvelables, et les énergies hydroélectrique et nucléaire. A l’échelle mondiale, le gaz représente un peu moins d’un quart du total de la consommation énergétique – soit 27% aux Etats-Unis, et à peine 9% chez le voisin brésilien. 
Bien sûr, dans quelques autres pays (Qatar, Algérie, les Emirats Arabes Unis, l’Iran et la Russie), le gaz représente aussi plus de la moitié – et même plus de 60% - de la consommation énergétique. Mais il y d’énormes différences : tous ces pays détiennent 70 à 100 années de réserves. 
Compenser cette baisse des réserves – plus de la moitié des réserves de gaz et un cinquième des réserves pétrolières ont été consommées – par des importations, impliquerait un coût annuel de plus de 300 milliards de dollars. En effet, après deux décennies de ressources abondantes et bon marché et d’exportation des surplus, le pays entre dans une ère nouvelle d’énergie chère, rare et importée, dans la mesure où la production de pétrole a chuté d’un tiers depuis 1998, et la production de gaz, de 15% depuis 2004. 
Le plus gros défi de l’Argentine aujourd’hui est de tenter de regagner son autonomie énergétique par des investissements significatifs dans la prospection souterraine ainsi que maritime dans l’océan Atlantique. Dans le même temps, le pays doit modifier son modèle de consommation en développant plus d’hydroélectrique, de nucléaire et d’éolien. 
Il est fort probable qu’à court terme, la hausse des importations de gaz naturel liquide coûteux et d’autres carburants continuera d’exercer des pressions en faveur du changement. L’année dernière, le déficit énergétique extérieur a été largement supérieur à 3 milliards de dollars, et il devrait doubler cette année. 
La question importante est de savoir si la décision du gouvernement argentin de nationaliser 51% des parts de YPF est la meilleure manière de retrouver cette autonomie dans la production du pétrole et du gaz, et d’attirer les capitaux nécessaires à la prospection et au développement de ressources conventionnelles. L’Argentine possède aussi un potentiel particulièrement fort de production de gaz non conventionnel – elle est au troisième rang mondial, après la Chine et les Etats-Unis. 

Deux présidents pour le prix d'un seul ! 
La victoire de Cristina Fernández de Kirchner lors de l'élection présidentielle qui vient d'avoir lieu en Argentine ouvre la voie à une expérimentation politique qui va bien au-delà des frontières du pays, celle des couples "régnant". Ce n'est pas tant que les Kirchner disposeraient d'une grande influence sur la scène internationale, mais ils précèdent d'un an le duo au pouvoir que pourraient constituer le couple Clinton aux USA. 
L'actuel président argentin Néstor Kirchner, le mari de Cristina, n'a pas voulu se représenter, alors qu'il en avait le droit et que les électeurs le préféraient à sa femme. D'après ses proches, il voulait éviter l'érosion progressive de son pouvoir lors d'un second mandat. 
En Argentine, contrairement aux USA, le nombre de mandats d'un président n'est pas limité, à la seule condition qu'il n'en accomplisse pas plus de deux successivement. Autrement dit, dans quatre ans, sa femme pourrait lui redonner le témoin, avant qu'il ne se retire à nouveau à son profit… 
"Prenez-en deux pour le prix d'un seul", plaisantait Bill Clinton au sujet des couples au pouvoir lorsqu'il s'est présenté la première fois à la présidence en 1992. Néstor Kirchner lui ne plaisante pas, il s'emploie à organiser un mouvement politique afin de structurer son projet. 
Personne n'imagine qu'un tel édifice puisse être indépendant du gouvernement ou bien que Kirchner ne prendra aucune part aux décisions de sa femme. Les Argentins en ont donc bien "acheté deux pour le prix d'un seul". 
Ils ont voté pour la continuité – le cœur de la campagne de Cristina – car leur situation s'est nettement améliorée depuis 2001, alors que le pays traversait une crise économique et politique. L'élément le plus important – une différence fondamentale avec les Clinton – est le fait que cette expérimentation débute alors que l'Argentine souffre d'une grande vulnérabilité institutionnelle. 
Depuis 2001, les Kirchner gouvernent avec une mentalité d'assiégé. Ils se sont construit une image d'autorité et d'inflexibilité morale et ils ont eu l'habileté de choisir des ennemis que personne n'apprécie et qui sont dépourvus de toute forme de pouvoir contre eux (par exemple l'armée qui est affaiblie ou les civils à la tête de la dictature durant la période 1976-1983). 
Pourtant, les réformes structurelles dont l'Argentine a besoin n'ont pas eu lieu. La corruption prolifère toujours. 
Le boom économique dû à une demande mondiale croissante de produits de base – l'Argentine est l'un des premiers pays exportateurs de graines de soja, de maïs, de blé, de miel et de citrons verts – est la conséquence du tournant pris par l'agriculture argentine avant l'arrivée des Kirchner : les paysans à l'ancienne ont fait place à des techniciens gestionnaires. Par contre, les Kirchner ont réussi à employer les revenus des exportations pour renforcer l'économie et améliorer les conditions de vie des classes moyennes et défavorisées. 
Mais l'Argentine reste bien trop dépendante des produits de base et ne parvient pas à stimuler une activité économique basée sur la culture et l'ingéniosité de la population. Enfin, la manipulation des statistiques officielles met en évidence les problèmes liés à un modèle économique basé sur la dépréciation du peso et sur l'accumulation des réserves. 
L'inflation constitue le problème majeur, le gouvernement est parvenu à la contenir par de fragiles accords sur les prix qui ne tiendront pas longtemps une fois Cristina au pouvoir. Certains responsables politiques estiment que Cristina ouvrira une ère de grande qualité institutionnelle. 
Bon fonctionnement institutionnel et manque de transparence sont incompatibles. En général, le processus de décision tend à se restreindre à des cercles de plus en plus réduits et dans un secret de croissant. 
A l'image des populations dont le patrimoine génétique s'affaiblit en raison d'unions consanguines, c'est le patrimoine politique, qui va s'affaiblir. Cela paraît être une caractéristique du kichnerisme, divisé entre une élite née et éduquée en Patagonie, quelques alliés proches, et tous les autres. 
Ils ne s'adressent qu'aux médias contrôlés par le gouvernement et ne tiennent jamais de conférence de presse. 
L'hyper-présidentialisme, une politique basée sur la consanguinité et un plan pour garder indéfiniment le pouvoir grâce à un stratagème juridique : tout cela range les Kirchner au niveau des "caudillos à vie" ressuscités en Amérique latine par le président vénézuélien Hugo Chávez. 

Un bulletin de notes pour Rio 
NEW YORK – L’une des plus éminentes revues scientifiques mondiales, Nature, vient de publier un rapport accablant en préambule au prochain Sommet de la Terre sur le développement durable, Rio+20, qui se tiendra la semaine prochaine. Les notes attribuées à la mise en œuvre des trois grandes conventions adoptées lors du premier Sommet de la Terre à Rio en 1992 sont les suivantes : la Convention sur la diversité biologique – 0/20 ; la Convention-cadre sur les changements climatiques – 0/20 ; la Convention sur la lutte contre la désertification – 0/20. 
Au lieu de faire tourner l’économie mondiale avec des combustibles fossiles, nous devons bien davantage avoir recours aux alternatives produisant moins d’émissions de carbone, comme les énergies éolienne, solaire et géothermique. Au lieu de chasser, pêcher et défricher sans tenir compte des répercussions sur les autres espèces, nous devons aligner notre production agricole, la pêche et l’exploitation forestière sur les capacités de renouvellement de l’environnement. 
En bref, nous devons reconnaître qu’avec sept milliards d’habitants aujourd’hui, et neuf milliards vers la moitié du siècle, tous interconnectés dans une économie mondiale de haute technologie et gourmande en énergie, notre capacité collective à détruire les systèmes indispensables à la vie est sans précédent. Et pourtant les conséquences de nos actions individuelles sont en général tellement éloignées de notre conscience quotidienne que nous risquons de tomber dans le précipice sans même nous en apercevoir. 
Lorsque nous consommons nos repas, nous ne sommes pas conscients de la déforestation causée par des pratiques agricoles non durables. Et lorsque des milliards de nos actions s’associent pour provoquer des famines et des inondations ailleurs dans le monde, accablant les plus démunis dans des pays comme le Mali et le Kenya en proie à la sécheresse, rares sont ceux à être même vaguement conscients des pièges dangereux de l’interconnexion mondiale. 
Il y a vingt ans, la communauté internationale a tenté de faire face à ces réalités au moyen de traités et de lois internationales. Les conventions issues du premier Sommet de Rio en 1992 étaient pertinentes : bien pensées, clairvoyantes, inspirées par un esprit civique et axées sur les priorités mondiales. 
Ces traités ont continué à vivre dans l’ombre de nos politiques quotidiennes, de notre imaginaire et réapparaissant selon les cycles d’intérêt des médias. Les diplomates se sont traînés d’une conférence à l’autre pour les faire appliquer, sans produire d’autres résultats que la négligence, des retards et des chamailleries sur des questions de droit. 
La voie du droit international implique les avocats et les diplomates, mais pas les ingénieurs, les scientifiques et les responsables communautaires en première ligne du développement durable. Elle est jonchée de termes techniques abscons sur le suivi, les clauses contraignantes, les pays appartenant ou non à l’annexe 1, et d’une masse de jargon juridique, sans avoir pour autant donné à l’humanité le langage lui permettant de discuter de sa propre survie. 
Nous disposons de milliers de documents, mais aucun vocabulaire commun pour parler des problèmes. Voulons-nous nous sauver et sauver nos enfants ? 
Lors du Sommet de Rio+20, nous devrons le dire, clairement et fermement, et de manière qui conduise à l’action et à la solution de problèmes, pas à la défensive et aux querelles. Puisque les politiciens suivent l’opinion publique au lieu de la forger, ce doit être l’opinion publique même qui exige sa propre survie, et non des représentants élus qui seraient censés nous sauver de nous-mêmes. 
Ce sera un appel mondial en faveur de l’action. Dans le monde entier, des voix de plus en plus nombreuses demandent que le développement durable soit au centre de la pensée et de l’action mondiales, en particulier pour aider les jeunes à répondre au triple défi – le bien-être économique, un environnement durable et l’inclusion sociale – qui définira leur époque. 
Au lieu d’un nouveau traité, adoptons à l’occasion du prochain Sommet de la Terre une série d’objectifs pour le développement durable, ou ODD, qui serviront d’inspiration pour les actions de toute une génération. A l’instar des Objectifs du Millénaire pour le développement qui nous ont ouvert les yeux sur la pauvreté extrême et encouragé une action mondiale sans précédent pour lutter contre le sida, la tuberculose et la paludisme, les ODD peuvent ouvrir les yeux des jeunes sur la changement climatique, la perte de la biodiversité et les désastres de la désertification. 
Des ODD pour en finir avec l’extrême pauvreté ; pour réduire l’empreinte carbone des systèmes énergétiques ; pour ralentir la croissance de la population mondiale ; promouvoir des chaînes d’approvisionnement alimentaire durables et protéger les océans, les forêts et les zones arides. Corriger les déséquilibres de notre époque peut inciter une génération entière à se passionner pour la résolution de problèmes. 
Les universités du monde entier abritent des hordes d’étudiants et de professeurs déterminés à résoudre les problèmes pratiques de leurs pays et de leurs communautés. Les entreprises, du moins les entreprises responsables, savent qu’elles ne peuvent prospérer et motiver leurs salariés et les consommateurs sans être partie prenante de la solution. 
Rio+20 peut contribuer à mobiliser une génération entière. Il reste un peu de temps, très peu, pour transformer les 0/20 en 20/20 et passer l’examen ultime de l’humanité. 

Le système monétaire international est en pleine santé 
Il est donc utile de faire le point sur la valeur des devises et le fonctionnement du système de taux de change flottant. Je pense que nous allons assister cette année à une guerre des devises, à l'effondrement de certaines d'entre elles et à la prolongation du chaos actuel – ce qui n'augure pas pour autant l'arrêt de la reprise économique et encore moins la fin du monde. 
Reconnaissons tout d'abord que dans l'ensemble le système moderne des taux de change flottants a remarquablement bien fonctionné. Mais étant donné la complexité des facteurs de risque et les particularités des différentes politiques, depuis quelques temps il est particulièrement difficile d'identifier la logique qui sous-tend les mouvements de balancier des taux de change. 
Même si les variations des taux de change restent quelque peu mystérieuses, leur effet d'amortissement est indéniable. La forte dépréciation de l'euro après la crise a favorisé les exportations allemandes, ce qui a permis à la zone euro de rester à flot. 
Les devises des pays émergents se sont aussi écroulées, même celles des pays relativement peu endettés et disposant de réserves importantes en devises étrangères. Depuis lors, la plupart de ces devises se sont nettement redressées. 
Par contre la crise financière n'est en rien un argument en faveur de l'extension des territoires à taux de change fixes. Arrimés à la monnaie commune, les pays de la périphérie de la zone euro (la Grèce, le Portugal, l'Irlande et l'Espagne) se sont trouvés dans l'impossibilité d'accroître leur compétitivité en dévaluant leur monnaie. 
Le père intellectuel de l'euro, Robert Mundell de l'université de Columbia, a eu un jour cette formule restée célèbre selon laquelle le nombre idéal de devises dans le monde est un nombre impair, de préférence inférieur à 3. A la lumière des événements actuels, on se demande bien pourquoi. 
Néanmoins, même si l'on ne prend pas en compte les avantages liés à la coexistence de plusieurs devises du point de vue de l'équilibre économique général, la perspective d'une Banque centrale unique et omnipotente a quelque chose d'inquiétant. Considérons toute l'hystérie et les attaques au vitriol qu'a suscité la politique de relâchement monétaire (quantitative easing) de la Réserve fédérale américaine. 
La "guerre des devises" - dans laquelle chaque pays essaye d'empêcher l'appréciation trop rapide de sa monnaie afin de ne pas entraver ses exportations - va sûrement se poursuivre. On peut prédire que les pays asiatiques vont graduellement "perdre" une bataille en 2011, car ils devront sans doute laisser leurs monnaies s'apprécier en raison des pressions inflationnistes et des menaces de représailles commerciales. 
Dans un monde idéal, l'Europe réagirait au poids excessif de l'endettement par une restructuration de la dette de la Grèce, de l'Irlande et du Portugal, ainsi que des banques et des collectivités locales espagnoles. Si cela se passe ainsi, ces pays pourraient regagner leur compétitivité à l'exportation grâce à des baisses massives de salaire. 
Mais pour l'instant, ne voulant pas reconnaître que les marchés ont besoin d'une solution à plus long terme, les dirigeants européens préfèrent augmenter les prêts-relais destinés à aider les pays de la périphérie. Or le premier facteur de risque pour une devise est le refus des dirigeants politiques de prendre en compte la réalité budgétaire ; autant que les Européens ne s'y résoudront pas, l'euro restera vulnérable. 
Son pouvoir d'achat a atteint un niveau très bas sur les marchés mondiaux – il n'a presque jamais été aussi bas selon l'indice pondéré du dollar de la Fed. Aussi un rééquilibrage à la "parité de pouvoir d'achat" devait le faire remonter légèrement. 
Quelques observateurs estiment que l'achat massif de titres de dette américaine par la Fed est encore plus dangereux que la crise de la dette souveraine en Europe. C'est peut-être exact, mais la plupart des étudiants en politique monétaire savent que la politique de relâchement monétaire constitue la mesure classique destinée à sortir une économie du "piège à liquidité" du taux d'intérêt zéro. 
Quant au yuan chinois, il bénéficie toujours d'un régime de change qui dépend essentiellement de facteurs politiques. Il va pourtant falloir que la croissance rapide de la Chine se traduise par une évaluation significative de sa monnaie ou de ses prix sur le marché intérieur, voire les deux. 
Enfin, il est quasiment certain que le chaos des devises va se prolonger, avec un peu partout des mouvements brusques et imprévisibles des taux de change. Vers le milieu de la décennie précédente on a eu l'impression que les devises s'étaient stabilisées durant la courte période dite de "grande modération" de l'activité macroéconomique. 

Bras ou alliés ? 
D’autres états membres de l’Union Européenne semblent se tourner de plus en plus vers la Russie en tant que marché potentiel pour l’équipement militaire. Mais est-il est sage pour les membres de l’UE et de l’OTAN de développer la capacité des non-alliés à projeter leur puissance militaire ? 
La position commune du Conseil de l’UE sur les exportations d’armes engage tous les états de l’UE. Bien sûr, la compétence et la responsabilité des contrôles et des licences d’exportations d’armes reposent sur les états membres, pas sur les institutions de l’UE. 
Selon l’Arrangement de Wassenaar, une décision d’exportation est en effet de la seule responsabilité de chaque état participant. L’application de la position commune de l’UE sur les exportations d’armes a entrainé plus d’échanges d’informations, une plus grande transparence et des consultations plus étroites. 
L’efficacité de ce mécanisme consultatif est difficile à évaluer. Selon les provisions de la position commune, avant d’accorder une licence d’exportation, l’état membre devrait consulter le ou les membres ayant précédemment refusé une licence similaire. 
Et surtout, il n’oblige pas l’état membre exportateur d’armes à consulter quelconque autre état membre pouvant avoir des inquiétudes. En conséquence, les exportations d’armes à des pays tiers reste, au sein de l’UE, une question controversée. 
Respecter le traité de Lisbonne implique que la solidarité doit être envisagée comme un outil politique pour aller dans le sens d’une politique européenne de défense fonctionnant pour le bien commun. Poursuivre uniquement des politiques nationales sur les transferts de technologie est contraire à cet objectif. 
Il faut élaborer des règles plus claires pour le mécanisme consultatif, et les membres de l’UE exportateurs d’armes devraient consulter tous les autres gouvernements des états membres qui pourraient avoir quelques inquiétudes, pas uniquement ceux qui ont précédemment émis ou refusé une licence d’exportation. L’UE pourrait travailler dans le sens d’une politique commune d’exportation d’armes en recherchant une compréhension partagée de la prévisibilité et de la stabilité des pays tiers. 
Développer une politique commune sur les exportations d’armes pour ces pays devrait aller de pair avec la création d’un marché d’équipement militaire européen commun et internationalement compétitif. Cela signifie que la coopération avec les pays non membres de l’UE ne devrait pas se faire au détriment de la solidarité et des règles communes de l’UE. 
Il faudrait aussi envisager de donner un plus grand rôle à l’UE en cas de divergence de vue des états membres. Les états membres pourraient par exemple consulter dans le cadre du Comité Politique et de Sécurité sur les questions sensibles ou controversées. 
Cela renforcerait la position commune du Conseil de l’UE, qui détermine déjà les règles générales du contrôle des exportations de technologie et d’équipement militaires. 
Mais l’Article 4 ne fait pas uniquement référence aux menaces imminentes. Les décisions prises par un pays de l’OTAN peuvent avoir des implications pour d’autres alliés. 
Le transfert de technologie et d’équipement militaires à des parties tierces pourrait affecter la sécurité régionale et intimer une révision de l’évaluation des menaces. Le Conseil de l’Atlantique Nord pourrait être un forum évident au sein duquel encourager la solidarité entre les états membres, réassurer les états membres qui se sentent en plus grande vulnérabilité et éviter les perceptions erronées. 
Raison de plus pour rechercher des discussions ouvertes, susceptibles de renforcer la confiance entre alliés. La solidarité ne peut être obtenue lorsque nos plus importantes institutions sont exclues. 

Vers un monde immunisé 
ABU DHABI/NEW YORK – Pour les enfants, se faire vacciner ne prend qu’un instant (et sans doute quelques larmes). Mais ces moments sont d’importance vitale pour leur donner un bon départ dans la vie, ce qui aura pour effet de faire avancer les progrès en matière de santé mondiale et d’objectifs de développement. 
De concert avec Mohamed ben Zayed ben Sultan, le Prince héritier de la famille Al Nahyan d’Abu Dhabi, nous attachons une grande importance au premier sommet mondial, qui se tiendra à Abu Dhabi, et qui vise à assurer que tous les enfants aient accès à tous les avantages que les vaccins peuvent procurer. 
Ils ont également sauvé des millions d’enfants de la rougeole, de la diphtérie, du tétanos et d’autres maladies invalidantes et mortelles. En grande partie grâce à l’efficacité de la vaccination, le nombre d’enfants qui meurent avant d’atteindre l’âge de cinq ans est passé de 20 millions en 1960 à 6,9 millions en 2011, malgré un fort accroissement de la population mondiale. 
Les enfants en santé sont plus assidus à l’école, assimilent mieux la matière et deviennent des adultes plus productifs. Des études récentes indiquent que les vaccins améliorent le développement cognitif des enfants, accroissent la productivité de la main-d’œuvre et contribuent à la croissance générale du pays. 
Ces enfants vivent dans les collectivités les plus pauvres et les plus éloignées, où le risque de contracter une maladie est à son plus haut. La probabilité qu’un enfant d’un pays à faible revenu décède dans les 5 ans après sa naissance est 18 fois plus élevée que celle pour un enfant né dans un pays riche. 
Mettre un terme à cette injustice est au cœur de la campagne anti-pauvreté la plus ambitieuse et la plus réussie de l’histoire, j’ai nommé les Objectifs du Millénaire pour le développement. 
Les huit objectifs du Millénaire pour le développement ont été adoptés en l’an 2000, lors d’une réunion aux Nations unies où les dirigeants se sont entendus pour abaisser de moitié la pauvreté extrême et la sous-alimentation; et aussi combattre les maladies, améliorer l’assainissement des eaux potables et usées, développer l’éducation et renforcer l’autonomie des jeunes filles et des femmes. Des progrès remarquables ont été accomplis, mais il reste encore beaucoup à faire – et il n’y a que 1 000 jours pour poursuivre le travail avant l’échéance de 2015. 
Une extension de la couverture vaccinale à l’échelle mondiale devrait accélérer le progrès dans l’atteinte des Objectifs du Millénaire pour le développement et susciter un élan suffisant pour que se poursuive le programme de développement après 2015. L’Assemblée mondiale de la Santé, qui représente les 194 pays membres de l’Organisation mondiale de la santé, a endossé une vision commune – connue sous le nom de la Décennie de la vaccination – d’un monde libéré des maladies pouvant être prévenues par des vaccins, avec les pleins avantages de l’immunisation qui s’étendent à tous les gens, où qu’ils soient et où qu’ils habitent. 
Dans le cadre d’un nouveau plan mondial qui sera lancé à l’occasion du Sommet, la communauté internationale se dotera, d’ici 2018, d’un plan d’action clair pour l’avènement d’un monde débarrassé de la poliomyélite. Le plan travaille de pair avec nos interventions mondiales pour étendre la couverture d’immunisation contre d’autres maladies comme la rougeole, la pneumonie et les rotavirus. 
L’atteinte de ces objectifs permettra de sauver plus 20 millions de vies d’ici la fin de la décennie, préviendra presque un milliard de cas de maladies et évitera près de 12 milliards $ au seul titre des coûts de traitement. Par ailleurs, les populations libérées du poids des maladies réaliseront inévitablement leur potentiel humain incommensurable. 
Les objectifs du Millénaire pour le développement et la Décennie de la vaccination prouvent que des objectifs précis de développement mondial peuvent faire toute la différence. Ils démontrent la force des partenariats qui rassemblent les Nations unies, les gouvernements, les agences de développement, la société civile, les fondations et le secteur privé. 
Au cours des 1 000 jours à venir et après, nos progrès seront mesurés par ce que nous aurons accompli pour améliorer les vies des membres les plus démunis et les plus vulnérables de la grande famille humaine. 
Commençons par reconduire notre engagement de réaliser la vision commune d’un monde où tous les enfants jouiront d’un bon départ dans la vie sous la protection des vaccins. La génération montante nous en remerciera – comme les très nombreuses générations qui suivront. 

Un moment Rooseveltien pour les géants bancaires américains ? 
WASHINGTON – Il y a une centaine d’années, la réflexion sur la question du mode de fonctionnement des grandes entreprises – et de la manière de contenir leur pouvoir – était dominée par les Etats-Unis. Rétrospectivement, la réelle avancée législative – non seulement aux Etats-Unis, mais aussi ailleurs – fut la loi Sherman antitrust de 1890. 
Le projet de loi de réforme financière sur le point d’être voté par le Sénat américain prévoit quelque chose d’assez similaire – et attendu de longue date – pour le secteur bancaire. 
La plupart des gens voyaient dans la consolidation des petites entreprises en entités plus importantes et moins nombreuses un développement stabilisateur récompensé par le succès et un investissement productif supplémentaire. L’émergence de l’Amérique en tant que puissance économique ne fut-elle pas rendue possible par les géants de l’acier, les systèmes ferroviaires intégrés et la mobilisation d’énormes réserves d’énergies par le biais d’aventures comme celle de la Standard Oil ? 
Mais ces entreprises toujours plus importantes ont aussi eu un profond impact social et les entrées dans les livres comptables n’étaient pas toutes intégrées à la colonne des recettes. Les personnes qui dirigeaient ces grandes entreprises étaient souvent peu scrupuleuses, et dans certains cas, utilisaient leur position dominante sur le marché pour éliminer la concurrence – permettant aux entreprises survivantes de réduire les réserves pour faire monter les prix. 
Bien sur, elles ont dominé les marchés locaux et régionaux de l’Amérique de la moitié du 19ème siècle, mais de manière sans commune mesure avec les développements des 50 années qui ont suivi. Les grandes entreprises ont permis des améliorations majeures en terme de productivité, mais elles ont aussi largement contribué au pouvoir des entreprises privées à agir de manière nuisible vis-à-vis du marché au sens large – et de la société. 
La Loi Sherman n’a pas modifié la situation du jour au lendemain, mais lorsque le président Theodore Roosevelt a pris effectivement la décision d’adopter cette cause, elle devint un outil puissant qui pouvait être utilisé pour briser les monopoles industriels et des transports. Ce faisant, Roosevelt, et ceux qui lui emboitèrent le pas, ont fait évoluer le consensus. 
Mais le démantèlement, dix ans plus tard, de la Standard Oil – probablement la société la plus puissante dans l’histoire du monde jusqu’à cette date – fut accepté comme totalement raisonnable par l’opinion publique. Et le démantèlement de la Standard Oil se fit dans un style typiquement américain : la société fut divisée en plus de trente entités, les actionnaires s’en sont bien sorti et la famille Rockefeller a réhabilité son image aux yeux de l’opinion publique américaine. 
Pourquoi ces outils antitrust ne sont-ils pas utilisés contre les géants bancaires d’aujourd’hui, lesquels sont devenus tellement puissants qu’ils peuvent lourdement influencer la législation et la réglementation, tout en recevant des aides généreuses financées par les contribuables ? 
La réponse est que le genre de pouvoir que les grandes banques exercent aujourd’hui est bien différent de ce qu’avait imaginé les rédacteurs de la loi Sherman – ou les personnes qui ont formalisé son application dans les premiers jours du 20ème siècle. Les banques n’ont pas le monopole de la fixation des prix au sens traditionnel et leurs parts de marché – au niveau national – sont inférieures à ce qui pourrait déclencher une enquête antitrust dans les secteurs non financiers. 
Des seuils efficaces de taille ont été imposés par les réformes bancaires des années 30 et un effort pour maintenir de telles restrictions a été maintenu dans la loi Riegle-Neal de 1994. Mais toutes ces limitations ont depuis quinze ans été abandonnées en cours de route avec la dérégulation générale. 
Une nouvelle forme d’antitrust apparaît cependant aujourd’hui – sous la forme de l’amendement Kanjorski, dont les termes intègrent ceux du projet Dodd-Frank. Lorsque le projet deviendra loi, les régulateurs fédéraux auront le droit et la responsabilité de limiter l’envergure des grandes banques et, si nécessaire, de les démanteler lorsqu’elles représenteront un « risque grave » pour la stabilité financière. 
Il n’est pas certain, bien sur, que les régulateurs prendront réellement ces mesures. Mais, ainsi que le déclarait récemment le Député Paul Kanjorski, principal instigateur de cette disposition : « la principale leçon de cette dernière décennie est que les régulateurs financiers doivent utiliser les pouvoirs dont ils sont investis plutôt que de cajoler les intérêts corporatistes. » 
Et Kanjorski a probablement raison de rappeler que ce n’est pas très difficile. 
« Si un seul régulateur utilisait ces extraordinaires pouvoirs [de démanteler les banques trop grosses pour échouer] ne serait-ce qu’une fois » dit-il, « cela constituera un puissant message, » un message qui pourrait « déclencher un changement majeur dans le comportement des sociétés de services financiers pour toujours. » Les régulateurs peuvent faire beaucoup, mais il leur faut un signe politique clair de la part des responsables pour que les progrès soient réels. 


L'éducation au deuxième âge du machinisme 
Les ordinateurs apprennent à diagnostiquer les maladies. Dans un livre récent, les économistes Erik Brynjolfsson et Andrew McAfee décrivent ces progrès récents comme des exemples du début de ce qu'ils appellent le « deuxième âge du machinisme ». 
Le nom lui-même (le premier âge du machinisme correspondait à la Révolution industrielle) suggère un changement d'époque. Et en effet, s'il faut se fier aux prédictions, ces avancées technologiques pourraient avoir des répercussions profondes sur notre mode de vie. 
Une prévision commune est que des robots de plus en plus perfectionnés vont remplacer la main-d'œuvre humaine, que le coût du travail sera moins important et que l'industrie va opérer son retour vers les pays riches. Une autre prévision est que des machines de plus en plus intelligentes vont permettre de réduire la demande en compétences de pointe et que l'avantage économique de disposer de ces compétences va corrélativement diminuer. 
La première de ces deux hypothèses reste tirée par les cheveux. Mais il existe des preuves que la seconde a déjà commencé à se réaliser, avec de graves conséquences sur la façon dont les économies modernes sont tentées de répondre aux défis de la mondialisation. 
Airtex Design Group déplace une partie de sa production textile de la Chine vers les États-Unis. Dans une enquête récente auprès de 384 entreprises de la zone euro par le conseil de gestion de PricewaterhouseCoopers, les deux tiers des répondants ont déclaré avoir relocalisé certaines activités au cours de l'année passée, et 50% prévoient de le faire l'année prochaine. 
La délocalisation a chuté pendant la Grande Récession qui a suivi la crise financière mondiale de 2008, mais a rapidement repris à un rythme supérieur aux derniers niveaux d'avant la crise. Pour le moment, le retour de l'industrie vers les pays riches reste une prévision, pas un résultat. 
À première vue, les faits révèlent la possibilité que la demande en compétences de pointe soit en baisse. À l'exception des États-Unis et de l'Allemagne, l'écart salarial entre la main-d'œuvre qualifiée et non qualifiée a connu une baisse dans tous les pays occidentaux au cours des 17 dernières années. 
Une explication possible est que les niveaux d'enseignement en Europe ont dépassé le rythme de l'évolution technologique, d'où une offre excédentaire en compétences avancées. En Autriche, la part des personnes ayant un diplôme universitaire ou équivalent a augmenté de 250% entre 1996 et 2012. 
Parce que le niveau de scolarité n'a progressé que modestement aux États-Unis depuis le début du siècle, nous nous attendions à ce que l'écart salarial monte en flèche, comme cela s'est produit dans les années 1980 et 1990. Au lieu de cela, il est resté pratiquement inchangé et c'est le taux de chômage parmi la main-d'œuvre qualifiée qui est en hausse, doublant le niveau de celui des États-Unis et du Royaume-Uni de 2000 à 2012. 
Elle représente maintenant environ 58% du PIB. Selon une étude des économistes Loukas Karabarbounis et Brent Neiman, la moitié de cette baisse est le résultat de technologies de l'information moins coûteuses, qui ont permis aux entreprises de remplacer les employés par des ordinateurs. 
Les conséquences sont graves. S'il s'agit bien des premiers signes du deuxième âge du machinisme, il est possible que nous nous soyons trompés de combat. 

L’héritage mondial de Ben Bernanke 
Il est donc encore trop tôt pour déterminer si son successeur sortant, Ben Bernanke, a vocation à s’inscrire de manière favorable ou défavorable dans l’histoire. Pour autant, le rôle international crucial joué par Bernanke et la Fed tout au long de son mandat – au cours d’une période qui a vu la fragilité économique nationale se transcrire en une relative inefficacité du leadership américain sur le plan mondial – ne saurait être passé à la trappe. 
Au cours de ces cinq dernières années de crise, la Fed a exercé une double influence sur l’économie mondiale : d’une part dans la mise en œuvre d’une politique hyperactive d’achat d’actifs à long terme – le fameux assouplissement quantitatif (ou QE, pour quantitative easing) – ainsi qu’au travers de son rôle largement actif, bien que peu cité, dans l’apport d’une liquidité internationale. 
Indépendamment des effets du QE sur l’économie américaine, l’impact de cette politique sur le reste de la planète s’est révélé peu significatif dans l’ensemble. La première vague de QE s’est clairement avérée bénéfique, dans la mesure où elle a permis de minimiser, voire d’éliminer, le risque de dépression mondiale à la suite de l’effondrement de Lehman Brothers, en septembre 2008. 
En 2010 et 2011, lorsque le QE a conduit à pousser les capitaux vers les marchés émergents, certaines critiques ont fait valoir l’idée que les États-Unis pratiquaient une sorte de manipulation monétaire. Depuis le mois de mai 2013, époque à laquelle Bernanke a évoqué la possibilité d’un desserrement du QE, les économies émergentes sont confrontées à une forme de pression inverse : mouvement sortant des flux de capitaux et rigueur des ajustements de change. 
Or, dans les deux cas, les difficultés dont ont a reproché à la Fed d’être responsable ont largement été le reflet d’une mauvaise gestion macroéconomique de la part des pays affectés. Le Brésil s’est notamment ouvertement plaint des flux de capitaux entrants, dans la mesure où sa monnaie avait été surappréciée en un lapse de temps très court ; les causes de son malheur résidant pourtant dans l’augmentation et la surchauffe des salaires sur le plan national, et non dans les mesures de la Fed. 
De même, l’Inde a été sérieusement affectée par la suggestion de Bernanke consistant à « tempérer » peu à peu le QE, mais uniquement parce que son économie se caractérisait par une inflation élevée, ainsi que par d’importants déficits budgétaires et extérieurs. C’est presque comme si les marchés émergents avaient oublié que l’exposition aux politiques de la Fed faisait partie du deal auquel ces marchés ont volontiers consenti lorsqu’ils ont décidé de prendre part à la mondialisation financière. 
Dans le même temps, la Fed s’est montrée soucieuse de ses responsabilités internationales, jouant un rôle constructif en augmentant la liquidité en dollars dans un contexte de pression financière extrême. La Réserve fédérale a en effet fourni une liquidité en dollars (via des lignes de swap) aux banques centrales du Brésil, du Mexique, de Singapour et de Corée du Sud, au lendemain de la faillite de Lehman. 
Le soutien apporté par la Fed aux banques centrales des marchés émergents s’est révélé remarquable, la plupart de ces pays ayant choisi de ne pas emprunter au Fonds monétaire international, qui, dans le sillage de la crise financière asiatique des années 1990, en était venu à être considéré comme un instrument de l’hégémonie américaine. Ces États ont préféré avoir directement affaire aux États-Unis via la Fed, que ne concernait pas à l’évidence la stigmatisation associée au FMI. 
L’assistance apportée par la Fed à l’Europe s’est avérée tout aussi considérable, le reste du gouvernement américain étant à cette période demeuré un spectateur passif – bien souvent présent pour faire piètrement la leçon au Vieux continent, mais fort discret dans l’apport concret de liquidités aux économies les plus affectées de la zone euro. Les efforts fournis en faveur de l’accroissement des ressources du Fonds monétaire international se sont eux-mêmes heurtés au mur du disfonctionnement politique américain. 
L’explication de ce rôle exceptionnel joué par la Fed dans un contexte d’anémie du leadership international de l’Amérique est relativement simple : malgré la fragilité économique des États-Unis, et bien que la politique américaine se révèle polarisée au point d’être paralysée, la demande en dollar demeure. 
La suprématie du dollar ne saurait perdurer indéfiniment, d’autant plus que le renminbi chinois se démarque de plus en plus comme son challenger, comme je l’explique dans mon ouvrage intitulé Eclipse: Living in the Shadow of China’s Economic Dominance. 

La croissance chinoise profitera-telle ŕ l’Afrique australe ? 
La Chine et l’Afrique australe ont récemment fait l’objet de l’attention internationale, mais pour des raisons trčs différentes. Puissance ŕ la modernisation rapide et en plein essor, la Chine, déjŕ membre permanent du Conseil de sécurité des Nations unies, est aujourd’hui sur le point d’obtenir son adhésion au G8, si longtemps désirée, ainsi qu’un rôle puissant dans l’Organisation mondiale du commerce. 
Sa place dans l’économie mondiale est marginale, fragilement branchée sur les flux d’investissements mondiaux et dépendante des marchés de l’hémisphčre nord pour l’exportation de ses produits, les préférences tarifaires et les aides financičres. L’Afrique du Sud représente une exception remarquable, offrant les meilleures perspectives pour jouer un rôle moteur dans l’intégration économique régionale, malgré ses problčmes sociaux récurrents et, par comparaison avec l’Asie de l’Est, une croissance économique anémique. 
Quelles sont les implications de l’émergence chinoise sur la scčne mondiale pour l’Afrique australe ? La Chine peut-elle aider ŕ tirer la région la plus pauvre du monde hors de son profond malaise politique et économique ? 
En théorie du moins, si la rapide croissance chinoise se poursuit, elle offre ŕ l’Afrique australe une opportunité économique trčs prometteuse, et pas seulement en soutenant les prix des marchandises qui, de ce fait, stimulent les termes de l’échange des marchandises de l’Afrique australe. Cela soutiendrait en retour les positions fragiles de la balance des paiements dans toute la région, soulageant probablement les problčmes incessants du remboursement de la dette. 
Le boom de la production chinoise est alimenté par l’importation de minerais tels que le minerai de fer et le minerai de chrome, que l’Afrique australe possčde en abondance. Cela implique un accroissement des exportations de minerais vers la Chine, ainsi que l’accroissement des investissements chinois dans la région pour s’assurer les sources d’approvisionnement. 
L’Afrique du Sud possčde le potentiel nécessaire pour exporter de tels biens vers la Chine. Bien que tout cela dépende en grande partie d’investissements régionaux plus importants pour augmenter la capacité d’exportation, des investissements chinois supplémentaires dans la région s’en suivraient trčs probablement. 
Enfin, l’Afrique du Sud, grâce ŕ son secteur bancaire de renommée internationale et ses entreprises de construction compétitives, peut offrir ces services au marché chinois. En outre, ces services sont certains de profiter d’une expansion plus large du commerce avec la Chine, en établissant potentiellement un cercle vertueux d’investissements et d’exportations. 
L’importation de marchandises bon marché de la Chine menace de supplanter la production régionale, en particulier celle des secteurs de fabrication employant une grande main d’śuvre, qui trouvent ainsi qu’il est difficile de rester compétitif. Dans une région oů le chômage prédomine, la question principale est de savoir comment garantir la croissance future des emplois. 
Cela soulčve des questions difficiles sur la trajectoire industrielle de la région. En effet, il est de plus en plus ŕ craindre que l’Afrique australe en soit réduite au rôle de simple exportateur de matičres premičres. 
En 1993, la fabrication de produits de pointe représentait 50 % du total des exportations chinoises tandis que les matičres premičres et les biens intermédiaires formaient le reste. En 2003, les produits de pointe ne représentaient plus que 8 % du total, tandis que le pourcentage restant était représenté par les matičres premičres et les produits intermédiaires. 
Ce changement s’est produit en dépit de la protection des secteurs grands consommateurs de main d’śuvre de l’industrie sud-africaine tels que l’industrie textile et de l’habillement par l’intermédiaire de barričres douaničres importantes. Ces barričres douaničres sont soumises ŕ rude épreuve depuis que les négociations avec l’OMC ont débuté et qu’un programme de libre échange prend forme et se développe. 
Si l’impact économique de la prépondérance internationale croissante de la Chine sur l’Afrique australe est prometteur mais incertain, qu’en est-il des implications géopolitiques ? La montée de la Chine ouvrira-t-elle des occasions plus importantes de coopération multilatérale ? 
Dans toute l’Afrique australe, les ressentiments sous-jacents associés ŕ la colonisation alimentent la méfiance envers les principales puissances occidentales, qui continuent ŕ contrôler les principales institutions si déterminantes pour l’avenir de la région, notamment le FMI et la Banque mondiale. Dans la mesure oů la Chine n’est pas en position dominante dans ces institutions, elle est perçue en Afrique australe comme le contre-poids éventuel des États-Unis et de l’Union européenne. 
Par ailleurs, la crise du Darfour, oů la Chine soutient Khartoum, a permis aux deux parties en présence de faire le point sur la situation, révélant ainsi les limites de leur collaboration. Elle met également en lumičre les mauvais côtés de l’influence grandissante de la Chine en Afrique : ses besoins pétroliers priment sur son engagement humanitaire. 
De plus, les tensions commerciales pourraient affaiblir les liens politiques. Plus particuličrement, l’appartenance de la Chine au G20 et ses puissants intéręts dans l’obtention d’un accčs aux marchés en développement s’opposent ŕ l’association de l’Afrique australe ŕ la coalition des G90, qui cherche ŕ bloquer les avancements de l’OMC. 
En conclusion, l’Afrique australe a tout ŕ gagner, économiquement parlant, de l’émergence de la Chine comme puissance mondiale. Toutefois, les déclarations de bonnes intentions des deux côtés ne suffiront pas ŕ entretenir leurs relations politiques ŕ l’avenir. 


L’escalade en Asie ? 
NEW DELHI – Les disputes territoriales et maritimes qui couvent depuis la période de la guerre froide sur le continent asiatique mettent en lumière le fait que le respect des frontières existantes est essentiel pour pérenniser la paix à long terme dans l’ensemble d’une région. Les tentatives consistant à perturber le statu quo territorial asiatique sont autant d’invitations à des conflits endémiques – une inquiétude qui a amené les états asiatiques à accueillir les Etats-Unis et la Russie à leur Sommet est-asiatique annuel. 
Le récent litige diplomatique à propos des îles disputées en mer de Chine méridionale – suivi, quasi instantanément, de l’épisode sino-vietnamien au sujet d’atolls similaires – a clairement révélé la politique régionale de la Chine. Les gouvernements asiatiques dans leur ensemble s’inquiètent de ce que la puissance grandissante de la Chine ne l’encourage à des prétentions territoriales et maritimes contre ses voisins, du Japon jusqu’en Inde. 
La nouvelle agressivité de la Chine souligne le défi diplomatique central de l’Asie : s’accommoder des frontières existantes en se délestant du bagage de l’histoire qui pèse lourdement sur l’ensemble des principales relations inter-état de la région. 
Nombre de guerres inter-états en Asie datent de 1950, année où débutèrent à la fois la guerre de Corée et la campagne d’annexion du Tibet. Mais, tandis que plus personne aujourd’hui en Europe ne peut envisager une guerre compte tenu des conflits qui l’ont mis à feu et à sang dans la première moitié du 20ème siècle, les guerres de la seconde moitié du 20ème siècle en Asie, loin de résoudre les disputes, n’ont fait qu’accentuer les amères rivalités. 
Un récent rapport du Pentagone ne l’épargne guerre : « L’histoire des guerres de la Chine moderne sont autant de cas dans lesquels les dirigeants chinois ont revendiqué des préemptions militaires comme acte de stratégie défensive. 
La prise des îles Paracel par les forces chinoises au Vietnam en 1974 fut un autre exemple d’attaque à visée défensive. Tous ces cas de préemptions sont survenus alors que la Chine était faible, pauvre et déchirée intérieurement. 
Ayant souvent par le passé prêché la bonne parole de son ascension pacifique, la Chine ne craint plus de faire état de sa puissance militaire et de s’affirmer sur de multiples fronts. La dépendance grandissante du Parti Communiste Chinois sur l’armée pour maintenir son monopole de pouvoir et l’ordre intérieur fait que l’Etat-major chinois influence désormais ouvertement la politique étrangère du pays. 
D’où un sursaut d’assurance territoriale, devenu source de nouvelles frictions le long de ses frontières terrestres et maritimes, plaçant par conséquent la Chine au centre des divisions politiques asiatiques. Différents développements au cours des mois écoulés prouvent la montée en puissance de la politique étrangère de la Chine, depuis la requalification de la mer de Chine méridionale en priorité nationale – une démarche qui rend ses prétentions sur les iles Spratly non négociables – jusqu’à la référence faite à propos de la mer Jaune comme d’une sorte de zone d’opérations militaires exclusivement chinoise. 
Les Etats-Unis et la Corée du sud devraient, selon les responsables chinois, mettre un terme à leurs exercices militaires navals conjoints, soit disant par respect pour la nouvelle puissance de la Chine. La Chine devient aussi plus insistante dans ses pressions territoriales vis-à-vis de l’état de l’Arunachal Pradesh au nord-est de l’Inde et des îles japonaises de Sendaku, avec des incursions de plus en plus fréquentes de navires de guerre chinois dans les eaux japonaises. 
La Chine remet aussi en question la souveraineté indienne sur l’état du Jammu et au Cashmere, dont elle avait occupé un cinquième du territoire à la suite de son annexion du Tibet. Le litige entre Pékin et la Corée du sud en 2004 à propos de l’ancien royaume de Koguryo – déclenché par une lecture révisée d’une revendication historique publiée dans les pages web du ministère chinois des affaires étrangères, prétendant que cet empire, fondé sur le bassin nord coréen du fleuve Tongge, appartenait à la Chine – fut perçu comme une tentative d’évaluer les options chinoises par rapport à une Corée potentiellement réunifiée. 
En déclarant que la frontière entre la Chine et la Corée du nord n’était peut-être pas définitive, Pékin a relancé le spectre de tensions potentielles sur les frontières à l’avenir. Dans ce contexte, les prétentions territoriales et maritimes croissantes de la Chine menacent la paix et la stabilité en Asie. 
Le respect des frontières est un préalable à la paix et à la stabilité sur n’importe quel continent. La paix en Europe s’est forgée sur ce principe, avec nombre d’états européens apprenant à vivre avec des frontières qui ne les satisfaisaient pas. 
Mais le Parti Communiste Chinois s’accroche toujours à de vieilles querelles pour conforter la légitimité des prétentions chinoises : récupérer l’intégralité de sa « dignité » après un siècle d’humiliation entre les mains de puissances étrangères. Par son refus obstiné d’accepter le statu quo territorial asiatique, la Chine ne fait que souligner la futilité des négociations politiques. 
Il est vrai que les frontières ne sont jamais véritablement redéfinies autour de la table de négociation, mais uniquement sur le champ de bataille, comme l’a démontré la Chine par le passé. Aujourd’hui, que se soit par rapport à l’Arunachal Pradesh, à Taiwan, aux îles Senkaku ou même aux Spratlys, la Chine fait peser une réelle menace militaire pour affirmer ses revendications. 
En choisissant des conflits territoriaux avec ses voisins, la Chine ne réveille pas uniquement les vieilles rivalités mais menace aussi la continuité de la renaissance économique de l’Asie – faisant ainsi la preuve qu’elle n’est pas une candidate crédible pour prendre les rênes de l’Asie. 

Birmanie : la nouvelle approche de l’ASEAN 
NEW YORK – La récente décision du gouvernement Birman de condamner à 18 mois de résidence surveillée la leader pro-démocratique Aung San Suu Kyi montre à quel point il est difficile de communiquer avec les généraux qui dirigent ce pays. Pourtant il semblerait qu’une nouvelle approche ait été amorcée. 
Le signe le plus probant émane de l’Association des Pays du Sud-Est Asiatique (ASEAN), dont la Birmanie est membre. Dans un premier temps, la tiédeur avec laquelle la plupart de ses membres ont reçu cette nouvelle semble être l’expression de leur « déception » - une position qui reflète le principe de non-interférence dans les affaires internes des autres membres de l’association. 
Mais le ministre des affaires étrangères Thaïlandais Kasit Piromya a rencontré ses homologues Cambodgien, Indonésien, Singapourien et Vietnamien. En tant que président actuel de l’ASEAN, il a proposé l’éventualité d’une demande de pardon pour Aung San Suu Kyi. 
Les responsables des gouvernements de l’ASEAN se sont depuis réunis afin de rédiger un texte en ce sens. Les ministres des affaires étrangères de l’association pourraient l’approuver dans le courant du mois de septembre et les responsables de l’ASEAN devraient en débattre courant octobre. 
Ce texte est un exercice d’équilibriste : il doit être rédigé dans le respect de la souveraineté du régime, tout en maintenant une subtile pression collective de la part de ses pays voisins. 
Ce que dit ou ne dit pas l’ASEAN n’aura pas d’incidences immédiates. Les cyniques ajouteront même que si Aung San Suu Kyi obtient un pardon, elle pourrait être maintenue en détention pour des raisons politiques ou se voir opposer d’autres barrières destinées à l’écarter des élections promises en Birmanie pour 2010. 
Depuis les mesures drastiques des années 90, les violations des droits de l’homme persistent, comme en témoigne plus récemment la répression des protestations menées par les moines bouddhistes en 2007. Le citoyen moyen est plus pauvre, alors que ceux plus proches de la junte s’enrichissent de façon ostentatoire. 
Les sanctions occidentales ont plutôt laissé le champ libre à des investisseurs peu scrupuleux, moins concernés par les violations des droits de l’homme. Ce furent d’abord les propres voisins de la Birmanie et membres de l’ASEAN qui ont investi, entre autres, dans le secteur hôtelier. 
Alors que l’ASEAN a rejeté plusieurs appels à sanctions par le passé, y compris que la Birmanie soit exclue de l’association, ce dernier geste montre qu’elle n’est pas prête à tout accepter de la part des généraux Birmans. De plus, certains membres de l’ASEAN, dont Singapour, ont explicitement demandé qu’Aung San Suu Kyi soit autorisée à participer aux élections de 2010. 
Les efforts de l’ASEAN coïncident avec deux autres développements. Il y a d’abord la décision américaine d’assouplir sa politique de sanctions tout en restant fidèle à ses valeurs et à ses intérêts. 
Certains activistes ont critiqué le déplacement du sénateur américain Jim Webb à Rangoon pour tenter d’obtenir la libération de John Yettaw, l’américain dont le geste est à l’origine des charges à l’encontre de Aung San Suu Kyi. Mais ceci est tout à fait en accord avec la politique de la main tendue de l’administration Obama qui est de rechercher le dialogue même avec ceux qui ne sont pas des amis de l’Amérique. 
A la suite de l’annonce du verdict par la cour, le régime a réduit la peine de moitié et a accepté qu’elle soit effectuée en résidence surveillée, plutôt que dans une des pires geôles de la junte. Ces concessions peuvent sembler bien maigres mais montrent que la junte semble accepter l’idée de céder un peu de terrain. 
Il faut souligner tout de même deux gestes récents et remarquables : d’une part la junte à accepté de remettre Yettaw au Sénateur Webb et par ailleurs, elle a communiqué avec la communauté internationale sur l’assistance humanitaire à la suite du passage du cyclone Nargis. 
Quelle que soit la réponse qu’ils donneront à la demande de l’ASEAN, ce sera un signal fort des intentions du régime. Même si les autorités birmanes sont disposées à dialoguer, maintenir ce dialogue sera aussi difficile que dans le cas de la Corée du Nord. 
L’ASEAN, en tant qu’organisation régionale, est une des pièces maîtresses pour atteindre cet objectif, mais l’engagement américain l’est aussi, tout comme le sont l’Inde et la Chine. Ces derniers ne doivent pas se limiter à voir en la Birmanie une opportunité stratégique pour accéder à l’énergie et autres ressources naturelles. 
Il faut construire une communauté morale mais aussi pragmatique dans laquelle tous s’accordent sur la manière de traiter avec la Birmanie. Même si, tout comme au sein d’un orchestre, différents pays utilisent un instrument différent et jouent des partitions différentes, le thème central doit rester le même. 
C’est à cette seule condition que des chances de progrès verront le jour alors que s’annoncent les élections de 2010. Les chances de succès pourront sembler insaisissables dans un premier temps, mais de nouvelles règles du jeu sont autant d’opportunités supplémentaires d’y parvenir. 

Une stratégie de sécurité pour le 21ème siècle 
Cela semble une fois encore être le cas. » C’est en ces termes que débute la Stratégie de sécurité nationale des Etats-Unis d’Amérique présentée le 27 mai dernier devant le Congrès. 
En effet, la Stratégie de Sécurité est presque une Stratégie « Nationale ». Sa pensée va au-delà du paradigme dominant, unilatéral de son prédécesseur pour intégrer une défense de la loi internationale. 
C’est d’autant plus remarquable qu’aucun des grands traités pour la création d’une cour pénale internationale et d’un tribunal permanent pour les crimes de guerre n’ont été signé par les Etats-Unis au cours de la présidence de George W. Bush. L’approche sécuritaire d’Obama est aussi plus large avec la proposition des « trois D » - Défense, Diplomatie et Développement – formant un tout indivisible. 
La dimension militaire des interventions à l’étranger perd son rôle privilégié au profit de la prévention des conflits et des missions de paix et de stabilisation. Dans la bataille contre le terrorisme, la Stratégie abandonne l’angle principalement militaire implicite à la guerre contre la terreur pour accorder un rôle plus significatif aux services de renseignement. 
Dans cette guerre, les ressources d’informations sont particulièrement nécessaires. Pour garantir la sécurité nationale, la Stratégie est catégorique – sans céder à la tentation de l’isolationnisme – en admettant la valeur stratégique de l’exemple et l’importance de commencer par faire ses propres devoirs. 
C’est pourquoi la Stratégie comporte un large volet sur la politique économique visant à réduire la dette et le déficit américains. Le soutien à la compétitivité de l’éducation, l’innovation, les technologies, l’énergie et un système de santé efficace et accessible complètent et renforcent l’approche de gouvernance d’Obama en faisant un exemple de sa propre politique. 
Cette approche ne fait pas l’unanimité auprès des experts internationaux. Les deux principales critiques – manque de clarté stratégique et moins d’importance accordée aux concepts classiques de puissance – visent la perte d’influence, de pouvoir et de leadership des Etats-Unis. 
Mais ces critiques reflètent l’incapacité à contempler la nature actuelle des conflits armés, qui ne suit plus la logique classique de la victoire ou de la défaite militaire. La guerre en Afghanistan et la complexité de la situation irakienne ont mis en lumière l’importance d’une approche élargie. 
Nous devons donc forger une politique à long terme qui influe à la fois sur les états et sur les sociétés. Cette tâche exige de la patience et de la persévérance stratégique. 
Obama conserve l’idée d’une mission historique des Etats-Unis : l’importante tâche de garantir la sécurité globale. Mais, contrairement à ses prédécesseurs à la Maison Blanche, la Stratégie de Sécurité Nationale d’Obama reconnaît les valeurs de partenariat, accorde plus d’importance à la dimension civile qu’au militaire, et insiste sur les valeurs de dialogue et le besoin de renforcer les institutions internationales. 
C’est un bon signe pour un monde aux centres de pouvoir et d’intérêts divers, dans le lequel les ressources et la légitimité demeurent liés à l’état-nation, mais dans lequel les défis (changement climatique, conflits armés, pandémies et crime transnational) sont globaux et qui nécessitent donc la coopération entre les états. 
La nouvelle Stratégie de Sécurité Nationale d’Obama montre une volonté politique de soutenir un ordre international capable de s’attaquer à ces défis. 

La prochaine décennie perdue 
Pour ceux qui lisent dans les feuilles de thé de la reprise mondiale, les chiffres du PIB au troisième trimestre n'ont offert aucune consolation. Bien que les États-Unis restent en tête du peloton, certains de ses gains pourraient bientôt être perdus, car les stocks qui s'accumulent commencent à éroder les profits. 
Sans surprise, un slogan entendu à répétition dans les débats de politique économique est désormais celui de la « stagnation séculaire », l'idée que l'excès d'épargne limite la demande de manière chronique. L'économiste Robert Gordon a également fait valoir que le monde est à court d’idées économiquement productives. 
La relance budgétaire coordonnée qui a sauvé le monde de l'effondrement économique en 2009 a disparu trop vite, lorsque les gouvernements ont tourné leur attention vers les enjeux politiques et les priorités nationaux. Suite à l’épuisement des options politiques internes, les perspectives économiques se sont assombries. 
Il suffit de regarder les données commerciales pour s’en convaincre : après avoir augmenté d'environ 7% par an au cours de la décennie précédant 2008, le commerce mondial a diminué plus rapidement que le PIB mondial en 2009 (et plus fortement que pendant la Grande Dépression). 
À la fin de 2008, lorsque l'ampleur de la destruction économique imminente n'était pas encore visible, Olivier Blanchard, l’économiste en chef du Fonds monétaire international, avait vigoureusement appelé à une relance budgétaire mondiale en indiquant que, en ces « temps anormaux », les conseils habituellement prodigués par le FMI – l'austérité budgétaire et la réduction de la dette publique – n’étaient pas d’application. Il avait averti que, si la communauté internationale ne collaborait pas dans ce sens, des « cercle vicieux » formés de déflation, de pièges de liquidité et d’attentes de plus en plus pessimistes pourraient s’enclencher. 
Heureusement, les dirigeants mondiaux avaient écouté et s’étaient accordés en avril 2009 au sommet du G-20 à Londres pour fournir un total de 5 billions de dollars de relance budgétaire. Les États-Unis et l'Allemagne avaient ajouté un effort de relance supplémentaire s'élevant à environ 2% du PIB. 
Mais l'orgueil s’en est rapidement mêlé et l’esprit de clocher a repris le dessus. Avant que les blessures ne soient complètement guéries, le traitement a été arrêté. 
Les coupables principaux ont été les États-Unis et l'Allemagne, qui se sont soustraits à la responsabilité de protéger le bien commun mondial qui accompagne leur statut de puissances économiques mondiales. Le Royaume-Uni, à cause de son attachement idéologique et artificiel à l'austérité budgétaire, n'était pas beaucoup mieux. 
Les pays semblent désormais penser que les mesures de politique monétaire sont désormais leur seule option. Mais, au contraire de la relance budgétaire qui stimule la croissance nationale et à l'étranger, permettant un renforcement mutuel grâce au commerce international, la politique monétaire est guidée principalement par des objectifs nationaux et, à court terme, le gain d'un pays peut être la perte d'un autre. 
Les chercheurs Cynthia Wu et Fan Dora Xia estiment que les achats d'actifs sans fin annoncée de la Réserve fédérale américaine (appelés assouplissement quantitatif, ou QE) ont conduit à un taux directeur de la politique américaine effectif de -1,6%. Le QE a aidé les exportations américaines en affaiblissant le dollar par rapport aux autres monnaies. 
Le plus faible des « trois grands pays développés » – la zone euro – s’est donc retrouvé avec la monnaie la plus forte. Au troisième trimestre de 2013, la croissance des exportations de l'Allemagne a ralenti et les exportations françaises ont diminué. 
Dans les années 1930, après l’échec de l'étalon-or, les dirigeants mondiaux n'avaient pas pu s'entendre sur une relance coordonnée de l'économie mondiale. Dans son livre Golden Fetters, l'économiste Barry Eichengreen explique que l'absence d'action coordonnée a considérablement ralenti le processus de reprise mondiale. 
Ce ne sont toujours pas des temps « normaux » et les « cercles vicieux » persistent. Une autre relance budgétaire mondiale – axée sur l'investissement public dans les infrastructures et l'éducation – fournirait le coup d'adrénaline nécessaire à une reprise vigoureuse. 
Les États-Unis, l'Allemagne, le Royaume-Uni, la France et la Chine devraient agir ensemble pour fournir ce stimulus. Sinon, une reprise mondiale durable pourrait demeurer hors d’atteinte, auquel cas 2014 pourrait se terminer en petite vitesse également. 

Les fausses excuses du FMI 
Lagarde s'excusait à cette occasion des mauvaises prévisions du FMI sur les résultats économique récents du Royaume-Uni et plus sérieusement, de la critique de longue date du FMI sur l'austérité budgétaire menée par le Premier ministre David Cameron. Approuvant à présent l'austérité britannique, Lagarde a dit que cette mesure augmentait la confiance dans les perspectives économiques du Royaume-Uni et stimulait ainsi la reprise récente. 
En faisant ses excuses, le FMI a transigé sur un principe économique qui bénéficie d'un immense soutien institutionnel : la confiance « juste », ça n'existe pas. 
Le FMI a esquivé sa responsabilité pour des erreurs de prévision beaucoup plus graves, y compris pour son incapacité à anticiper chaque crise majeure de la dernière génération, de celle du Mexique en 1994-1995, au quasi-effondrement du système financier mondial en 2008. En effet, pendant les 6 à 12 mois précédant chaque crise, le FMI n'avait annoncé aucune variation notable. 
Mais à l'exception peut-être de la Thaïlande en 1997, James Boughton, l'historien résidant de longue date au FMI, ne trouve que de rares preuves allant dans ce sens, dans la documentation interne. Le Bureau d'évaluation indépendant du FMI adresse quant à lui des critiques plus directes et plus dures quant à l'inconscience du FMI face aux débuts de la crise des subprimes aux États-Unis. 
Étant donné que le FMI est le gardien de la stabilité financière du monde, son incapacité à prévenir et à anticiper constitue un écart de conduite beaucoup plus grave que sa position sur l'austérité du Royaume-Uni, avec les énormes coûts assumés par de nombreuses personnes, en particulier les plus vulnérables. Pour ces fautes, le FMI n'a jamais adressé la moindre excuse, certainement pas de cette manière abjecte, propre à la récente déclaration de Lagarde. 
Dans son discours de septembre 2003 à Kuala Lumpur, l'ancien directeur-général Horst Köhler a reconnu que les contrôles temporaires sur les capitaux peuvent apporter un assouplissement contre les entrées de capitaux volatils en provenance du reste du monde. Il reconnaissait alors sans doute que le FMI avait eu tort de critiquer la Malaisie pour avoir imposé de tels contrôles au plus fort de la crise asiatique. 
Et alors même que le FMI s'y est opposé, d'éminents économistes comme Paul Krugman ont approuvé leur utilisation. Dans son discours, M. Köhler a déclaré que le FMI avait pris cet élément en compte et l'intégrerait dans ses prochaines directives. 
Mais dans la crise actuelle, la preuve établie par des universitaires a massivement montré que l'austérité budgétaire réalise ce que prédisent les manuels d'économie : plus l'austérité est sévère, plus le frein sur la croissance est fort. 
Les deux opinions en faveur des propriétés magiques de l'austérité sont des organismes officiels basés en Europe : l'OCDE et la Commission européenne. 
Parmi les économies du G-7, seule l'Italie a fait pire que le Royaume-Uni depuis le début de la crise de 2008. En effet, le PIB du Royaume-Uni a tout juste retrouvé son niveau de 2008, accusant un retard même par rapport à la France. 
La baisse des prix de l'immobilier a été modeste par rapport à l'Irlande et l'Espagne, et comme il n'y a pas eu de boom immobilier, il n'y a pas eu non plus de récession immobilière. Après avoir manqué les signes d'alerte sur la banque Northern Rock, qui devait être renflouée par le gouvernement du Royaume-Uni après des retraits massifs en septembre 2007, les autorités britanniques, contrairement à leurs homologues de la zone euro, sont rapidement venues au secours de leurs banques en difficulté. 
Faire un pied de nez à une preuve scientifique est toujours une mauvaise idée, mais cela est particulièrement dommageable pour une institution qui repose si lourdement sur la crédibilité de sa compétence technique et sur sa neutralité. Si le FMI adopte des théories économiques confuses, sur quelles bases compte-t-il appuyer ses conseils ? 
De plus, en choisissant de flatter la politique erronée du Royaume-Uni, le FMI a confirmé sa déférence à l'égard d'un de ses principaux actionnaires. Pendant des années, l'opinion générale consistait à considérer le FMI comme un instrument de politique étrangère des États-Unis. 
Mais par ce dernier acte, le FMI vient de détruire peut-être sans retour possible sa capacité à dire « la vérité aux gouvernements au pouvoir. » Si c'est bien le cas, une question fondamentale pourrait bien devenir alors incontournable : pour quelles raisons y a-t-il un FMI ? 

Le jour sans fin de l'économie mondiale 
La même impression de déjà-vu a gagné les prévisions économiques depuis le début de la crise économique mondiale il y a bientôt cinq ans. Pourtant les décideurs restent convaincus que le modèle économique de croissance dominant durant les années d'avant la crise reste encore leur meilleur repère, au moins dans un avenir proche. 
Mais la mise à jour de milieu d'exercice du World Economic Outlook du Fonds Monétaire International raconte la même histoire chaque année depuis 2011 : « Zut ! 
Les rapports continuent à tenir pour responsables des facteurs imprévus : le séisme Tōhoku et le tsunami au Japon, l'incertitude quant au rendement de la politique monétaire expansionniste américaine, une revue à la hausse « unique » des primes de risque et les conditions météorologiques extrêmes aux États-Unis. En insistant sur la nature provisoire de ces facteurs, les rapports insistent sur le fait que, bien que la croissance de PIB mondial ait augmenté de près de à 3% au premier semestre, elle devrait reprendre au second semestre. 
Cette erreur de jugement chronique révèle la nécessité de penser différemment. L'accent mis sur les perturbations causées par la crise financière obscurcit peut-être une modification naturelle dans le passage des économies développées à un régime inférieur, après des années de croissance accélérée. 
Les réserves de bénéfices et la trésorerie des entreprises sont importantes. Le marché boursier affiche des pronostics favorables pour l'avenir. 
Les banques sont prêtes à prêter et les mesures d'assainissement budgétaire n'entravent plus la demande. Pourtant contre toute attente, la croissance de la consommation des ménages reste terne et les entreprises n'ont pas augmenté leurs investissements. 
Les consommateurs américains restent marqués par la crise. 
Et bien que les mesures d'assouplissement quantitatif de Réserve fédérale américaine aient aidé les entreprises, elles ne remplacent pas l'enthousiasme et l'anticipation nécessaires pour propulser les investissements. Même la prévision globale de croissance réduite du PIB à 3,4% pour cette année pourrait bien se révéler trop optimiste. 
Mais jusqu'ici cette année, la croissance du commerce reste bloquée à environ 3%. 
D'après Atif Mian et Amir Soufi, les achats d'automobiles et d'autres biens durables par les consommateurs américains ont été renforcés par les mesures de prêts non-durables de type « subprimes » qui ont servi à financer des achats immobiliers avant la crise. De même, Mark Carney, gouverneur de la Banque d'Angleterre, imagine un secteur financier britannique de la taille de celui de Chypre, représentant 900% du PIB. 
Et économiste Michael Pettis met en garde quant à la dépendance de la Chine par rapport aux mesures de relance économique, qui risquent de provoquer une accumulation des vulnérabilités macroéconomiques en cas de blocage. Les deux variations tectoniques dans l'économie mondiale (une croissance plus lente du PIB et une concurrence accrue des marchés émergents) ont créé une fracture qui divise aussi l'Europe. 
Cependant, la Banque Centrale Européenne est incapable de relancer à elle seule la croissance de la zone euro. Compte tenu de l'inertie qui pèse sur l'économie mondiale et en particulier sur les échanges mondiaux, il est dans l'intérêt du monde d'organiser une dépréciation coordonnée de l'euro. 
Dans le même temps, un stimulus coordonné sur les investissements à l'échelle mondiale est nécessaire en vue de créer de nouvelles opportunités de croissance. 

La confusion croissante de l’Europe 
PRINCETON – Le ministre allemand des Finances, Wolfgang Schäuble, a récemment déclaré que l'Union européenne a « déplacé la souveraineté au niveau européen » – une revendication surprenante, étant donné que les gouvernements européens semblent poursuivre leurs intérêts nationaux plus agressivement que jamais depuis la Seconde Guerre mondiale. La déclaration de M. Schäuble devait-elle servir de cri de ralliement pour une plus grande solidarité européenne ? 
À cette fin, il a appelé à changer les traités de l'UE pour mettre en place un « commissaire au budget » européen autorisé à dépenser des fonds européens communs et à rejeter les stratégies budgétaires des pays membres quand elles ne respectent pas les règles établies. Selon M. Schäuble, les négociations vers de telles réformes devraient commencer immédiatement après l'élection du Parlement européen en mai. 
De même, tant que les pays membres conserveront leur souveraineté budgétaire, un nouveau mécanisme pour réprimander les pays qui défient les règles budgétaires européennes ne changera rien. Au cours des deux dernières décennies, tous les efforts pour discipliner les délinquants budgétaires de l'UE ont échoué, en raison de l'absence d'autorité d'exécution. 
En effet, le plan de sauvetage grec – financé conjointement par l'UE et le Fonds monétaire international – a commencé de manière désastreuse en retardant la restructuration de la dette si nécessaire et en exigeant une austérité stricte. En conséquence, l'influence des forces politiques extrémistes a augmenté et une tragédie de santé publique est en préparation. 
Alors que les restructurations de dette sont largement hors de question, et en l’absence d’un budget central important et sanctionné politiquement pour soulager les pays en difficulté, les Européens ont accordé à l’Allemagne la place d’hégémonie par présomption. L’Allemagne savoure ce rôle, mais n'est pas en mesure de l’assumer. 
Son PIB annuel a augmenté de plus de 3% en 2010 et 2011, parce que l’économie chinoise qui était encore en plein essor soutenait une forte demande pour les machines et les voitures allemandes; mais, le ralentissement de la croissance du PIB de la Chine a entrainé celui de l'Allemagne, jusqu’à un taux annuel de moins de 1%. Cela est susceptible de s'améliorer légèrement, mais le vieillissement de la population de l'Allemagne signifie que son économie est confrontée à une faible croissance potentielle à long terme. 
Dès lors que l'Allemagne manque le dynamisme économique nécessaire pour soutenir financièrement l'Europe, ses dirigeants ont été réticents à prendre des risques politiques. Les deux principaux partis politiques du pays – les chrétiens-démocrates et les sociaux-démocrates – ont éludé un dialogue public sur l'Europe lors des élections de septembre 2013 qui ont produit leur coalition gouvernementale. 
La défense par M. Schäuble du régime « opérations monétaires sur titres » de la Banque centrale européenne (qui permettrait à la BCE d'acheter des montants illimités d’obligations d'État des pays les plus faibles de la zone euro) est encore plus révélatrice. Alors même que la Bundesbank allemande s’est opposée farouchement (et à juste titre) au programme OMT à cause de sa concentration sur la solvabilité des pays plutôt que sur le risque de liquidité – créant ainsi une union budgétaire par la porte dérobée – le gouvernement a été rassuré que la Cour constitutionnelle allemande, chargée d’évaluer la légalité du régime, ait finalement rejeté la balle dans le camp de la Cour de justice européenne. 
L'euro a été le plus audacieux de ces symboles – une construction de valeur économique douteuse, présentant des fragilités bien documentées. Son adoption fut un acte d'orgueil économique qui a imposé des coûts jusque bien au-delà des frontières de l'Europe. 
Aujourd'hui, les dirigeants européens se laissent aller au triomphalisme, regardant le sursis économique actuel comme une validation de structures de gouvernance transnationales défaillantes. Or, l'ampleur et la persistance de la crise actuelle ont exposé les fragilités fondamentales de l'euro et devraient servir d'avertissement que les pansements technocratiques actuels pourraient ne pas tenir si un autre choc devait survenir. 
Malheureusement, des mesures audacieuses pour répondre à ces fragilités semblent plus lointaines que jamais. Renoncer à un certain contrôle sur les budgets nationaux en vue d’une intégration fiscale semble politiquement impossible et parler d’une modification des traités – même dans le chef du ministre des Finances allemand – n’est guère plus qu’une parure rhétorique creuse. 
Mais le mal est fait et un abandon précipité de la monnaie commune ne ferait qu'empirer la situation. Alors que les pays refusent de céder leur souveraineté, la seule option de l'Europe est d’abandonner la prétention à une coordination centralisée, laissant les pays et les banques traiter directement – et être disciplinés par – leurs créanciers. 

Le pas de trop de la BCE 
PRINCETON – La récente décision de la cour constitutionnelle allemande de renvoyer sa plainte contre le programme de “transactions monétaires directes” (TMD) de la Banque Centrale Européenne devant la cour européenne de justice (CEJ) présage un destin incertain pour le projet. Le principe économique des TMD est clairement défectueux – tout comme le raisonnement politique qui les justifie. 
Le projet des TMD et apparu en août 2012, lorsque des mois de hausse persistante des primes de risque sur les obligations souveraines espagnoles et italiennes ont menacé la survie de la zone euro, et mis l’économie mondiale en danger. Pour restaurer la confiance et gagner du temps pour permettre aux gouvernements de réduire les emprunts, le président de la BCE Mario Draghi s’est engagé à faire « tout ce qui serait nécessaire » pour préserver la zone euro – et cela signifiait potentiellement des achats illimités d’obligations d’états membres de la zone euro en difficultés. 
La déclaration de Draghi a porté ses fruits et les primes de risque ont clairement baissé dans l’ensemble des économies troublées de la zone euro. Mais le président de la Bundesbank Jens Weidmann, membre du Conseil de gouvernance de la BCE, s’est immédiatement opposé aux TMD, affirmant que ce programme dépassait le mandat de la BCE et violait l’Article 123 du traité de Lisbonne, qui interdit le financement monétaire d’états souverains en difficultés. 
Après tout, la simple annonce du programme avait permis de soulager les pays en difficulté et même peut-être contribué à sauver l’union monétaire, du moins pour un temps. Draghi a décrit avec audace les OMT comme « probablement la mesure de politique monétaire la plus réussie adoptée dernièrement. » 
Elle n’a pas encore communiqué sa décision finale par égards pour la CEJ, mais elle maintient la vision soutenue par la Bundesbank selon laquelle, dans leur forme actuelle, les TMD sont une violation du Traité de Lisbonne. Les TMD peuvent encore être maintenues ; mais si c’est le cas, elles seront très probablement diluées, ce qui devrait entrainer la résurgence des problèmes qui les avaient inspirés. 
La cour a eu raison de remettre en question les fondements factuels de la requête de la BCE selon lesquels les primes de risque sont une crainte infondée des marchés – une idée fondée sur des preuves opportunistes. En effet, la défense publique du programme repose, et là est sa fragilité, sur une présomption de pressions spéculatives sans fondement. 
En tant que prêteur de dernier ressort aux états souverains, une banque centrale doit être prête à racheter leur dette souveraine sans conditions, de manière à neutraliser les effets des perturbations temporaires sur les marchés. Mais les TMD sont plus destinées à opérer comme un prêt du Fonds Monétaire international – c’est-à-dire pour sauver un gouvernement donné à la condition qu’il prenne des mesures pour resserrer son budget. 
En outre, en s’attaquant au risque de défaut, le programme des TMD a créé un nouveau problème : les créanciers privés, assurés que la BCE empêcherait la faillite des gouvernements, étaient encouragés à prêter avec plus de souplesse. 
Avant l’introduction de l’euro, le soutien apporté à la lire italienne avait entrainé d’incessantes pressions spéculatives. Une fois la lire disparue, retenir les rendements sur la dette souveraine peut être un marché de dupe. 
Tout comme des taux de change élevés intenables doivent à terme être dépréciés, le défaut est nécessaire dans les cas de dette souveraine insoutenable. C’est particulièrement important si l’on en juge par la réticence de la BCE à inverser les conditions quasi déflationnistes, qui alourdissent plus encore le fardeau effectif du remboursement de la dette. 
Les avocats de la dette souveraine Lee Buchheit et Mitu Gulati avertissent que les marchés pourraient « tester sans merci la volonté persistante de la BCE à acheter des quantités illimitées d’obligations souveraines périphériques. » Ce test sera d’autant plus dur si, comme l’a concédé la BCE à la cour constitutionnelle allemande, l’achat d’obligations est en fait limité. 
La zone euro doit autoriser dans certains cas un défaut sur la dette souveraine, tout en laissant la BCE agir comme prêteur de dernier ressort pour les gouvernements solvables. Bien sûr, cette solvabilité peut être difficile à évaluer pendant une crise. 
En tentant de trouver une solution rapide aux problèmes profondément enracinés de la zone euro, la BCE s’est enferrée dans un bourbier politique. Même si la CEJ accorde aux TMD le bénéfice du doute, la légitimité du programme restera entachée de doutes, laissant la BCE – même si seulement en coulisses – embourbée dans des manœuvres politiques avec les états souverains en difficultés. 
Loin d’être un franc succès, le programme des TMD pourrait laisser le souvenir d’une erreur née d’un opportunisme. Pire, il pourrait fragiliser l’indépendance et la crédibilité durement acquises de la BCE. 

L’Asie après Obama 
NEW DELHI – La visite officielle de dix jours du président Obama en Asie et les réunions consécutives des Sommets de l’Asie Orientale (EAS), du G20 et de la Coopération économique pour l’Asie-Pacifique (APEC) qui ont suivi ont mis en lumière les défis de l’Asie à un moment où les tensions entre une Chine à l’ambition croissante et ses voisins dominent le paysage géopolitique de la région. 
Il aura pourtant passé l’année dernière à faire une cour assidue au gouvernement de Pékin dans l’espoir de faire de la Chine un partenaire global sur les questions allant du changement climatique à la régulation commerciale et financière. La petite phrase du Secrétaire d’état américain James Steinberg à propos de la Chine, « la garantie stratégique », indiquait effectivement l’intention de l’Amérique d’être plus accommodante face aux ambitions chinoises. 
Mais aujourd’hui, cette stratégie partant en miettes, Obama cherche à faire exactement ce que son prédécesseur avait tenté – former une police d’assurance à l’aide de partenaires au cas où le pouvoir croissant de la Chine glisserait vers l’arrogance. Les autres acteurs sur l’échiquier géopolitique asiatique recherchent aussi à redéfinir d’autres équations en tentant de mettre en place des stratégies de réserve, d’équilibre et de suivisme. 
L’ascension rapide de l’Asie fait d’elle en outre un point d’appui pour un changement politique global. Les défis et les politiques asiatiques concourent aujourd’hui à développer le paysage économique et sécuritaire international. 
Mais les importants glissements de pouvoir au sein de l’Asie menacent la paix et l’équilibre du continent. Le spectre d’un déséquilibre stratégique dans cette région rend impératif le besoin d’investissements pour forger une stabilité géopolitique. 
L’ombre grandissante de la Chine sur le continent a poussé un certain nombre de pays à développer des coopérations sécuritaires bilatérales, établissant les bases d’un réseau imbriqué de partenariats stratégiques. De telles coopérations reflètent une discrète volonté d’influencer positivement l’attitude de la Chine afin qu’elle n’outrepasse pas les limites bien définies ou qu’elle ne revienne pas sur son propre crédo à propos de « son ascension pacifique. » 
Les Etats-Unis ont par exemple ouvré avec assiduité ces dernières années pour coopter l’Inde dans une « alliance douce », libérée d’obligations par traités. Pourtant, malgré un réchauffement bilatéral rapide et la récente déclaration d’Obama qualifiant l’Inde de « pierre angulaire de l’engagement de l’Amérique en Asie, » de nombreuses divergences d’intérêt et d’attentes se font jour. 
Les Etats Unis font maintenant aussi la cour au Vietnam et les deux pays négocient même un accord sur le nucléaire civil. Mais l’héritage de la guerre froide pèse encore dans une certaine mesure sur Hanoi et Washington. 
Il y a de profondes divisions à l’intérieur du Parti Communiste au pouvoir sur les relations américano-vietnamiennes. Ce rapprochement entre le Vietnam et les Etats-Unis agissant comme une protection contre la stratégie musclée de la Chine, certains dirigeants vietnamiens craignent que les Américains ne restent attachés à un changement de régime. 
Car malgré l’importance stratégique de la Birmanie par rapport à la Chine et la libération de Ang San Suu Kyi, les Etats-Unis continuent d’appliquer des sanctions rigoureuses contre ce pays dans le but de renverser son gouvernement. Ce faisant, la Birmanie est devenue encore plus dépendante de la Chine. 
Pour les Etats-Unis, la puissance croissante de la Chine permet de justifier les déploiements militaires supplémentaires américains dans le théâtre asiatique. Le facteur Chine aide aussi les Etats-Unis à préserver ses alliances existantes et à en attirer de nouvelles, lui permettant ainsi d’élargir son empreinte stratégique en Asie. 
Tandis que l’Amérique devrait demeurer, par son influence, un facteur clé dans le paysage stratégique asiatique, le rôle des puissances asiatiques majeures n’en sera pas moins important. Si la Chine, l’Inde et le Japon constituent un triangle scalène stratégique en Asie, la Chine représentant le plus long côté, le côté A, la somme des côtés B (l’Inde) et C (le Japon) sera toujours plus importante que A. Il n’est donc pas étonnant que la relation la plus dynamique en Asie aujourd’hui soit celle qui se développe entre le Japon et l’Inde. 
L’association Japon plus Russie plus Inde, avec l’aide bénéfique des Etats-Unis, ne détruirait non seulement pas toute perspective d’une Asie centrée sur la Chine mais contribuerait aussi à créer le plus gros cauchemar stratégique de la Chine. Comme le montrent les derniers évènements, cependant, un rapprochement russo-japonais n’est vraiment pas à l’ordre du jour. 
Dans ce contexte géopolitique, les dynamiques de pouvoir en Asie devraient rester fluides avec de nouveaux réajustements ou modifications d’alliances et des capacités militaires renforcées qui continueront de constituer un défi au nouvel ordre prévalant. 
Cela correspond assez bien à l’année du tigre dans l’astrologie chinoise – une année dans laquelle la Chine rugissante a créer des tensions avec ses voisins japonais et indien en ravivant les querelles territoriales. En fait, on se souviendra de 2010 comme l’année au cours de laquelle les dirigeants chinois auront affaibli les propres intérêts de leur pays en entretenant les craintes d’une Chine expansionniste, ce qui aura facilité le retour en force des Etats-Unis au centre de la scène asiatique. 


L'Asie menacée par la crise mondiale 
NEW-HAVEN – Après la crise financière de 2008-2009 les pays asiatiques avaient de bonnes raisons d'être satisfaits d'eux-mêmes. Même si leur croissance a chuté, car leurs économies reposent essentiellement sur les exportations, ils ont traversé sans grand dommage la plus grande crise affectant le commerce mondial depuis les années 1930 (à l'exception notable du Japon qui a connu sa plus grave récession de l'époque moderne). 
Pour la deuxième fois en moins de quatre ans, l'Asie est frappée par un choc majeur lié à la demande extérieure. Cette fois-ci le choc vient d'Europe où une crise ravageuse de la dette souveraine menace de transformer une simple récession en quelque-chose de bien plus grave : la sortie éventuelle de la Grèce de la zone euro qui pourrait se propager à travers toute la zone. 
Il ne faut pas prendre à la légère les risques que lui fait courir la crise des banques européennes. Le financement bancaire est vital pour le continent, car il ne dispose pas de marchés financiers suffisamment développés susceptibles de servir de source de crédit de remplacement. 
Le rôle des banques européennes est particulièrement important à Singapour et à Hong Kong, les deux grands centres financiers du continent. Autrement dit l'Asie est bien plus exposée à une crise des banques étrangères qu'elle ne l'était après la faillite de Lehman Brothers en 2008 qui a manqué de provoquer l'effondrement du système bancaire américain. 
Dans le passé, l'Asie exportait majoritairement vers les USA, mais cela a changé au cours des 10 dernières années. Fascinés par la croissance spectaculaire de la Chine, la région a réorienté ses exportations vers la Chine. 
De 34% durant la période 1998-1999, en 2010 les USA et l'Europe ne représentaient plus que 24% des exportations des pays asiatiques en développement. Pendant la même période, les échanges intrarégionaux ont fait un bond, passant de 36% de la totalité des exportations en 1998 à 44% en 2010. 
Ces chiffres dressent l'image rassurante d'un continent de plus en plus autonome, capable de résister au souffle des crises récurrentes de l'Occident. Mais une étude du FMI montre qu'en réalité 60 à 65% des échanges commerciaux de la région portent sur des "produits intermédiaires", des composants fabriqués dans des pays comme la Corée du Sud ou Taiwan, assemblés en Chine et finalement exportés comme produit fini en Occident. 
L'Europe et les USA constituant encore la destination finale des exportations chinoises, l'Asie ne peut échapper à la dépendance étroite de la chaîne logistique asiatique centrée sur la Chine à l'égard de la demande des principaux pays développés. Cette dépendance est d'autant plus préoccupante que l'Europe est devenue peu à peu la principale destination des exportations chinoises, après avoir dépassé les USA en 2007. 
Autrement dit, l'Asie a parié gros sur l'Europe - un pari qu'elle est peut-être en train de perdre. En Chine, un scénario désormais familier se rejoue : une crise dans les pays avancés en Occident provoque un ralentissement de sa croissance intérieure. 
En seulement sept mois les exportations chinoises ont alors joué aux montagnes russes, passant d'un taux de croissance annuel de +26% en juillet 2008 à -27% en février 2009. Cette fois-ci, le taux de croissance des exportations a chuté, passant de 20% en 2011 à 5% en avril 2012, un ralentissement marqué, mais en rien comparable à l'écroulement qui a eu lieu précédemment. 
Au contraire, la consommation des ménages a chuté à 45% du PIB des pays en développement d'Asie en 2010 - une baisse de 10 points de pourcentage par rapport à 2002, une contre-performance record. Dans ce contexte, croire que l'Asie va parvenir à se protéger entièrement des chocs externes - ce que l'on appelle le découplage - est chimérique. 
Comme pour beaucoup d'autres choses en Asie aujourd'hui, la solution passe par la Chine ; c'est elle qui pourrait fournir le supplément de demande finale qui fait défaut au continent. Le récent plan quinquennal chinois 2011-2015 qui vient d'entrer en application comporte tous les ingrédients voulus pour adapter en dernier recours le dynamisme de l'Orient aux périls d'un Occident ballotté par les crises. 
Alors que l'Europe continue à s'enfoncer dans la crise, le double lien des échanges financiers et commerciaux place les économies asiatiques dans un étau. La Chine et ses partenaires de la chaîne logistique asiatique ne peuvent y échapper qu'en procédant à un rééquilibrage. 

L’Asie dans la balance 
CAMBRIDGE – Les dirigeants des cinq pays membres permanents du Conseil de Sécurité de l’ONU se sont rendus en Inde au cours de l’année passée, accompagnés de délégations d’éminents hommes d’affaires. L’économie indienne connaît une croissance de plus de 8% l’an, ce qui la rend de plus en plus séduisante en matière de commerce et d’investissement. 
Ces déclarations officielles mettent l’accent sur les relations amicales entre l’Inde et la Chine, et certains analystes spécialistes du commerce arguent que ces deux géants à la croissance rapide deviendront une « Chindia » économique. Lorsque Wen s’y était rendu il y a quelques années, il avait signé un pacte global quinquennal de coopération stratégique. 
De telles déclarations reflètent un changement considérable comparé à l’hostilité qui avait caractérisé les relations indo-chinoises à la suite de la guerre de 1962 qui avait opposé les deux pays à propos des frontières disputées dans l’Himalaya. Une certaine anxiété stratégique plane néanmoins, particulièrement en Inde. 
Le désaccord frontalier n’est toujours pas réglé et les deux pays se contestent leur influence auprès des états voisins comme en Birmanie. Et la Chine ouvre en coulisse depuis quelques années pour empêcher que l’Inde n’obtienne un siège permanent au Conseil de Sécurité par l’octroi du statut de grande puissance. 
La population indienne de 1,2 milliard d’habitants représente quatre fois celle des Etats-Unis et devrait dépasser celle de la Chine d’ici 2015. Vijay Joshi du St John College d’Oxford, prétend que « si nous extrapolons sur les tendances actuelles, l’Inde aura le troisième revenu national du monde (après celui des Etats-Unis et de la Chine) d’ici 25 ans. » 
Après l’indépendance en 1947, l’Inde a poursuivi une politique de repli sur elle-même concentrée sur l’industrie lourde. Mais il s’est avéré que le taux de croissance économique devait moins à la culture hindoue qu’à l’adoption d’une planification économique socialiste de type Fabian (entre autre) importée de Grande-Bretagne. 
Il a estimé que l’économie indienne sera plus importante que celle de la Grande-Bretagne d’ici dix ans et supérieure à celle du Japon d’ici vingt ans. L’inde dispose d’une classe moyenne émergente de plusieurs centaines de millions de membres et l’anglais est la langue officielle, parlée par 50 à 100 millions de personnes. 
En terme de puissance douce, l’Inde dispose d’une démocratie installée et d’une culture populaire dynamique avec une influence transnationale. L’Inde a une diaspora influente, et son industrie cinématographique, « Bollywood », est la plus importante au monde en terme de nombre de films produits annuellement, surpassant Hollywood dans certaines parties de l’Asie et du Moyen-Orient. 
Son PIB de 3,3 billions de dollars est comparable aux 5 billions de la Chine et représente 20% de celui des Etats-Unis. Le revenu par habitant du pays de 2 900 dollars (en terme de pouvoir d’achat), est donc la moitié de celui de la Chine et un cinquième de celui des Etats-Unis. 
Plus étonnant encore, alors que 91% de la population chinoise sait lire et écrire et 43% est urbaine, les chiffres s’effondrent pour l’Inde à seulement 61% et 29% respectivement. Chaque année, l’Inde produit deux fois plus de diplômés en ingénierie et en informatique que les Etats-Unis, mais The Economist rapporte que « seuls 4,2% d’entre eux sont en mesure de travailler dans une entreprise de logiciels et juste 17,8% sont employables par une société de services informatiques, même après une formation de six mois. » 
Un symptôme de ceci est la médiocre performance de l’Inde dans les classements internationaux des universités : les classements 2009 des universités asiatiques, préparé par la société de conseil pour l’enseignement supérieur QS, montre que la meilleure institution indienne est le Indian Institute of Technology, basé à Bombay et classé en trentième position. 
Il est donc peu probable que l’Inde développe les ressources de puissance pour devenir l’égal de la Chine d’ici une à deux décennies. Et, tandis que les deux pays ont signé des accords en 1993 et 1996 promettant une solution pacifique au désaccord frontalier qui les avait conduit à la guerre de 1962, il est bon de rappeler que, précédent le test nucléaire de l’Inde en mars 1998, le ministre indien de la défense avait décrit la Chine comme « l’ennemi potentiel numéro un » de l’Inde. 
Les responsables Indiens sont généralement discrets en public sur les relations avec la Chine, mais en privé, le poids de leurs inquiétudes est sensible. Plutôt qu’un allié, l’Inde deviendra plus probablement l’un des pays asiatiques qui contrebalancera l’ascension stratégique de la Chine. 

La place de l’Asie dans le monde 
Alors que j’étais ministre des Affaires étrangères de la République de Corée, mon gouvernement et moi-même étions de fervents avocats de la détente avec la Corée du Nord. Alors que certains pays dans le monde appelaient à des sanctions et des mesures punitives, la Corée du Sud était en faveur du dialogue. 
Cette approche nécessite non seulement de savoir discuter, mais également de savoir écouter. Elle implique de ste en tenir à des principes, mais aussi de tenter de comprendre l’autre partie, aussi irrationnels et intransigeants que puissent paraître ses arguments. 
Je crois aux vertus de la diplomatie et de l’engagement, et au fait de préférer le dialogue aux débats ou aux déclarations unilatérales. Avant tout, je cherche à obtenir des résultats. 
L’envoyé spécial de l’Onu, Ibrahim Gambari, est retourné à Rangoon, avec pour mission d’être un intermédiaire honnête, de faciliter le dialogue entre le gouvernement et les leaders de l’opposition, et en particulier avec Aung San Suu Kyi. Sa mission a pour but d’obtenir que le gouvernement birman relâche tous les manifestants et les étudiants emprisonnés, qu’il engage des discussions avec l’opposition, se dirige vers une société plus démocratique et rejoigne la communauté internationale. 
Il faut passer des heures au téléphone, cajoler les dirigeants mondiaux pour les inciter à faire ceci ou cela. C’est une symphonie – souvent cacophonique – de petits pas dont on espère qu’elle débouchera sur quelque chose de plus grand. 
Cela peut marcher, ou non. Il faut alors essayer à nouveau, sous un autre angle, cherchant toujours à réaliser les petits progrès qui permettent de faire le prochain pas. 
J’ai passé des centaines d’heures à négocier à huis clos avec les différentes parties prenantes du conflit – le gouvernement soudanais, les chefs des factions rebelles, les pays voisins et les partenaires de l’Union africaine. Parallèlement, les Nations unies ont entrepris l’une des opérations les plus complexes de maintien de la paix de leur histoire, nourrissant et protégeant des centaines de milliers de personnes déplacées, et soutenant de difficiles pourparlers de paix en Libye. 
Mais même alors que je défends ma forme de diplomatie « asiatique », être un Asiatique aux tables rondes de la diplomatie internationale peut être une position quelque peu solitaire. 
Nous, Asiatiques, habitons le plus grand continent de la planète, avec la population mondiale la plus importante et les économies à la croissance la plus rapide. Nous avons une histoire riche et des cultures anciennes. 
Sa participation à l’assistance humanitaire est, pour le dire poliment, moins que généreuse. Notre continent est le seul où l’intégration régionale et l’idée d’un marché commun n’ont pas pris. 
Tant les Latino-américains que les Nord-américains rêvent de créer une zone de libre-échange. Les Européens parlent de mettre en place les Etats-Unis d’Europe. 
Il existe différentes raisons pour lesquelles l’Asie est différente : des raisons historiques, culturelles, des différents politiques et territoriaux non résolus, un manque d’expériences multilatérales, et la prédominance d’un ou deux centres de pouvoir. 
En tant que secrétaire général asiatique des Nations unies, j’espère voir un changement. J’espère voir l’Asie à la fois mieux intégrée et plus engagée au plan international. 
J’espère voir la Corée du Sud assumer davantage de responsabilités dans le monde, proportionnelles à sa puissance économique croissante – en particulier dans le domaine du développement, l’un des trois piliers de la Charte des Nations unies. Les Coréens doivent se lever, s’exprimer et faire davantage, en commençant par une assistance officielle plus généreuse au dé8eveloppement. 
Les Coréens ont déjà fait preuve de leur penchant pour la diplomatie multilatérale et la résolution de conflits lors des négociations des six parties. Aujourd’hui, les Coréens, et les Asiatiques dans leur ensemble, doivent contribuer par leurs talents et leurs réussites à la résolution des problèmes mondiaux les plus pressants. 
Ce n’est pas seulement mon espoir, mais également une obligation de l’Asie. 


Quand l'Asie met le pied en Afrique 
CAMBRIDGE – Même frappé par la récession et son cortège de plans de sauvetage, le capitalisme remodèle l'Afrique. La différence, c'est qu'aujourd'hui le souffle du capitalisme triomphant vient de Chine et d'Inde, plutôt que de ses bastions traditionnels. 
Il y a quelques années, j'ai assisté à ses premiers essais de télémédecine rurale, notamment à destination des Etats indiens de Karnataka et du Bengale occidental. Lors de ma visite le mois dernier, j'ai vu sur le mur une grande carte du Karnataka avec des épingles de couleur montrant les chefs lieu de district qu'il atteint dans les endroits les plus reculés de l'Etat. 
L'équipe de Shetty a participé avec succès à des consultations par télémédecine en multispécialité et d'accès permanent, renforcées par une formation permanente,�avec des hôpitaux situés dans 14 pays africains. Cette réalisation fait partie de l'ambitieux projet de réseau internet panafricain, le pan-African e-Network , du président indien Abdul Kalam qui ambitionne de connecter les 53 capitales africaines à des centres de soins tertiaires à travers l'Inde. 
Mais c'est aussi un entrepreneur, et c'est là son initiative la plus visant à créer des écosystèmes médicaux efficaces et bon marché dans des endroits difficiles d'accès à travers le monde. Il ambitionne de réaliser ce qu'il appelle une "Walmartisation" universelle des soins de santé [du nom de la célèbre chaîne de grandes surfaces américaines] - la refonte des services de santé au service des plus pauvres de la planète, à commencer par l'Afrique. 
Les cyniques disent que le e-Network indien existe pour la simple raison que l'Inde lorgne sur les matières premières de l'Afrique. C'est possible, mais dans ce domaine l'Inde est en concurrence avec son voisin chinois qui a le verbe plus fort qu'elle et dispose de moyens de pression plus convaincants. 
La diplomatie itinérante du président chinois Hu Jintao à travers l'Afrique a permis d'assurer l'omniprésence de la Chine dans tout le continent. La Chine a construit beaucoup d'infrastructures dans des endroits aussi peu engageants que l'Angola, le Soudan et le Zimbabwe afin d'accéder aux ressources naturelles. 
L'Inde a essayé de l'imiter avec un sommet indo-africain à New-Delhi en 2008. Quatorze pays étaient réunis pour discuter de la hausse des prix de la nourriture, des besoins en énergie, etc. Malheureusement, la voix de l'Inde a été noyée, non par une aide chinoise à l'Afrique dans le domaine de la santé et de l'éducation, mais par le volume des investissements des entreprises publiques chinoises dans la construction d'infrastructures. 
L'Inde peut exploiter ses propres atouts, notamment sa diaspora dans des pays tels que l'Afrique du Sud, le Kenya, la Tanzanie ou le Nigéria. L'Inde et l'Afrique sont liées par des siècles d'échanges commerciaux, par des liens religieux et une conscience politique post-impériale. 
Ainsi Olam, une entreprise agroalimentaire dont le siège est �� Singapour mais qui est centrée sur l'Afrique. Des champs de soja dans la Matto Grosso brésilien aux plaines de l'Ukraine, Olam est appréciée pour sa capacité à apporter de la valeur dans des conditions très diverses. 
Ce sont des Indiens du Nigéria qui ont créé Olam qui reste leader dans le domaine du commerce du coton, du café, des noix de cajou, etc. Pour réussir, Olam a dû travailler à l'intérieur des terres, loin du confort des villes portuaires, s'appuyant sur la connaissance qu'avaient les Indiens de l'intérieur de l'Afrique et de leur volonté d'y travailler dans des conditions de vie difficiles. Le savoir-faire d'Olam est tel que lorsque Wilmar (une entreprise d'Asie du Sud-Est gérée par des Chinois de la diaspora, parfaitement implantée en Chine et dans toute l'Asie) a voulu s'étendre en Afrique, elle a voulu s'associer avec Olam. 
Les paysans nigériens qui font pousser la noix de cajou et le Dr Devi Shetty et sa chirurgie cardio-pédiatrique ont quelque chose en commun : les uns et les autres mènent des activités privées décentralisées, dans le cadre du marché, contrairement à la China National Petroleum Corporation, à Sinopec et à d'autres au Darfour et ailleurs. 
Cependant la refondation n'est pas achevée, elle est alimentée par l'intérêt mutuel plutôt que régie par décret. La joint-venture de Olam et Wilmar est une illustration des différentes ressources de l'Asie qui combinées entre elles peuvent susciter un changement positif pour l'Afrique. 
Une telle symbiose suppose un sain désintérêt pour les conventions. Il y aura sûrement des échecs, mais je suis convaincu que pour l'essentiel, ce type d'expérimentation décentralisé est bien plus prometteur pour l'Afrique que sa dépendance à l'égard de l'aide. 

Le nationalisme asiatique se manifeste en mer 
CAMBRIDGE – Une guerre éclatera-t-elle dans les mers de l’Asie de l’Est ? Après que des militants nationalistes chinois et japonais aient organisé des occupations concurrentes d’un groupe d’îles inhabitées, appelées Senkaku par les Japonais et Diaoyu par les Chinois, des manifestants en colère à Chengdu, au sud-ouest de la Chine, ont crié « Nous devons tuer tous les Japonais ». 
De même, une confrontation entre des navires chinois et philippins à proximité du récif de Scarborough en mer de Chine méridionale a entraîné des manifestations à Manille. Et une nouvelle étape, planifiée de longue date, de la coopération entre la Corée du Sud et le Japon a été torpillée par la visite du président sud-coréen sur un archipel désert, appelé Dokdo par les Sud-Coréens, Takeshima par les Japonais et Liancourt Rocks par les Américains. 
Les Etats-Unis ont déclaré que l’archipel Senkaku (administré par la préfecture d’Okinawa depuis son retour au Japon en 1972) est couvert par le traité de sécurité américano-japonais. Dans l’intervalle, la confrontation à propos du récif de Scarborough s’est apaisée et bien que le Japon ait rappelé son ambassadeur à Séoul après l’incident de Dokdo, il est peu probable que les deux pays en viennent aux mains. 
Il fait toutefois rappeler que la Chine a recouru à la force pour expulser les Vietnamiens des îles Paracels en 1974 et 1988. Et la Chine a prévalu lors du sommet de l’ASEAN de cette année, accueilli par le Cambodge, en bloquant le communiqué final qui prévoyait l’adoption d’un Code de conduite pour la mer de Chine méridionale – pour la première fois en 45 ans d’existence de l’organisation de dix membres, aucun communiqué conjoint n'a été publié. 
En Europe, même si les Grecs se plaignent des conditions imposées par l’Allemagne pour les prêts d’urgence, d’énormes progrès ont été enregistrés dans l’intégration de la région depuis la Seconde guerre mondiale. Rien de la sorte n’a eu lieu en Asie, et les litiges hérités des années 1930 et 1940 sont toujours d’actualité, un problème aggravé par les politiques gouvernementales et des manuels scolaires biaisés. 
Il fonde davantage aujourd’hui sa légitimité sur une croissance économique rapide et un nationalisme ethnique Han. Les souvenirs de la guerre sino-japonaise de 1894-1895 et l’occupation partielle de la Chine par le Japon dans les années 1930 servent des objectifs politiques et s’inscrivent dans le thème plus général de la persécution des Chinois par les forces impérialistes. 
Certains analystes américains pensent que la stratégie maritime chinoise est clairement agressive. Ils soulignent l’accroissement du budget de la Défense et le développement des technologies balistiques et sous-marines pour verrouiller les mers s’étendant entre les côtes chinoises et la « première chaîne d’îles », selon la terminologie chinoise, qui va du Japon à Taïwan. 
D’autres observateurs estiment que la stratégie chinoise est confuse, contradictoire et paralysée par des intérêts bureaucratiques divergents, et en veulent pour preuve le manque de résultats d’une politique extérieure chinoise pourtant plus affirmée depuis la crise économique de 2008. En fait, les choix politiques de la Chine ont altéré ses relations avec presque tous les pays voisins. 
Lorsque les autorités japonaises ont arrêté l’équipage d’un chalutier chinois qui avait percuté un navire des gardes-côtes japonais, la Chine a réagi en imposant des sanctions économiques au Japon. Le résultat, selon les termes d’un analyste japonais, fut que la Chine « avait marqué contre son propre camp », inversant immédiatement la tendance positive des relations bilatérales depuis l’arrivée au pouvoir du parti démocrate du Japon. 
La première réponse, formelle, était que la Chine avait hérité de revendications territoriales historiques, dont une carte de l’époque de la République nationaliste de Chine, connue sous le nom de la « ligne en neuf traits », qui recouvre pratiquement la totalité de la mer de Chine méridionale. Aujourd’hui, grâce aux nouvelles technologies qui permettent de mieux exploiter les ressources naturelles sous-marines et halieutiques, il est impossible de renoncer à ce patrimoine, affirment-ils. 
Mais les dirigeants chinois n’ont jamais clairement expliqué où se situait exactement la « ligne en neuf traits », ou si leurs revendications ne concernaient que certains territoires ou également les plateaux continentaux et les eaux maritimes. Lorsque je leur demande pourquoi ces revendications ne sont pas explicitées, mes interlocuteurs chinois me répondent parfois que le faire impliquerait des compromis politiques et bureaucratiques qui provoqueraient les nationalistes chinois. 
Ils me disent également qu’il serait peu judicieux d’abandonner prématurément une monnaie d’échange. En 1995, et à nouveau en 2010, les Etats-Unis ont déclaré que les eaux de la mer de Chine méridionale doivent être régies par la Convention des Nations unies sur le droit de la mer (que les Etats-Unis, de manière ironique, n’ont pas encore ratifiée), mais qu’ils ne prendront pas position à propos des revendications territoriales. 
En 2002, la Chine et l’ASEAN ont adopté un accord-cadre non contraignant pour régler ces conflits de souveraineté, mais en tant que grande puissance, la Chine pense qu’elle a plus à gagner au moyen de négociations bilatérales, et non multilatérales, avec les plus petits pays. Cette approche explique les pressions exercées par la Chine sur le Cambodge pour bloquer le communiqué final de l’ASEAN cet été. 
Mais cette stratégie est une erreur. En tant que grande puissance, la Chine exercera une influence considérable quelles que soient les circonstances, et elle pourrait réduire les dommages qu’elle s’inflige elle-même en acceptant un code de conduite. 
La Chine devrait s’abstenir d’envoyer des navires de la marine ou autres dans les eaux territoriales japonaises et ouvrir une ligne téléphonique spéciale avec le Japon pour gérer les crises provoquées par les « cow-boys » nationalistes. Les deux puissances devraient également ressusciter l’accord de 2008 sur le développement conjoint des gisements de gaz naturels disputés en mer de Chine orientale, tandis que le gouvernement du Japon devrait racheter ces îles inhabitées à leur propriétaire privé pour en faire un espace maritime international protégé. 
Il est temps pour tous les pays de l’Asie de l’Est de se souvenir du célèbre conseil de Winston Churchill : « Il vaut mieux parlementer sans fin que guerroyer sans fin ». 

Les valeurs asiatiques : paix à leur âme ! 
NEW YORK – Peu de politiciens ont récolté autant d'hommages publics posthumes aussi démonstratifs que Lee Kuan Yew, ce fondateur de Singapour et ancien Premier ministre aux nombreux mandats. Un homme considéré comme un sage par Henry Kissinger, comme un modèle politique par le Président russe Vladimir Poutine et décrit comme « un véritable géant de l'histoire » par le Président Barack Obama, doit avoir fait quelque chose de bien. 
Une chose est incontestable : l'influence de Lee a été bien plus considérable que son véritable pouvoir politique, qui, à son évidente déception lors de la séparation de Singapour et de la Malaisie en 1965, ne s'est jamais étendu au-delà des frontières étroites d'une petite cité-État en Asie du Sud-Est. 
Son Parti d'Action Populaire, quoique beaucoup moins brutal que le Parti Communiste Chinois, a régné de facto sur un État à parti unique. Comme de nombreux dirigeants autoritaires (Mussolini, pour n'en citer qu'un seul), Lee était avant tout un socialiste. 
Mais sa pensée fut influencée tout autant par le souvenir curieusement nostalgique de la discipline coloniale britannique et par une interprétation quelque peu intéressée du confucianisme, mettant l'accent sur l'obéissance à l'autorité, sans pour autant tenir compte du droit confucéen à la dissidence. L'économie au beau fixe de Singapour, son confort matériel et son efficacité solide semblent confirmer l'opinion répandue selon laquelle l'autoritarisme fonctionne mieux que la démocratie, du moins dans certaines parties du monde. 
Il y a pourtant quelque chose d'extraordinaire à propos de l'adulation de Lee. D'autres dirigeants qui ont eu des opinions semblables n'ont pas été tenus pour des grands sages, encore moins comme des géants de l'histoire. 
Pour commencer, Lee n'est pas arrivé au pouvoir par un coup militaire et ses adversaires n'ont pas été massacrés dans des stades de football. Les dissidents de Singapour ont été souvent emprisonnés et maltraités, mais personne n'a été torturé à mort. 
Mais l'excellente réputation de Lee entretient aussi un rapport avec la culture. Il a excellé dans le rôle du vieux stéréotype occidental du Sage oriental. 
Il s'est contenté de dire que cela ne convenait pas aux « Asiatiques ». Son argument était que les Asiatiques étaient accoutumés à placer le bien commun au-dessus des intérêts individuels. 
Tout d'abord, qui sont ces « Asiatiques » ? 
On peut d'une certaine manière parler de valeurs asiatiques à Singapour, bien que ce même discours puisse être irrespectueux envers les minorités malaises et indiennes, pour justifier leur asservissement en invoquant les valeurs chinoises. Mais il y a aussi de nombreux Chinois, pas seulement à Taïwan et à Hong Kong, qui seraient en désaccord avec la défense culturelle de l'autoritarisme de Lee. 
De nombreux Singapouriens seraient tentés de le croire. Mais il n'est pas du tout certain qu'ils aient raison, parce que la question n'a jamais été soulevée. 
La démocratie n'a certainement jamais fait aucun mal à l'économie japonaise. Le postulat de Lee (qu'il n'a jamais renié) était que, surtout dans une société multiethnique comme Singapour, une élite méritocratique doit imposer l'harmonie sociale par le haut. 
Mais c'est aussi un lieu plutôt stérile, qui laisse peu de place à l'épanouissement intellectuel ou artistique. Ce qui a pu fonctionner pendant un temps dans une petite cité-État peut difficilement être un modèle utile pour des sociétés plus nombreuses et plus complexes. 
Et Poutine doit de plus en plus souvent recourir au nationalisme belliqueux pour dissimuler les carences sociales et économiques de son régime. Laissez-nous donc au moins admirer les belles autoroutes, les imposants immeubles de bureaux et les centres commerciaux impeccables de Singapour. 

Le début de l’ère Thaksin en Asie ? 
Le départ de Lee Kuan Yew à Singapour et de Mahathir Mohamad en Malaisie a privé l’Asie du Sud-Est de ses principaux dirigeants. Le Premier ministre thaïlandais Thaksin Shinawatra peut-il combler ce vide ? 
Plusieurs mesures audacieuses en politique étrangère – le Dialogue pour la coopération en Asie, la Stratégie de coopération économique pour le développement des pays continentaux d’Asie du Sud-Est, et l’octroi par les Etats-Unis du statut d’“allié majeur non-OTAN” – ont projeté Thaksin sur la scène internationale pendant son premier mandat. Après des violences l’année dernière dans le sud du pays, à majorité musulmane, la victoire écrasante de son parti, le Thai Rak Thai (TRT) en février dernier a redonné un nouveau souffle à ses ambitions régionales. 
Il est le premier dirigeant thaï à avoir achevé un mandat de quatre ans, pour être ensuite réélu et présider un gouvernement d’un seul parti. Sa domination de la vie politique thaïlandaise est sans précédent, et sa forte popularité face à un électorat inconstant est sans égal. 
Il brigue déjà un troisième mandat, et peut espérer une longévité politique comparable à celle de Mahathir, 22 ans. Malgré le système à parti unique entretenu par le TRT, Thaksin jouit d’une légitimité démocratique dans un contexte international où celle-ci est encouragée, et il parle anglais assez bien pour exprimer ses idées face à un public mondial. 
Il a même sa propre stratégie de développement, dite “Thaksinomics”, une approche alliant modèle néo-libéral de croissance tirée par les exportations et demande nationale. L’économie thaïlandaise est sortie de la crise d’après-1997 sous Thaksin, et maintient désormais un cap de 6 % de croissance annuelle. 
Cette stratégie promet notamment de promouvoir la modernisation de l’industrie, les niches de marché et les projets très compétitifs, pour faire de la Thaïlande un centre mondial et régional en matière de nourriture, de mode, de tourisme, d’automobile et de soins de santé. Or une économie dynamique – la croissance du PIB est la deuxième d’Asie après la Chine – est indispensable pour s’imposer sur le plan régional. 
Fondé sur le concept “l’Asie aux Asiatiques”, l’ACD compte des membres de la péninsule coréenne au Moyen-Orient, et la Thaïlande en est donc le centre géographique. Bien que son orientation future soit encore incertaine, ce groupe de 26 pays dépasse la Coopération économique Asie-Pacifique, l’Association des nations du Sud-Est asiatique (Ansea), et l’Ansea plus trois, qui comprend la Chine, le Japon, et la Corée du Sud. 
Avec la crise qui a ravagé la région en 1997, les progrès limités en matière de libre-échange, et la vulnérabilité de la région sur le plan de la sécurité, Thaksin a pris conscience des limites de l’Ansea. La taille de l’Indonésie en fait un dirigeant naturel de l’Ansea, tandis que l’ACD offre à Thaksin une tribune plus large, mettant en évidence les avantages géographiques de la Thaïlande. 
Un fonds de 10 milliards de baht a été créé pour apporter de l’aide et des prêts avantageux aux membres de l’ECS. Tout comme l’ACD, l’ECS ramène les priorités de la Thaïlande en politique étrangère vers le continent, pour mettre en lumière le rôle du pays et en particulier le talent de Thaksin. 
Son mauvais caractère n’a pas arrangé les choses. Il a d’abord déclaré que la violence était le fait de bandits, avant de reconnaître seulement l’année dernière le rôle du séparatisme musulman. 
Des liens apparaissent entre les séparatistes et des terroristes de la région. Si la violence s’étend au-delà des trois provinces de Yala, Pattani et Narathiwat, les chances de Thaksin en pâtiront. 
Depuis sa réélection, il s’est montré étonnamment modeste et magnanime. Il a chargé Anand Panyarachun, ancien Premier ministre qui a dirigé récemment un groupe de travail des Nations Unies, de constituer une commission nationale d’experts pour trouver un terrain d’entente avec les séparatistes du sud. 
Beaucoup estiment que les relations entre les deux pays sont trop proches. Certains dénoncent des conflits d’intérêts, le groupe de télécommunications contrôlé par la famille de Thaksin détenant des investissements considérables au Myanmar. 
A lui de jouer : s’il a la sagesse de reconnaître ses torts face aux séparatistes et de dépasser ses intérêts au Myanmar, Thaksin a encore de bonnes chances de devenir le prochain porte-parole de l’Asie. 

La nouvelle dynamique des pouvoirs en Asie 
NEW-DELHI – Au moment où l'Asie est en transition, avec un déséquilibre des pouvoirs qui pourrait être imminent, il est indispensable d'amorcer une coopération institutionnalisée visant à renforcer la stabilité stratégique régionale. Car l'Asie devient non seulement le pivot d'un changement géopolitique mondial, mais les défis que pose le continent relèvent de questions stratégiques à l'échelle mondiale. 
Le changement de la dynamique des pouvoirs en l'Asie se traduit par une politique étrangère chinoise de plus en plus volontariste, la revendication du gouvernement japonais quant à une relation "d'égalité" avec les USA et une rivalité sino-indienne accrue qui a relancé les tensions sur la frontière himalayenne. 
Tout cela met en évidence les défis propres à l'Amérique, encore exacerbés par l'érosion de sa prééminence économique et son implication dans deux guerres hors de ses frontières. Cette situation pousse à une intensification de la coopération sino-américaine, de manière à maintenir les flux importants de capitaux chinois et le soutien politique de la Chine aux USA dans les problèmes difficiles auxquels ils sont confrontés, de la Corée du Nord à la Birmanie, en passant par le Pakistan et l'Iran. 
Mais précisément au moment où le recentrage de la politique américaine sur la Chine est devenu très apparent, le Japon a avertit les USA qu'il ne restera pas indéfiniment au service de la politique américaine. Le gouvernement du Premier ministre Yukio Hatoyama veut réaligner sa politique étrangère et réexaminer l'accord de 2006 sur le stationnement de personnel militaire américain à Okinawa. 
Pendant ce temps, longtemps mise sous le boisseau, la remise sur le tapis par la Chine de sa revendication sur l'Etat indien de l' Arunachal Pradesh au nord-est de l'Inde et la tension qu'elle entretient avec elle au sujet du Cachemire (dont un cinquième est sous contrôle chinois) servent de test au nouveau partenariat stratégique global américano-indien. 
En ce qui concerne l' Arunachal Pradesh, l es USA ont adopté une position de neutralité tacite – à la satisfaction de la Chine qui veut remettre en question sur la scène internationale la légitimité du contrôle indien sur ce territoire himalayen presque trois fois plus grand que Taiwan. L'administration Obama a indiqué son intention d'abandonner dans ses relations avec l'Inde les éléments qui déplaisent à la Chine, notamment des manœuvres militaires conjointes dans l'Arunachal et tout exercice naval conjoint supplémentaire incluant le Japon ou un autre pays comme l'Australie. 
Néanmoins, le récent accord de sécurité australo-indien signé lors de la visite à New-Delhi du Premier ministre Kevin Rudd symbolise le rôle que peuvent avoir des valeurs politiques communes pour forger un ensemble stratégique en pleine expansion, constitué par des pays de la zone Asie-Pacifique. Cet accord n'a guère suscité l'attention, pourtant son importance est telle que l'on y retrouve les éléments clés des accords de sécurité qui existent entre l'Australie et le Japon et entre l'Inde et le Japon. 
Une fracture géopolitique en Asie serait lourde de conséquences. Alors que la clé du futur ordre mondial se trouve en Asie – avec ses marchés dont les taux de croissance sont les plus élevés de la planète, ses dépenses militaires en hausse rapide et ses points chauds hautement volatils – les principales puissances du continent s'opposent sur diverses questions. 
Jamais depuis l'avènement du Japon au rang de puissance mondiale dans la deuxième partie du 19° siècle (lors du règne de l'empereur Meiji), un pays non occidental n'a émergé avec un tel potentiel pour modifier l'ordre mondial que la Chine aujourd'hui. Ainsi que l'a annoncé le rapport 2009 de la communauté du renseignement américain, elle est en position d'influer la géopolitique mondiale plus profondément que tout autre pays. 
Néanmoins, la montée en puissance rapide de la Chine divise l'Asie et sa trajectoire future dépendra de la manière dont ses voisins et d'autres acteurs tels que les USA réagiront. A ujourd'hui l'avènement de la Chine sert de justification à la prolongation du déploiement militaire américain en Asie de l'Est. 
Mais du fait l'approfondissement des liens sino-américains dans les prochaines années, des tensions pourraient apparaître au sein de certains partenariats de l'Amérique. Ainsi le renforcement de la coopération avec la Chine prend la préséance dans la politique américaine sur la vente d'armements sophistiqués à ses autres alliés asiatiques, de peur qu'un transfert d'armes offensives ne provoque des représailles de la Chine dans un autre secteur. 
Si la communauté européenne est une union de pays démocratiques, les systèmes politiques en Asie sont si variés – et parfois si opaque – qu'il n'est pas facile de parvenir à établir la confiance entre les différents Etats. En Europe, les guerres sanglantes du siècle dernier ont rendu impensable un nouveau conflit armé. 
Jamais dans l'Histoire la Chine, l'Inde et le Japon n'ont été forts en même temps. A ujourd'hui il faut que ces pays trouvent le moyen de concilier leurs intérêts en Asie, de manière à ce qu'ils puissent coexister dans la paix et la prospérité. 
Mais il est indéniable que les trois grandes puissances asiatiques et les USA n'ont pas les mêmes objectifs : l'Amérique veut un monde unipolaire avec une Asie multipolaire, la Chine veut au contraire un monde multipolaire avec une Asie unipolaire, tandis que le Japon et l'Inde veulent que le monde et l'Asie soient l'un et l'autre multipolaires. 

Le duel du duopole de l’Asie 
Tôt ou tard cette année, le PIB de la Chine dépassera celui du Japon (si cela n’est pas déjà le cas). A cela s’ajoute le fait que l’empreinte économique de la Chine se répand rapidement à travers l’Asie et au reste du monde. 
Les pays voisins, comme la Corée du Sud et Singapour, connaissent eux aussi de forts taux de croissance. La seule exception est le Japon, où le manque de pouvoir politique et le manque de connaissances en économie des ministres du gouvernement sapent les perspectives de croissance. 
Alors que la capacité de la Chine à maintenir une croissance élevée malgré le choc Lehman représente un remarquable exploit de gestion économique, trois importants changements en Chine ont des implications géopolitiques pour la région et le monde. 
Le premier changement concerne le modèle chinois de croissance économique qui jusqu’à présent a été principalement obtenu par une croissance rapide des facteurs de production – travail, capital et énergie. Selon des recherches récentes, cependant, près d’un tiers de la croissance chinoise provient aujourd’hui des progrès technologiques ou d’une augmentation du facteur total de productivité. 
Deuxièmement, on s’attend à ce que le renminbi soit réévalué de façon substantielle dans les années à venir, compte tenu non seulement des pressions sur l’énorme surplus commercial de la Chine mais aussi du fait que le gouvernement chinois comprend bien qu’un renminbi plus fort, malgré son impact négatif sur les exportations, est nécessaire pour combattre l’inflation. 
La question est de savoir avec quelle rapidité les autorités chinoises vont permettre la réévaluation du renminbi. En 1989, avant l’incident de la place Tiananmen, le taux de change du renminbi était 45% plus élevé que ce qu’il est aujourd’hui – un niveau qui pourrait être atteint à nouveau assez rapidement. 
Le taux de fécondité est aux alentours de 1,5 en Chine, ce qui implique que la population en âge de travailler va commencer à décliner vers 2015. La croissance devrait donc ralentir et les problèmes intérieurs – comme l’inégalité des revenus – devraient empirer même si les institutions politiques qui pourraient se faire l’écho des revendications populaires demeurent insuffisantes. 
Le président Hu Jintao quittera ses fonctions en 2013, mais conservera son poste sur la toute puissante Commission centrale militaire jusqu’à ce que l’ensemble de la succession soit terminée, ce qui aussi devrait être aux alentours de 2015. Donc, tout compte fait, la transition imminente au sein du pouvoir chinois devrait être une période pleine de défis tant pour la Chine que pour le monde. 
Le pays a désespérément besoin de dirigeants politiques forts pour éviter que ne se reproduise un scénario à la grecque – un pouvoir politique qu’elle aura du mal à trouver. Tout au contraire, la récente démission du Premier ministre Yukio Hatoyama n’a fait qu’amplifier les incertitudes que son propre gouvernement avait créées. 
Ainsi qu’il l’avait promis à ses électeurs, le gouvernement s’est plutôt appliquer à augmenter les dépenses, dont de nouvelles subventions substantielles pour les ménages et les agriculteurs. En conséquence de quoi, la part des revenus fiscaux dans l’ensemble des dépenses est inférieure à 50% pour la première fois dans l’histoire japonaise d’après guerre. 
Mais le risque de fuite des capitaux est réduit, malgré une situation budgétaire inquiétante, parce que ces JGB sont principalement acquises par des organisations locales et les foyers japonais. En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et des foyers japonais. 
Les foyers japonais détiennent environs 1 100 trillions de yens net en actifs monétaires, un montant qui devrait être dépassé sous trois à cinq ans par la valeur JGB. A ce moment là, la dette publique ne sera plus soutenue par les actifs des contribuables. 
Dans le même temps, la situation démographique japonaise entrainera une explosion des dépenses compte tenu de l’augmentation des pensions de retraites et des coûts de santé. Une hausse des impôts sera donc tôt ou tard nécessaire. 
Sans une réforme en profondeur menée par un pouvoir politique fort, la hausse des impôts ne suffira pas à résoudre les problèmes du Japon. Et l’impact d’une crise budgétaire au Japon sur l’Asie et l’économie globale ferait passer les soucis de la Grèce comme une promenade au parc. 
L’avenir de l’Asie semble désormais appartenir à la Chine, dont la croissance économique soutient celle des pays voisins – et dont le mercantilisme domine la région. Pour concurrencer le modèle chinois, d’autres pays asiatiques commencent à mettre en place des mesures similaires. 
Dans certains cas, cela pourrait menacer le libre-échange et les gouvernements devraient faire attention à éviter les mesures qui perturbent l’allocation des ressources. Cela est important pour chaque pays, parce que l’Asie est aujourd’hui un important centre de croissance économique globale. 

Les démocraties dysfonctionnelles d'Asie 
Septembre annonce deux élections encore plus cruciales : une élection législative à Hong Kong et une élection présidentielle en Indonésie. 
Les exemples d'une telle situation abondent. La tentative menée par les partis de l'opposition pour attaquer le président de la Corée du sud, Roh Moo Hyun, sur une excuse des plus légères, l'incapacité du président de Taiwan, Chen Shui-bian, à promulguer une législation par le biais d'un parlement contrôlé par l'opposition (Kuomintang), le premier mandat au point mort de la présidente des Philippines, Gloria Macapagal Arroyo et l'impasse qu'elle fait sur les réformes fiscales nécessaires pour empêcher une fusion prévue ressemblant à celle de l'Argentine dès le début de son second mandat : chacun de ces exemples témoigne de la paralysie démocratique de l'Asie. 
Si l'impasse et la confusion étaient les seuls résultats, de telles impasses politiques pourraient s'avérer tolérables. Mais une impasse chronique a confronté de nombreuses démocraties asiatiques à la menace d'une discréditation, à la possibilité de violence et à la perspective d'un déclin économique. 
En effet, les précédents d'immobilité démocratique en Asie ne sont guère encourageants. Par exemple, depuis la création du Pakistan en 1947, les divisions partisanes ont empêché les gouvernements élus de terminer leur mandat. 
Le problème en Asie résulte souvent d'un concept que les Français nomment " cohabitation ", un arrangement maladroit par lequel un président élu au suffrage direct doit coexister avec un parlement contrôlé par un ou des partis rivaux. Les démocraties matures des Etats-Unis et d'Europe peuvent fonctionner suffisamment bien avec le " système d'équilibre des pouvoirs " d'un gouvernement divisé (bien que la tentative des Républicains d'attaquer le président Clinton quelques années auparavant pourrait suggérer autrement) mais en Asie, l'incapacité à accorder des pouvoirs exécutifs et législatifs à une seule institution constitue généralement un important inconvénient. 
Ceci semble particulièrement se vérifier lorsqu'un gouvernement tente de promulguer des réformes économiques ou politiques radicales. Le président élu souhaite agir, mais l'assemblée refuse d'approuver les lois nécessaires, ou vice versa. 
Les leaders incompétents blâment les législatures pour leurs échecs, les législateurs critiquent les présidents des partis rivaux. La dénonciation remplace la responsabilité, alimentant la demande populaire pour un homme (ou une femme) de poigne capable de passer outre aux divisions politiques. 
A un moment critique pour le processus de paix du Sri Lanka, la présidente Kumaratunga a été tellement excédée par les politiques de son rival politique, le premier ministre Wickremessinghe, qu'elle a remercié trois des ministres de ce dernier et a annoncé des élections pratiquement quatre années à l'avance. Les seules personnes semblant avoir bénéficié de cette division démocratique sont les Tigres Tamouls meurtriers. 
Des présidents ambitieux mais contrecarrés dans leurs actions sont facilement tentés de prendre des mesures inconstitutionnelles ; après tout, raisonnent-ils, le peuple les a élu au suffrage direct. Il en va de même pour certains premiers ministres, comme le premier ministre autoritaire de Thaïlande, Thaksin Shinawatra, qui est actuellement accusé d'affaiblir les traditions démocratiques de son pays afin de privilégier son règne personnel. 
Etant donné ces précédents et l'instabilité répandue mise à nu par les élections de cette année, les responsables politiques asiatiques devraient peut-être envisager les mérites de l'abandon de la " cohabitation " et de l'adoption de systèmes dans lesquels une victoire électorale se traduit par un pouvoir réel. Bien évidemment, les systèmes politiques parlementaires sont loin d'être parfaits. 
Cela signifie que les gouvernements sont jugés non pas sur leur capacité à déjouer les législatures, mais sur la qualité de leurs politiques. Cela semble constituer une forme de démocratie plus efficace (et politiquement plus stable) que la cohabitation malheureuse qui engendre des confrontations menaçantes telles que celles de Taiwan, de Corée du sud et des Philippines. 
La cohabitation pourrait devenir très rapidement un problème, même dans la quasi-démocratie de Hong Kong, si les électeurs y élisent le 12 septembre une législature hostile à Tung Chee-hwa, le chef de l'exécutif du territoire. L'Indonésie risque également de se trouver dans une impasse si, comme cela semble probable, l'élection du 20 septembre amène au pouvoir un président d'un parti autre que celui qui contrôle actuellement le parlement. 
Abraham Lincoln était dans le vrai : une maison divisée en son sein ne peut pas résister. 

Les démocraties dysfonctionnelles d’Asie 
La brusque démission du premier ministre thaïlandais, M. Thaksin Shinawatra n’est autre qu’un indicateur supplémentaire de l’inquiétant paradoxe qui a émergé dans la région : plus les démocraties asiatiques se renforcent, moins elles sont fonctionnelles. 
Les exemples d’une telle situation abondent. L’an dernier, la tentative menée par les partis de l’opposition pour attaquer le président de la Corée du sud, Roh Moo Hyun, sur une excuse des plus légères, l’incapacité du président de Taiwan, Chen Shui-bian, à promulguer une législation par le biais d’un parlement contrôlé par l’opposition (Kuomintang), le premier mandat au point mort de la présidente des Philippines, Gloria Macapagal Arroyo et les rumeurs répétées de tentatives menaçantes de coup d’État à son encontre : chacun de ces exemples témoigne de la paralysie démocratique de l’Asie. 
Si l’impasse et la confusion étaient les seuls résultats, de telles impasses politiques pourraient s’avérer tolérables. Mais une impasse chronique a confronté de nombreuses démocraties asiatiques à la menace d’une discréditation, à la possibilité de violence et à la perspective d’un déclin économique. 
Par exemple, depuis la création du Pakistan en 1947, les divisions partisanes ont empêché les gouvernements élus de terminer leur mandat. Les Pakistanais ont ainsi sagement appris à accepter l’ordre militaire comme leur destinée. 
Le problème en Asie résulte souvent d’un concept que les Français nomment « cohabitation », un arrangement maladroit par lequel un président élu au suffrage direct doit coexister avec un parlement contrôlé par un ou des partis rivaux. Les démocraties matures des États-unis et d’Europe peuvent fonctionner suffisamment bien avec le « système d’équilibre des pouvoirs » d’un gouvernement divisé (bien que la tentative des Républicains d’attaquer le président Clinton quelques huit années auparavant pourrait suggérer autrement) mais en Asie, l’incapacité à accorder des pouvoirs exécutifs et législatifs à une seule institution constitue généralement un important inconvénient. 
Ceci semble particulièrement se vérifier lorsqu’un gouvernement tente de promulguer des réformes économiques ou politiques radicales. Le président élu souhaite agir, mais l’Assemblée refuse d’approuver les lois nécessaires, ou vice versa. 
Les leaders incompétents blâment les législatures pour leurs échecs, les législateurs critiquent les présidents des partis rivaux. La dénonciation remplace la responsabilité, alimentant la demande populaire pour un homme (ou une femme) de poigne capable de passer outre aux divisions politiques. 
A un moment critique pour le processus de paix du Sri Lanka, la présidente Kumaratunga a été tellement excédée par les politiques de son rival politique, le premier ministre Wickremessinghe, qu’elle a remercié trois des ministres de ce dernier et a annoncé des élections pratiquement quatre années à l'avance. Les seules personnes semblant avoir bénéficié de cette division démocratique sont les Tigres Tamouls meurtriers. 
Il est vrai que les démocraties asiatiques, même instables, sont préférables aux autocraties, qu’elles soient militaires, comme au Pakistan et en Birmanie, ou communistes, comme en Chine et au Vietnam. Mais le danger, dans une démocratie affaiblie, ne provient pas seulement d’une législation bloquée et d’un gouvernement inefficace. 
Étant donné ces précédents, les responsables politiques asiatiques devraient peut-être envisager les mérites de l’abandon de la « cohabitation » et de l’adoption de systèmes dans lesquels une victoire électorale se traduit par un pouvoir réel. Bien évidemment, les systèmes politiques parlementaires sont loin d’être parfaits. 
Cela signifie que les gouvernements sont jugés non pas sur leur capacité à déjouer les législatures, mais sur la qualité de leurs politiques. Cela semble constituer une forme de démocratie plus efficace (et politiquement plus stable) que la cohabitation malheureuse qui engendre des confrontations menaçantes telles que celles du type en place dans la région. 
Car Abraham Lincoln était dans le vrai : une maison divisée en son sein ne peut pas résister. 

L’avenir énergétique de l’Asie 
Ce qui peut l’être par contre, c’est la dépend ance croissante de l’Asie sur les énergies fossiles. En effet, les décisions qui seront prises par l’Asie en termes de production d’énergie et de leur utilisation auront une incidence directe sur le sort de notre environnement planétaire. 
Il est normal que le monde s’inquiète de l’appétit énergétique grandissant de l’Asie. Si la Chine et l’Inde atteignent les niveaux américains de consommation par habitant en énergies fossiles, leurs émissions de gaz à effet de serre entraîneront une accélération du réchauffement climatique. 
Mais les asiatiques n’accepteront pas les leçons de morale des occidentaux. L’Occident s’est industrialisée rapidement sans se soucier des incidences sur le climat, contribuant ainsi à accumuler des gaz à effet de serre au point de rendre irréversible le réchauffement climatique. 
Si l’Occident veut désormais imposer aux pays asiatiques l’obligation de limiter les nouvelles sources d’émissions de gaz à effet de serre, il doit être lui-même comptable de ses stocks précédents et de ses émissions actuelles. C’est pour cette raison que les pays asiatiques, y compris la Chine et l’Inde, sont unanimement d’accord sur le fait que quelle que soit la solution trouvée pour modifier la tendance climatique actuelle, celle-ci devra exiger de plus grands sacrifices de la part des riches pays occidentaux. 
La bonne nouvelle est que de solides actions publiques associée aux avances technologiques très rapides pourraient aider l’ensemble de l’humanité à réduire sa consommation d’énergie. Une politique cohérente et des technologies supérieures expliquent le fait que le Japon n’utilise qu’un dixième de l’énergie qu’utilise la Chine pour générer le même rendement économique. 
Tant la Chine que l’Inde peuvent apprendre beaucoup du Japon et ces deux gouvernements, fort heureusement, sont très fermement engagés à améliorer leur efficacité énergétique et à faire usage des technologies vertes. Zhenhua Xie, représentant spécial du président chinois Hu Jintao pour le changement climatique, a déclaré de façon catégorique que la Chine n’avait d’autre choix que de poursuivre dans la voie du développement durable. 
En 2007, la Chine a créé son Groupe national pour le changement climatique, présidé par le Président Hu, et a adopté son Programme national sur le changement climatique, le tout premier jamais conçu par un pays émergeant. La Chine a pour objectif de réduire sa consommation énergétique par unité de PIB de 20% par rapport aux chiffres de 2005 d’ici à 2010. 
En Inde, le Premier Ministre Manmohan Singh a déclaré lors du sommet du G8 en juillet 2009 « Rien ne peut être plus éloigné de la vérité que de prétendre que les pays émergeants aient pu être complaisants ou ne se sentiraient pas concernés par les conséquences du changement climatique. » 
L’Asie est aussi à la pointe des innovations technologiques énergétiques et des actions de politique publique. La société à but non lucratif Grameen Shakti est actuellement leader mondial des installations de panneaux solaires pour les populations rurales les plus démunies. 
De 1996 à 2009, Grameen Shakti a installé 750 000 systèmes solaires domestiques au Bangladesh fournissant une électricité sans émissions à plus de deux millions de personnes. La Chine a doublé l’efficacité de la consommation d’énergie rurale entre 1983 et 1998 en distribuant des poêles plus sûrs et plus propres à quelques 185 millions de foyers. 
A Singapour, les régulateurs développent un système innovant de compteurs électriques pour transmettre à 1,2 million de consommateurs des signaux de prix en temps réel pour qu’ils apprennent à limiter leur consommation d’électricité pendant les périodes de pointe. L’Inde, la Chine, et quelques autres pays asiatiques constatent l’apparition d’un nombre croissant de sociétés locales d’énergies alternatives et d’énergies renouvelables. 
Suzlon Energy, une société indienne fondée en 1995 avec 20 personnes, est devenue un des leaders mondiaux de l’éolien avec des bureaux dans 21 pays. De plus, la Chine est leader mondial pour sa capacité en énergies renouvelables, sa petite production hydroélectrique et l’utilisation de radiateurs à eau chaude solaires ; ses implantations de nouvelles installations éoliennes la mettent au deuxième rang mondial en 2008 (devant l’Allemagne et l’Espagne); elle est au troisième rang mondial de la production d’éthanol. 
Le Japon et la Corée du Sud étaient au troisième rang mondial pour les nouvelles installations de panneaux photovoltaïques connectés au réseau en 2008 ; les Philippines étaient au deuxième rang pour la géothermie et troisième pour la biomasse ; l’Indonésie était au troisième rang pour la géothermie. Pourtant, ni les politiques publiques ni les innovations technologiques de l’Asie ne résoudront les problèmes de changement climatique de la planète. 
Seule une négociation à grande échelle entre l’Occident et le reste du monde le permettrait. La plupart des responsables asiatiques considèrent que la contribution proposée par l’Occident, surtout par l’Amérique, pour résoudre le problème est dangereusement inadéquate. 
Le « point de basculement » pourrait bien être atteint à 450 ppm. 
Dans ces circonstances, les asiatiques ne peuvent pas se permettre de rester les bras croisés tout en donnant des leçons de morale. Ils doivent formuler des solutions concrètes et négocier de pied ferme et de manière réaliste avant et pendant la conférence de Copenhague de décembre 2009 pour parvenir à un accord international basé sur un partage équitable des biens communs. 


L’Asie prend le relais ? 
NEW YORK – Alors que l’Asie s’extirpe de la crise économique plus vite que le reste du monde, il apparaît de plus en plus clairement que le centre de gravité mondial glisse de l’Atlantique vers le Pacifique. Mais il est tout aussi clair que les Etats asiatiques ne sont pas encore prêts à prendre également les rênes des affaires mondiales, ce qui est pourtant nécessaire pour garantir que ce glissement tectonique rendra le monde plus stable et plus sûr qu’il l’a été. 
Ces cinq dernières années, la contribution de la Chine à la croissance du PIB mondial est passée progressivement d’un cinquième à un tiers, et celle de l’Inde d’environ 6 % à 16 %. Compte tenu du rôle croissant de ces pays dans l’économie, la politique et l’environnement au niveau mondial, il est aujourd’hui impossible d’imaginer tout accord international majeur sans la Chine, le Japon et l’Inde. 
La Chine, en particulier, est apparue comme homologue clé des Etats-Unis dans presque tous les forums planétaires et plateformes internationales sur les grandes questions transnationales, qui vont des négociations à six avec la Corée du Nord et le G20 au changement climatique. Certains préconisent même la création d’un G2 Etats-Unis/Chine. 
Toutes les économies y trouveront leur compte. Si des pays asiatiques autres que le Japon s’engagent à respecter des plafonds d’émissions de gaz à effet de serre, un accord mondial sur le changement climatique sera envisageable au sommet de Copenhague qui se tiendra en décembre, même si ces plafonds sont mis en œuvre plus progressivement que ceux qui imposé au monde développé. 
En outre, si la Chine, l’Inde et les Etats membres de l’ASEAN trouvaient une solution juste pour le peuple de Birmanie/Myanmar et si la Chine se montrait plus disposée à faire pression sur la Corée du Nord au sujet de l’armement nucléaire, l’Asie prouverait qu’un monde où de multiples acteurs interviennent est plus sûr qu’un monde dirigé par une seule superpuissance. 
Les détracteurs de l’hégémonie américaine passée ne sont pas à court d’arguments contre l’unipolarité. Les interventions de l’Amérique au Vietnam et en Iraq, son opposition au protocole de Kyoto et sa consommation insatiable de ressources naturelles, son rôle dans la crise financière actuelle, les abus à Abu Ghraib et bien d’autres choses mettent en lumière ses antécédents imparfaits. 
Elle a ressuscité ses ennemis de la Seconde Guerre mondiale et favorisé les progrès économiques dans des pays du monde entier, et établi une égide sécuritaire qui a aidé l’Europe et l’Asie à se concentrer bien plus sur la diplomatie et la croissance économique que sur la concurrence militaire. Elle a ouvert ses marchés et jeté les bases de la mondialisation et de la révolution de l’information, maintenu les voies maritimes accessibles au commerce international, catalysé la révolution verte, etc. La liste est longue. 
Pourtant, affaiblis par la crise financière, fortement endettés auprès de pays étrangers, enlisés en Irak, confrontés à des difficultés majeures en Afghanistan et au Pakistan, et psychologiquement humiliés, les Etats-Unis ne resteront probablement pas à leur place inégalée à la tête de la communauté internationale, même inspirés par le leadership de Barack Obama. 
La promesse d’un monde multipolaire où les puissances asiatiques contribueraient davantage à résoudre les défis mondiaux et partageraient le leadership d’une Amérique à bout de souffle est loin d’être tenue. Il est possible que l’Amérique admette ses limites, or, aucun nouveau système n’est apparu pour prendre le relais. 
Contrairement à l’Europe, qui s’est globalement débarrassée de ses démons après 1945, l’Asie est toujours ralentie par des nationalismes typiques du XIXe qui affaiblissent la coopération et rendent la région plus instable que nécessaire. La Chine et le Japon, le Japon et la Corée, l’Inde et le Pakistan, Singapour et la Malaisie, et nombre d’autres couples d’Etats sont liés à plusieurs niveaux, mais restent dangereusement divisés à d’autres. 
Par ailleurs, les Etats d’Asie devraient s’affirmer davantage sur les questions humanitaires chez eux – en particulier en Birmanie et Corée du Nord – et intervenir plus vigoureusement dans les négociations internationales sur le changement climatique. Par exemple, les Etats-Unis fournissent 50 % de l’aide alimentaire des Nations Unies et prennent en charge 20 % des dépenses globales de cette organisation, alors que la Chine, bientôt deuxième économie mondiale, ne couvre que 0,7 % de l’aide alimentaire et 2 % des dépenses. 
Les Etats d’Asie devraient en outre renforcer les structure régionales Asie-Pacifique, comme la Coopération pour l’Asie-Pacifique et le Forum régional ASEAN, pour assurer une coopération plus forte sur les questions d’intérêt régional et mondial. Même si la région Asie-Pacifique a bien progressé, ses structures sont encore bien loin de celles de la région euro-atlantique. 
Avant que de tels changements ne se produisent, il faudra relever les nombreux défis qui se dressent entre une Pax Americana épuisée et un monde en rééquilibrage, et trouver des solutions efficaces notamment aux problèmes de la Birmanie, de la Corée du Nord, du Darfour, du Zimbabwe, du changement climatique et de la prolifération nucléaire. 
Toutes les nations doivent œuvrer de concert pour revoir leurs modèles de coopération internationale en tenant compte des nouveaux schémas de puissance économique. En attendant qu’une telle structure se dessine, espérons que l’Amérique guidera sagement le monde et que d’autres pays, en particulier les nouvelles puissances asiatiques, assumeront des responsabilités plus importantes dans la gestion des crises mondiales. 

L'Asie et l'inflation 
NEW HAVEN – L'Asie a un problème d'inflation. Il faudrait qu'elle réagisse au plus tôt, mais elle n'a pas conscience de l'urgence. 
Sa politique économique repose essentiellement sur l'exportation et la demande extérieure, ce qui limite sa volonté de lutter contre l'inflation. Craignant un nouvel effondrement de la demande des ménages dans le contexte d'une économie mondiale d'après-crise encore fragile, les dirigeants asiatiques sont réticents à prendre des mesures énergiques contre l'inflation. 
Hormis le Japon qui reste embourbé dans une déflation chronique, l'inflation en Asie a atteint 5,3% entre novembre 2009 et novembre 2010, en nette hausse par rapport à l'année précédente (elle plafonnait alors à 3,5%). La tendance inflationniste des deux géants asiatiques est particulièrement inquiétante : plus de 5% pour la Chine et plus de 8% pour l'Inde. 
La hausse des prix des produits agricoles tient une place non négligeable dans l'inflation globale du continent. C'est un handicap considérable pour les familles à faible revenu des pays en développement, car l'alimentation représente 46% du budget familial en Inde et 33% en Chine, soit deux à trois fois plus que dans les pays développés. 
Cette hausse des prix s'est accompagnée d'une nette aggravation de l'inflation sous-jacente qui ne tient pas compte des prix de l'alimentation et de l'énergie. Hormis le Japon, l'inflation sous-jacente était de 4% en Asie fin 2010 - un point de pourcentage de plus par rapport à fin 2009. 
La crise inflationniste des années 1970 montre que les banques centrales ne peuvent se permettre de rester les bras croisés, rassurées par l'écart entre l'inflation globale et l'inflation sous-jacente. Un phénomène de vases communicants est inévitable et une fois que s'installe une attente d'inflation aux effets délétères, la distinction est encore plus difficile à faire. 
Les marchés financiers semblent s'attendre à un resserrement encore plus important de la politique monétaire des pays d'Asie - en tout cas c'est ce que l'on peut déduire de la forte appréciation des devises asiatiques qui anticipe un mouvement possible des taux d'intérêt. Les variations du taux de change par rapport au dollar d'un panier constitué à égalité par les 10 principales devises asiatiques (à l'exception du yen japonais) retracent les distorsions liées à la crise de 2008-2009. 
Cette appréciation constitue également un appel d'air en direction des capitaux spéculatifs. Etant donné les incertitudes liées à l'après-crise et à l'évolution de la demande sur les principaux marchés des pays développés, l'Asie se trouve prise au piège classique : elle tarde à resserrer sa politique monétaire, mais n'échappe pas aux inconvénients d'une monnaie plus forte. 
Elle n'a qu'une solution pour s'en sortir : augmenter agressivement ses taux d'intérêt, que ce soit en terme réel ou corrigés en fonction de l'inflation. 
Plus longtemps ces mesures sont différées, plus leurs conséquences seront douloureuses quant à l'emploi et à la croissance lorsqu'il faudra finalement les mettre en oeuvre. L'inflation (qu'elle soit globale ou sous-jacente) s'accélérant, les banques centrales asiatiques ne doivent plus traîner des pieds pour prendre les mesures voulues. 
C'est tout particulièrement vrai pour la Chine dont le gouvernement veut rééquilibrer la politique économique en favorisant la consommation intérieure. Son 12° plan quinquennal qui devrait théoriquement entrer bientôt en application prévoit ce rééquilibrage. 
Leur politique vise essentiellement à accroitre le taux de réserves obligatoires des banques. Ils ont toutefois adopté des mesures pour faire face à la pression à la hausse des prix de l'alimentation et ils ont approuvé une modeste hausse des taux d'intérêt couplée à une légère appréciation du yuan. 
Sa politique de resserrement monétaire doit cibler bien davantage les taux d'intérêt. Avec un taux de croissance proche de 10% par an, le gouvernement chinois peut prendre davantage de risque à court terme pour libérer la voie en faveur des réformes structurelles. 
Mais dans un contexte de plus en plus inflationniste, des mesures en ce sens pourraient alimenter une redoutable spirale inflationniste des salaires et des prix - le scénario catastrophe à l'origine du chaos monétaire aux USA dans les années 1970. Pour éviter cette situation tout en stimulant la consommation intérieure pour rééquilibrer son économie, l'Asie doit étouffer dans l'ouf les premiers signes d'inflation. 
On considère de plus en plus les pays asiatiques émergeants qui connaissent un boom économique, en premier lieu la Chine, comme les nouvelles locomotives d'un monde à plusieurs niveaux de développement. Tandis que l'on se demande si le passage de témoin du leadership de l'économie mondiale au profit de l'Asie se réalise sans heurt, celle-ci doit affronter des défis majeurs. 

Du manque de direction en Asie 
Au terme de leur réunion initiale, ils recevront leurs homologues du reste de la région, dont la Secrétaire d’état américaine Hillary Clinton. On reproche parfois à l’ASEAN son immobilisme lors de ces réunions, mais cette fois-ci, dialogue et direction stratégique sont plus nécessaires que jamais. 
Ironiquement, les deux dirigeants qui ont le plus insisté sur la nécessité d’une gouvernance en Asie et à travers la région Pacifique ont récemment quitté leur poste. L’ancien Premier ministre japonais, Yukio Hatoyama et l’ancien Premier ministre australien, Kevin Rudd, ont été tous deux en faveur du régionalisme dès le début de leur courte présence aux responsabilités. 
Les questions de sécurité auxquelles doit se mesurer la région, que se soit sur la péninsule coréenne ou les résultats des élections au Myanmar (Birmanie) cet automne, deviennent plus pressantes – peut-être plus encore compte tenu d’indications sur l’aide apportée par la Corée du Nord aux généraux au pouvoir au Myanmar pour développer leur capacité nucléaire. De plus, le rôle et l’attitude d’une Chine en pleine ascension doit être mesuré sur une base régionale compte tenu de la discorde de longue date autour de petites îles au sud de la mer de Chine, et qui pourrait entrer dans une nouvelle phase. 
Toutes ces questions testent la capacité de la région à ménager la paix et atténuer les tensions entre ses principales puissances – et mettent donc en exergue les inquiétudes soulevées par Hatoyama et Rudd. Hatoyama avait proposé une Communauté Est-Asiatique et encouragé les liens avec la Corée du Sud et la Chine, tout en remettant en question le maintien de la présence des bases américaines sur l’île d’Okinawa - le dossier à l’origine de sa démission. 
Le départ de ces responsables reflète la politique intérieure de leur deux pays et leurs successeurs se préoccuperont plus de la défaillance du soutien de leur électorat que des ambitions régionales. Mais la question qu’Hatoyama et Rudd ont soulevé – qui fait partie de l’Asie et qui dirigera la coopération régionale – est en attente d’une réponse satisfaisante. 
Tandis que s’évanouissent les initiatives australiennes et japonaises, l’attention se tourne maintenant sur l’ASEAN, qui a mis en place des normes de paix que toutes les principales puissances confirment. Le Forum Régional de l’ASEAN (ARF) est une organisation de longue date qui réunit les ministres des affaires étrangères. 
Mais il en faudrait plus. Les principales économies asiatiques connaissent une croissance constante et continuent de s’intégrer, alors que l’économie américaine reste molle, et l’attention de ses responsables politiques est de plus en plus focalisée sur les défis intérieurs. 
Il est aussi question d’établir un nouveau dialogue stratégique entre les dirigeants politiques. Les dirigeants asiatiques entretiennent déjà de telles discussions annuellement dans le cadre du Sommet de l’Asie du Sud Est, une initiative importante qui réunit ensemble l’Inde et la Chine, avec l’ASEAN comme hôte. 
Certains sont en faveur d’une expansion permanente du Sommet du Sud Est asiatique. D’autres suggèrent une formule ASEAN+8, similaire à la réunion des ministres de la défense. 
Les Etats-Unis ont montré de l’intérêt pour une position multilatérale d’engagement avec l’Asie sur les questions stratégiques. Mais l’administration du président Barak Obama doit encore décider du format le mieux approprié. 
Il avait en effet prévu, puis annulé, une visite en Indonésie à trois reprises. Bien sûr, les raisons de ces annulations successives étaient à chaque fois motivées par des circonstances atténuantes – un sommet sur l’emploi, le vote final de sa réforme de santé et le désastre écologique dans le Golfe de Mexico. 
Deux dirigeants partisans d’un régionalisme asiatique sont partis à cause de problèmes de politique intérieure. Ceux qui restent auraient tord évidemment d’ignorer les exigences nationales. 

Le nouveau modèle de croissance asiatique 
MILAN – Emmenée par l’Asie, la part des marchés émergents dans l’économie globale n’a cessé d’augmenter au cours des dernières décennies. Pour les pays d’Asie – et en particulier pour ses géants en plein développement, la Chine et l’Inde – la croissance durable ne relève plus du défi global, mais de la stratégie de croissance nationale. 
Durant les toutes prochaines décennies, pratiquement l’entièreté de la croissance mondiale de la consommation énergétique, l’urbanisation, l’utilisation automobile, le trafic aérien et les émissions de carbone proviendra des économies émergentes. D’ici la moitié de ce siècle, le nombre de personnes vivant dans ce qui seront alors des économies riches passera d’un milliard aujourd’hui à 4,5 milliards. 
Si les économies émergentes cherchent à obtenir les niveaux de revenus des pays avancés en suivant les mêmes recettes que leurs prédécesseurs, l’impact sur les ressources naturelles et l’environnement serait énorme, risqué et probablement désastreux. Le dépassement d’un ou plusieurs points de non retour mettrait plus que probablement fin au processus de manière brutale. 
En effet, la contribution de chaque pays à la pression globale sur les ressources naturelles et l’environnement génèrerait un problème de free-riding (ou de « passager clandestin ») extrême. Pour changer le cours des choses, des accords mondiaux limitant la croissance seraient alors nécessaires, ainsi que des systèmes assurant leur respect. 
Cependant, la tendance de la concentration s’inversera dans une dizaine d’année, à cause de la taille et des taux de croissance de l’Inde et de la Chine, qui ensemble comptent presque 40% de la population du monde. Bien que leur PIB combiné représente encore actuellement une part relativement modeste de la production mondiale (environ 15%), cette part augmente rapidement. 
En 2050, 2,5 des 3,5 milliards de nouveaux riches du monde viendront d’Inde et de Chine. A eux seuls, ces deux pays feront au moins doubler le PIB mondial au cours des trois prochaines décennies, même en l’absence de croissance partout ailleurs. 
Pour l’Inde et la Chine, et certainement pour les deux pays pris ensembles, le développement durable n’est plus d’abord un problème mondial ; c’est devenu un défi domestique pour la croissance de long terme. Leurs modèle et stratégie de croissance, ainsi que les arbitrages et choix qu’ils font en matières de style de vie, urbanisation, transport, environnement et efficacité énergétique, détermineront dans une large manière la capacité de leur économie à mener à bien la longue transition vers des niveaux de revenus de pays avancés. 
En outre, les deux pays le savent bien. Les décideurs politiques, les entreprises et les citoyens de Chine et d’Inde (et plus largement en Asie) sont de plus en plus conscients que les trajectoires de croissance historiques empruntées par tous leurs prédécesseurs sont tout simplement impossibles à suivre, parce qu’elles ne peuvent être répliquées dans une économie mondiale trois fois plus large qu’aujourd’hui. 
Ils sont trop grands pour jouer aux passagers clandestins, ce qui implique que les incitants au développement durable sont internalisés en tant que priorités nationales. Les perceptions sont en train de s’aligner de plus en plus rapidement sur la réalité du fait que le caractère durable doit devenir un ingrédient crucial de la croissance. 
Cet objectif sera déterminé par un processus de découverte, expérimentation, innovation et créativité, avec des compromis tout au long du parcours. Mais les incitants à ignorer ces problèmes ont disparu, indépendamment de ce que les autres pays décident de faire et quelque soient les accords internationaux qui puissent être obtenus. 
Les acquis observables dans les pays avancés – la manière dont les villes sont configurées, par exemple – ne doivent pas être répliqués à l’identique. Le 12e Plan Quinquennal de la Chine a abaissé les prévisions de croissance (à 7%), afin de créer « de l’espace » pour gérer des questions telles que l’équité, le développement durable et l’environnement. 
L’émergence de la soutenabilité en tant qu’élément crucial des stratégies de croissance des futures économies les plus importantes au monde représente un développement extraordinairement positif, parce que les besoins, buts et priorités nationaux restent des incitants beaucoup plus puissants que les accords internationaux. 
Mais cela n’arrivera pas, sauf à un effondrement des stocks de ressources mondiales et de leurs bases environnementales. Dès lors, le scénario de base est la croissance rapide des marchés émergents, dont la clef se trouve dans l’innovation et l’ajustement de la trajectoire de croissance. 
En dirigeant la croissance vers des modèles plus durables, les Asiatiques augmenteront les incitants des autres à faire de même, par la génération de nouvelles technologies, la réduction du coût environnemental de la croissance et la lutte contre l’argument selon lequel le leadership engendre peut de bénéfices mais une réduction de la concurrence et d’autres coûts économiques. 
Il serait incorrect d’affirmer que les problèmes de free-rider ont disparu, ou que les accords multilatéraux ne sont plus désirables. Néanmoins, de réels progrès parallèles, suscités par la nécessité et les intérêts personnels, sont en train de devenir la voie la plus probable à moyen terme. 

Le prochain axe de l'Asie 
Si les discussions aboutissent, il faudra redessiner la carte du commerce mondial. Un accord de libre échange qui compte respectivement les deuxième, troisième et douzième plus grandes économies (en termes de parité de pouvoir d'achat en 2011), avec une population de 1,5 milliard, diminuerait l'Union européenne et l'Accord de Libre-Échange Nord-Américain (ALÉNA), comprenant les États-Unis, le Canada et le Mexique. 
Jusqu'ici, la région a été incapable d'institutionnaliser la coopération économique aussi vigoureusement que l'Europe et l'Amérique du Nord. Mais si les propositions discutées à Pékin le mois dernier se réalisent, l'accord de libre-échange qui pourrait devancer l'ALÉNA dans son degré d'intégration et d'importance pour l'économie mondiale. 
Par exemple, l'impulsion pourrait augmenter au Sud et stimuler l'ANASE, qui a des accords de libre-échange bilatéraux avec chacun des trois pays, à rejoindre le groupe. Une telle tournure des événements équivaudrait à établir la région de libre échange de l'Asie de l'Est, que l'ANASE+3 avait envisagée environ il y a dix ans. 
Les États-Unis devront bien sûr reconnaître la conclusion de tout accord de libre-échange trilatéral en Asie du Nord-Est afin de préserver leur propre rôle dans le commerce mondial - et dans les chaînes d'approvisionnement qui dominent les économies asiatiques. Ils chercheront probablement à étendre et à approfondir le Partenariat Trans-Pacifique (TPP), l'accord commercial dans lequel le Président Barack Obama a engagé les États-Unis l'année dernière. 
En particulier, les États-Unis encourageraient fortement le Japon à joindre le TPP, parce que les États-Unis pourraient vouloir une communauté économique Asie-Pacifique unie, plutôt qu'une division entre l'Asie et le Pacifique. Puisque le Japon ne voudrait pas être déconnecté des États-Unis pour des raisons stratégiques, il pourrait en effet accepter l'invitation de l'Amérique. 
Malgré son économie plus petite, la Corée du Sud semble être mieux préparée que le Japon à jouer ce rôle crucial. La Corée du Sud a déjà conclu un accord de libre-échange avec les États-Unis, après des années de négociations difficiles, et a des projets de négociations sur un accord de libre-échange bilatéral avec la Chine cette année. 
Ainsi, la question principale est le prix que le Japon est disposé à payer pour jouer un tel rôle de passerelle. Une participation robuste du Japon atténuerait la polarisation Asie-Pacifique et contribuerait à donner une impulsion à l'intégration régionale. 
Les gouvernements du Japon ont été fragiles et de courte durée pendant près d'une décennie et la discussion actuelle sur l'augmentation de la TVA pourrait causer un autre changement d'administration. D'ailleurs, les puissants groupes d'intérêt agricoles du Japon, en particulier le Syndicat central des coopératives agricoles, peuvent renforcer leur opposition à un accord de libre-échange trilatéral avec la Chine et la Corée du Sud et du TPP avec les États-Unis. 
C'est la raison principale pour laquelle il sera difficile au Japon de conclure l'accord de libre-échange trilatéral proposé, malgré sa récente approbation par le Premier Ministre Yoshihiko Noda. En effet, seul semble viable un accord de libre-échange plus vague qui exclurait les secteurs économiques les plus sensibles de chaque pays. 
Mais l'utilisation de l'accord de libre-échange trilatéral pour augmenter son influence économique et politique exigerait que la Chine augmente sa transparence, ouvre son secteur des services et lève les barrières non tarifaires. Essentiellement, elle devrait accepter un système fondé sur des règles pour ses relations avec ses deux voisins, un point sur lequel le gouvernement de la Chine s'est montré circonspect. 
En conclusion, la Corée du Sud, qui a conclu des accords de libre-échange avec presque chaque acteur économique important dans le monde - les États-Unis, l'UE, l'ANASE, l'Inde entre autres - est peut-être mieux préparée que le Japon pour conclure un accord de libre-échange trilatéral. Mais elle devra aussi faire face à la forte opposition des groupes d'intérêt agricoles et des secteurs de fabrication nationaux, qui pourraient se mobiliser plus énergiquement qu'ils ne l'ont fait en s'opposant à l'accord de libre-échange avec les États-Unis. 
Si l'on peut conclure un accord trilatéral de libre-échange en Asie du Nord-Est, les trois pays pourraient produire plus de demande du marché national à la fois qu'une faible demande de l'Occident, et gagneraient une plus grande influence sur l'économie politique mondiale. Un accord de libre-échange trilatéral contribuerait également très probablement à stabiliser les relations politiques mutuelles troublées des trois pays et pourrait fournir un meilleur environnement à la reconstruction économique à venir de la Corée du Nord. 
La myriade d'avantages d'un accord de libre-échange en Asie du Nord-Est est évidente. Toute la question est de savoir si cette ambition est réalisable. 

Le Japon, la grande puissance asiatique que l'on oublie ! 
Aussitôt que l'on mentionne l'Asie, la plupart des gens pensent aux grandes puissances montantes de la région, la Chine ou l'Inde. Ou alors ils pensent au programme nucléaire nord-coréen, à des affaires de terrorisme ou aux conséquences humaines du dernier tremblement de terre ou du dernier tsunami. 
C'est un phénomène étrange, car c'est la seconde économie mondiale, avec un PIB de 5000 milliards de dollars, plus que la Chine et l'Inde réunies. Malgré une croissance relativement modeste, son PIB par habitant est de 38.000 dollars, soit au moins dix fois plus celui de la Chine ou de l'Inde. 
Par ailleurs, des signes sans équivoque annoncent des changements sur le front de l'économie et de la sécurité. Les années 1990 ont été une décennie perdue, mais l'économie japonaise a commencé à se redresser, sa croissance annuelle est maintenant supérieure à 2% et elle compte plusieurs grandes firmes mondiales des plus prospères. 
Des intellectuels, des journalistes et des hommes politiques évoquent le rôle du Japon dans le monde en des termes inimaginables il y a seulement une décennie. La question est maintenant de savoir quand - et non plus si - le Japon va amender l'article 9 de sa Constitution qui limite son armée à un rôle purement défensif. 
Pourtant, il est de leur intérêt que le Japon soit prospère, démocratique et actif sur la scène internationale. Le danger n'est pas tant un renouveau du militarisme japonais qu'un Japon dans l'incapacité et sans la volonté de prendre ses responsabilités dans les défis régionaux et mondiaux qui se posent à l'Asie. 
Le Japon doit poursuivre son ouverture et ses réformes économiques, renforcer ses capacités militaires et adapter son armée aux missions qui exigent peu de combats, mais qui nécessitent un engagement humain important et qui sont de plus en plus fréquentes au Moyen-Orient et en Afrique, qu'il s'agisse de prévenir un génocide, de bâtir une nation ou de maintenir la paix. 
Le Premier ministre Shintaro Abe a fait un début inégal. S'il a eu raison de ne pas s'être rendu au sanctuaire de Yasukuni érigé en honneur aux millions de Japonais morts à la guerre, dont 14 criminels de guerre, il a au mieux été maladroit, au pire dépourvu du moindre tact dans ses déclarations niant la coercition exercée par le Japon à l'égard des "femmes de réconfort" en Chine et en Corée. 
Il est essentiel que le Japon et la Chine forgent une relation moderne. Les visites de haut niveau de plus en plus fréquentes - le Premier ministre Abe s'est rendu en Chine en octobre et Wen Jiabao, son homologue chinois était il y a peu au Japon - sont une bonne chose. 
On ne peut plus laisser ce pays sur la touche en raison d'événements qui ont eu lieu il y a plus de 60 ans. Il n'y a aucune raison pour que le Japon ne dispose pas d'un siège permanent au Conseil de sécurité de l'ONU. 
L'Asie fait preuve de dynamisme, mais ses institutions politiques, économiques ou celles liées à la sécurité sont encore fragiles, à l'opposé de l'Europe, qui manque souvent de dynamisme, mais dispose d'institutions solides. Les relations franco-allemandes, au centre de la plupart des conflits du 20° siècle, sont maintenant au cœur de l'Europe moderne. 
L'agenda est pratiquement sans limite, il comporte notamment le commerce et les investissements, l'énergie et le changement climatique, ainsi que la création de liens de confiance dans la sphère de sécurité. Une nouvelle institution régionale pourrait être crée à partir de zéro ou bien en se servant de ce qui existe déjà (par exemple la négociation à six pour résoudre la crise liée au défi nucléaire lancé par la Corée du Nord). 
Il ne s'agit pas d'entraîner le Japon dans une quelconque alliance anti-chinoise, mais d'approfondir et d'élargir la coopération américano-nippone. Etant donné la menace nucléaire et les missiles de la Corée du Nord, le terrorisme et les risques qui pèsent sur la stabilité un peu partout dans le monde, les deux pays ont toutes les raisons de poursuivre cet objectif. 
Espérons que cette occasion ne sera pas gâchée par les exigences du Congrès demandant au Japon de s'excuser de manière plus explicite qu'il ne l'a fait au sujet des "femmes de réconfort". L'intérêt devrait plutôt se porter sur l'avenir et sur la place à faire à un Japon de plus en plus capable et désireux d'agir en tant que partenaire des USA pour répondre aux défis qui se posent tant au niveau régional que mondial. 

Après le tsunami, quel avenir pour l’Asie ? 
Les familles sont éclatées, les maisons détruites, les moyens d’existence détruits. Comme c’est souvent le cas lors de catastrophes naturelles, ce sont les couches les plus pauvres qui sont les plus atteintes. 
Et pourtant, malgré les dégâts infligés aux infrastructures telles que les routes et les chemins de fer, l’impact économique du tsunami sera dans l’ensemble de moindre importance. Dans les régions les plus touchées de l’Inde, de l’Indonésie, du Sri Lanka et de la Thaïlande, les régions intérieures immédiates n’ont pas été touchées, tandis que les industries du tourisme et de la pêche, sources de la vie économique des zones côtières ravagées, ne représentent qu’une faible partie du PIB de ces pays dans la mesure où les réformes libérales ont alimenté la diversification économique et la croissance rapide. 
Historiquement, il a toujours été difficile de convaincre les Asiatiques que le commerce international n’est pas un jeu à somme zéro où ils figureraient obligatoirement dans la case des perdants. C’est une des raisons pour lesquelles, après le triomphe de la Chine communiste de Mao en 1949 et l’indépendance acquise par d’autres nations asiatiques, la plupart des pays asiatiques ont adopté des politiques économiques protectionnistes tournées vers le renforcement des marchés domestiques, tenant les « impérialistes » à l’écart et se consacrant à l’auto-suffisance. 
Avec l’émergence d’un commerce mondial réellement global dans les cent cinquante années qui suivirent, la domination économique de l’Asie s’est affaiblie. Dès 1950, la part de la Chine dans le PIB mondial était tombée à 5 % environ, tandis que l’ensemble de l’Asie représentait à peine 18 %, la majeure partie de ce pourcentage appartenant au Japon, malgré sa défaite lors de la Deuxième guerre mondiale. 
Ce à quoi nous assistons aujourd’hui n’est donc pas une émergence mais bien une ré-émergence de l’Asie, un continent qui englobe 60 % de la population mondiale. Ses deux géants, la Chine et l’Inde, sont particulièrement déterminés, comme l’écrivait récemment Ashutosh Sheshabalaya, un auteur indien, « à retrouver le statut dont ils bénéficiaient au milieu du dix-neuvième siècle, quand ils représentaient plus de la moitié de la production économique mondiale ». 
Cela crée une situation où la Chine et l’Inde cherchent à avoir un impact plus grand sur la politique économique mondiale. Ces deux pays ont signé l’Accord général sur les tarifs douaniers (GATT, précurseur de l’Organisation mondiale du commerce) en 1948, dont la Chine de Mao se désengagea par la suite. 
La part actuelle de l’Asie dans le PIB global (38 % environ) reste assez éloignée de ce qu’elle représentait en 1820, mais ces deux pays pensent qu’ils peuvent, et doivent, participer aux prises de décisions internationales. Il a fallu seize années au gouvernement chinois pour négocier sans fin son retour dans le giron du GATT et de l’OMC, mais il a rapidement montré sa valeur en prenant la direction conjointe (avec le Brésil, l’Inde et l’Afrique du Sud) du G 20, le groupe des pays en développement les plus dynamiques qui défia les puissances industrielles au sommet ministériel de l’OMC à Cancun, en septembre 2003. 
Dans un article publié en juillet 2004 dans le Financial Times , Mervyn Davies, PDG de Standard Chartered, écrivait : « les occidentaux réalisent aujourd’hui l’ampleur des ambitions des sociétés asiatiques ». 
L’Inde, le Pakistan et le Bangladesh verront leur population s’accroître dans les quinze années à venir et passer de 1,4 à 1,73 milliard d’habitants, tandis que la population chinoise passera de 1,3 à 1,42 milliard. Il n’est donc pas surprenant que ces pays acceptent les impératifs d’un environnement global dynamique, ouvert, orienté vers la croissance et la création d’emplois. 
Les organisations issues des accords de Bretton Woods, le FMI, la Banque mondiale et l’OMC, relèvent principalement de structures, de directions et de mentalités occidentales. Ceci est particulièrement vrai dans le cadre de l’OMC, où Washington et Bruxelles semblent pus concernés par le règlement de vieilles luttes et la protection de leurs intérêts respectifs plutôt que par l’interaction avec les nouveaux joueurs qui se présentent sur le terrain. 
Cet état d’esprit prévaut également au sein des gouvernements, des industries, des entreprises, des écoles de commerces et des médias occidentaux. Aucune de ces institutions occidentales n’est préparée à la ré-émergence de l’Asie. 
L’histoire n’apporte guère d’encouragement quand il s’agit d’ajustements à des changements profonds, nouveaux acteurs et déplacement des équilibres des forces, comme l’a tragiquement montré le vingtième siècle en plusieurs occasions. Le tsunami qui a tant dévasté une grande partie de l’Asie est une occasion que doivent saisir tous les acteurs principaux, au sein des gouvernements, des industries, des universités, des médias et de la société civile, pour regarder l’Asie d’un œil neuf, aussi bien pour les défis que pour les occasions créés par la résurgence de l’Asie. 

Présidentielle américaine : cinq questions sur l'Asie 
NEW YORK – Au cours de ce qui est l'une des plus longues campagnes présidentielles de toute l'Histoire américaine, aucun des deux partis n'a traité d'un problème crucial : comment les USA peuvent-ils accorder leurs préoccupations de politique intérieure à un marché mondial de plus en plus concurrentiel ? 
L'économie américaine en arrive à l'étape finale d'un bouleversement d'ampleur sismique qui fait basculer son socle de l'industrie vers les services. La Chine et l'Inde sont dans une phase ascendante, tandis qu'à travers l'Asie, les musulmans veulent avoir un rôle plus important sur la scène internationale. 
Néanmoins, tant Hillary Clinton et Barack Obama, les candidats à la présidence du parti démocrate, que John McCain, le candidat du parti républicain, n'abordent ce sujet que sur la pointe des pieds. Au lieu de cela, ils se limitent en politique étrangère à d'interminables débats sur la guerre en Irak et en Afghanistan et l'opportunité de l'accord de libre-échange nord-américain (ALENA). 
Cette situation est inacceptable pour tout Américain préoccupé par l'avenir. Le prochain président des USA doit indiquer clairement comment il va préparer l'Amérique du 21° siècle à faire face à un monde dans lequel les problèmes locaux sont liés au développement global de la planète, dans lequel les tendances mondiales ont des conséquences locales et dans lequel l'autorité de l'Amérique sur la scène internationale risque d'être menacée par la montée en puissance de l'Asie. 
Ceci présent à l'esprit, cinq questions méritent d'être posées aux candidats à la présidence : 
Mais maintenant des entreprises asiatiques commencent à acquérir des actifs américains de valeur - ainsi, le groupe indien Tata a proposé à Ford de lui racheter Jaguar et Land Rover. Considérez-vous les investissements étrangers et les acquisitions d'entreprises américaines par des firmes étrangères comme une bonne chose ou comme un danger potentiel ? 
L'Amérique était favorable à l'ouverture des marchés en ce qui concerne l'économie mondiale, mais maintenant, beaucoup d'Américains mettent en avant le "commerce équitable" pour imposer une politique commerciale réactionnaire et protectionniste. Comme les démocrates suggèrent de renégocier l'ALENA, les pays asiatiques observent la situation avec une nervosité croissante. 
L'invasion américaine en Irak et celle en Afghanistan, quel que soit leur éventuel bien-fondé, ont manifestement porté atteinte à l'image de l'Amérique aux yeux des 900 millions de musulmans à travers toute l'Asie, du Pakistan jusqu'aux Philippines. Selon un sondage Pew datant de 2006, en Indonésie, le pays musulman le plus peuplé de la planète, il n'y a plus que 30% de population qui affiche de la sympathie pour les USA. 
Des hommes d'affaires comme Bill Gates de Microsoft, se plaignent aussi du manque de personnel qualifié et demandent que l'on délivre davantage de visas H1-B qui permettent aux spécialistes étrangers de travailler aux USA durant une courte période. Comment aiderez-vous les étudiants américains à être compétitif au niveau international, tout en offrant des conditions équitables aux meilleurs étudiants et aux travailleurs étrangers les plus qualifiés qui souhaitent venir aux USA ? 
Tant la Chine que l'Inde exigent des concessions de la part des USA avant même d'envisager de limiter leurs émissions de gaz à effet de serre. Etes-vous favorable à une certaine limitation de la croissance économique, ou au contraire, êtes-vous prêts à sacrifer les relations avec la Chine et avec l'Inde au nom de la protection de l'environnement ? 
Le prochain président américain doit se préoccuper de l'Asie et pas en tant que question secondaire ni comme un corollaire de la "guerre contre le terrorisme", mais en tant qu'élément central de la feuille de route vers un avenir garant de sécurité et de prospérité. Il doit commencer dès maintenant en répondant à ces cinq questions. 

Les services en Asie : un secteur à développer 
MANILLE – La crise de la zone euro a dominé les débats des décideurs ces dernières années, mais le ralentissement économique des deux géants de l’Asie – la République populaire de Chine (RPC) et l’Inde – est aussi devenu une source d’inquiétude croissante du public. Devrions-nous également nous inquiéter d’un frein additionnel à l’économie mondiale ? 
Les analystes de la Banque asiatique de développement prévoient que sa croissance annuelle s’affaissera à 7,7 %, par rapport à 9,3 % en 2011. La population de la République devient de plus en plus âgée, les salaires réels augmentent et le taux de croissance recule à un niveau plus durable. 
L’Inde présente également un énorme potentiel de croissance rapide et récolte des dividendes sur le plan de la démographie, mais elle est encore aux prises avec une réforme structurelle. Nos prévisions font état d’un ralentissement de la croissance indienne, qui, à 5,6 % en 2012, sera inférieure à son niveau de 6,5 % de l’année précédente. 
La faiblesse de la demande extérieure est en partie responsable du fléchissement de la croissance, mais l’expansion économique est freinée par des facteurs intérieurs : à savoir des investissements moins élevés et une consommation stagnante. 
L’essor de l’Asie était mû en grande partie par le réseau interrégional de chaînes de fabrication qui approvisionnait les usines de l’Asie en biens et en composants intermédiaires destinés à être assemblés en produits finis pour être exportés aux économies avancées. Or, les restrictions budgétaires à l’échelle mondiale risquent d’affaiblir encore davantage la demande pour des produits d’exportations en provenance de l’Asie. 
Le secteur des services de l’Asie est déjà de bonne taille et sa contribution à la croissance et à l’emploi n’est pas négligeable. Les services comptaient pour près de la moitié du PIB des pays en développement de l’Asie en 2010, des deux tiers de la croissance de l’Inde entre 2000 et 2010 et de 43 % de la croissance de la Chine axée sur le secteur manufacturier pour la même période. 
Si ces pays suivent la même trajectoire que les économies avancées, la prédominance de l’agriculture cédera le pas à l’industrie, qui à son tour se fera supplanter par les services, étendant encore plus la portée de leur rôle. Il est certain que le secteur des services a encore une marge de manœuvre : la part du secteur industriel dans la production de l’Asie en développement dépasse la moyenne de l’OCDE en 2010 (41 % contre 24 %), mais la part des services en Asie est considérablement en retard (48 % contre 75 %). 
Mais ce secteur est encore composé principalement de services traditionnels comme les restaurants, les taxis et les coiffeurs. Les services modernes comme les technologies de connectivité à l’Internet ou les services financiers, les services juridiques et d’autres services professionnels aux entreprises comptent pour moins de 10 % de l’économie des services de l’Asie, bien en dessous des 20 à 25 % des économies avancées. 
La productivité de la main-d’œuvre y est également très faible : pour la plupart des économies de la région, la productivité du secteur des services est à 20 % de la moyenne de l’OCDE. 
Par exemple, les services de conception industrielle, les services-conseils en commercialisation et les services juridiques pourraient faciliter l’investissement et la création de nouveaux produits manufacturés. Le secteur des services crée en général plus d’emplois, particulièrement pour la main-d’œuvre féminine, favorisant ainsi une croissance inclusive. 
Le développement du secteur des services pourrait également diversifier la base de son économie, augmentant du même coup sa résilience et donnant encore plus d’élan à sa croissance. Les services modernes peuvent de plus en plus s’exporter, offrant de nouveaux débouchés extérieurs. 
Une formation de la main-d’œuvre et des infrastructures déficientes sont fréquemment citées comme des facteurs qui freinent le dynamisme du secteur des services en Asie. Mais le plus grand obstacle demeure la lourdeur des réglementations, car une réglementation excessive qui protège les sociétés et les groupes d’intérêts en place a pour effet d’affaiblir la compétitivité sur les marchés et de restreindre le potentiel d’augmentation de la productivité et de l’efficacité. 
Par exemple, le secteur juridique est dominé par des juristes fortunés, les écoles sont contrôlées par les syndicats de professeurs et le secteur médical est sous la gouverne de médecins omnipotents, entraînant des coûts élevés d’opération qui retarde le développement industriel. 
Un grand nombre d’entreprises de services en Asie sont propriété d’État, ce qui rend les gouvernements moins enclins à déréglementer ce secteur. Mais ces mêmes autorités ont déjà ouvert leurs économies pour les secteurs de l’industrie et de l’agriculture pour le bien commun, même aux dépens de groupes minoritaires comme des fermiers et des ouvriers. 
Bon nombre d’experts font valoir que les réglementations protègent des petites entreprises nationales contre la concurrence excessive de grandes entreprises étrangères. Mais le fait est que les réglementations paralysent même la concurrence intérieure. 
Le gouvernement pourrait, par exemple, imposer des réglementations de zonage, aider des petits commerçants à trouver des niches spécialisées de marché ou assurer la formation des personnes ayant perdu leur gagne-pain. La survie des commerçants artisanaux ne doit pas être utilisée comme excuse pour introduire ou défendre les réglementations commerciales qui en fin de compte ne protègent que les hauts placés. 
La modernisation du secteur des services est le fruit le plus mûr pour l’Asie, car elle ne nécessite pas de grands investissements. Et pourtant la réforme du secteur des services semble encore inaccessible pour la région, vu l’absence de volonté politique nécessaire au démantèlement des intérêts en place qui font tout pour la laisser en plan. 

Les sommets tripartites Chine-Corée-Japon entrent dans leur quatrième année 
SÉOUL – Comme d’autres régions dans le monde, l’Asie du Nord-est est confrontée à de multiples obstacles politiques dans l’établissement d’une structure garante de paix. Mais compte tenu de la puissance croissante de la Chine, une telle structure régionale est plus nécessaire que jamais pour éviter que le manque de confiance ne se transforme en affrontement militaire. 
Les relations entre les trois principales puissances régionales, la Chine, la Corée du Sud et le Japon, sont entachées à la fois par des conflits territoriaux et par l’amer héritage du colonialisme japonais. L’interdépendance économique s’est bien sûr approfondie au cours des trente dernières années, mais le nationalisme reste un outil pratique de mobilisation politique – et de manipulation pour des objectifs nationaux et diplomatiques. 
Et bien que la Guerre froide ait pris fin il y a plus de vingt ans, la Corée du Sud et la Chine restent des nations divisées. De plus, le développement d’armes nucléaires par la Corée du Nord, sa fragilité économique et l’incertitude concernant sa survie même comme État sont autant de raisons d’inquiétude pour les pays voisins. 
En dépit de tous ces obstacles, certains signes laissent à penser qu’une volonté de coopérer plus pleinement au plan régional pour les surmonter se fait jour. Le récent sommet trilatéral entre la Chine, la République de Corée et le Japon est la quatrième réunion de la sorte, en sus des réunions tenues lors des forums internationaux comme l’ASEAN. 
Mais cette absence de succès immédiat ne signifie pas que ces efforts sont futiles. En fait, toute avancée permettant d’établir la confiance nécessaire à la résolution des litiges qui enveniment les relations devrait amener les trois pays à institutionnaliser leurs réunions dans le cadre d’un organisme multilatéral à part entière – un organisme qui puisse servir à résoudre les contentieux importants et à planifier un avenir régional plus sûr. 
Lors du second sommet, en mai 2009, les trois chefs d’État sont convenus d’entamer des études préparatoires en vue d’un accord de libre échange trilatéral. Si un tel accord voyait le jour, sa dimension politique et économique pourrait potentiellement revêtir la même importance que la Communauté européenne du charbon et de l’acier de 1952, la première étape du processus d’intégration de l’Europe. 
Lors du troisième sommet multilatéral l’an dernier, les dirigeants ont franchi un nouveau pas en décidant d’établir un secrétariat de coopération trilatérale à Séoul de façon à institutionnaliser la coopération entre les trois pays, et ont adopté un plan d’action pour les dix prochaines années. 
Parmi les questions abordées lors du sommet de cette année à Tokyo, certaines méritent d’être relevées. Premièrement, le Premier ministre japonais Naoto Kan, le président sud-coréen Lee Myung-bak et le Premier ministre chinois Wen Jiabao se sont accordés pour renforcer la coopération mutuelle dans le domaine de la sécurité nucléaire et en matière de préparation à ce type de catastrophe, reflétant les préoccupations de ces trois États sur la manière de coopérer de la manière la plus efficace pour prévenir et répondre à une crise nucléaire similaire au désastre de Fukushima. 
Ils ont en outre décidé d’avancer le calendrier des études préparatoires en vue d’un accord de libre échange. La Chine et la Corée du Sud ont déjà achevé les premières étapes en vue d’un accord de libre échange bilatéral et devraient sous peu entamer les discussions formelles en vue de son adoption. 
A l’occasion de la déclaration conjointe à l’issue du sommet et des remarques des trois dirigeants lors de la conférence de presse finale, il est clairement apparu que la Chine souhaitait améliorer les relations bilatérales avec le Japon, en s’engageant à lever une partie des restrictions sur l'importation de produits agricoles japonais, prises après l'accident du 11 mars à Fukushima. L’expression de cette bonne volonté politique est essentielle à la stabilité régionale, en particulier eu égard à la dégradation des relations sino-japonaises liée aux tensions suivant l’arrestation d’un capitaine de chalutier chinois par les gardes-côtes japonais. 
Cette approche de la Chine concernant les importations japonaises répondait aux efforts entrepris par le Premier ministre Kan pour atténuer les inquiétudes internationales concernant l’innocuité des produits japonais. Kan espère sans doute que convaincre les partenaires commerciaux du Japon à lever leurs restrictions sur ces produits pourrait contribuer à rehausser son image, actuellement au plus bas, au sein de l’opinion publique japonaise. 
Le président Lee a de son côté cherché à amener au premier plan la question de la course aux armements nucléaires de la Corée du Nord. Il a donc sollicité l’engagement de la Chine et du Japon envers la dénucléarisation et l’application de l’accord conclu avec la Corée du Nord en 2005 à la suite de discussions à six parties (Etats-Unis, Chine, Russie, Japon, Corée du Nord et Corée du Sud). 
Bien que l’histoire du dialogue trilatéral entre la Chine, la Corée du Sud et le Japon soit récente, elle représente un nouvel effort constructif en vue d’une coopération régionale. Cette approche pragmatique et opérationnelle, si elle est renforcée, peut potentiellement déboucher sur une coopération sur les questions plus sensibles de sécurité. 
Renforcer les liens de ces deux pays avec la Chine améliorerait grandement les perspectives d’un nouvel ordre pacifique en Asie du Nord-est. En fait, les mesures visant à instaurer un climat de véritable coopération trilatérale sont le seul moyen d’améliorer la sécurité régionale. 

Le choix de l'Allemagne 
FRANCFORT – La crise de l'euro a d’ores et déjà transformé une Union européenne initialement destinée à constituer une association volontaire d'États égaux en un périmètre de relations créancier-débiteur dont il est désormais difficile de s’extraire. Les pays créditeurs risqueraient des pertes financières considérables si jamais l’un des États membre venait à quitter l’union monétaire ; et pourtant, les pays débiteurs sont soumis à des politiques qui accentuent leur récession, alourdissent le fardeau de leur dette, et perpétuent leur position de subordonnés. 
Les causes de la crise ne peuvent être pleinement comprises si nous n'admettons pas la défaillance fondamentale de l'euro : en créant une banque centrale indépendante, les États membres sont devenus endettés dans une monnaie qu’ils ne contrôlent pas. 
Une fois ces problématiques comprises, la solution émerge quasiment d'elle-même. Cette solution peut être résumée en un mot : les euro-bonds. 
S’il était possible aux États qui se conforment au Pacte budgétaire de l'UE de convertir l’intégralité de leur stock de dette étatique en euro-bonds, l’impact positif serait proche du miracle. Le risque de défaut disparaîtrait, de même que les primes de risque. 
L’Italie, par exemple, pourrait économiser jusqu’à 4 % de son PIB, son budget s’orienterait vers l’excédent, et la relance budgétaire pourrait remplacer l'austérité. Ainsi, son économie entrerait en croissance, et son ratio de la dette diminuerait. 
Conformément au Pacte budgétaire, les États membres seraient autorisés à émettre de nouveaux euro-bonds, uniquement pour remplacer ceux arrivés à maturité ; au bout de cinq ans, l’encours de la dette serait progressivement ramené à 60% du PIB. Si un État membre venait à contracter des dettes supplémentaires, il ne pourrait alors emprunter qu’en son nom propre. 
Ainsi, Il est erroné de croire que les euro-bonds seraient de nature à ruiner la cote de crédit de l'Allemagne. Au contraire, la comparaison des euro-bonds avec les obligations américaines, britanniques et japonaises jouerait en faveur des euro-bonds. 
(Le sauvetage de Chypre a encore davantage accentué ce besoin, en rendant la partie encore plus inéquitable.) Quoi qu’il en soit, un consentement allemand aux euro-bonds permettrait de transformer l'atmosphère politique, et de faciliter les réformes nécessaires. 
Depuis que la chancelière allemande Angela Merkel a opposé son veto à une telle proposition, les arguments en faveur des euro-bonds n'ont même pas été considérés. L'opinion publique allemande ne réalise pas combien le consentement aux euro-bonds serait bien moins coûteux et bien moins risqué que la poursuite de la démarche actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
Si l'Allemagne entend s'opposer définitivement aux euro-bonds, elle devrait envisager de quitter la zone euro. Étonnamment, dans l'hypothèse d'un tel départ, la comparaison des euro-bonds émis par une zone euro sans Allemagne jouerait toujours – par rapport aux obligations américaines, britanniques et japonaises – en faveur des euro-bonds. 
Dans la mesure où l’ensemble de la dette accumulée est libellée en euro, le fait de savoir quel État quitte l’euro peut faire toute la différence. En cas de départ de l’Allemagne, l’euro se déprécierait. 
Dans le même temps, la majeure partie du fardeau de l’ajustement reviendrait aux États ayant quitté l’euro. Leurs exportations deviendraient moins compétitives, et ils rencontreraient sur leurs marchés nationaux une forte concurrence issue de la zone euro. 
En revanche, en cas de départ de l’Italie, la charge de la dette du pays libellée en euro deviendrait écrasante, et il serait nécessaire de procéder à une restructuration, ce qui plongerait le système financier mondial dans le chaos. Ainsi, si un État devait quitter la zone euro, il serait préférable qu'il s'agisse de l'Allemagne, et non de l'Italie. 
Il est capital que l’Allemagne procède à un choix entre une acceptation des euro-bonds ou un départ de la zone euro. En revanche, quant à savoir laquelle des deux alternatives serait préférable pour l'Allemagne, la réponse apparaît moins évidente. 
Une prise de conscience plus profonde pourrait cependant faire changer d’avis le peuple. Les Allemands pourraient ainsi réaliser combien le prix d’une autorisation allemande des euro-bonds a été exagéré, et combien le prix d’une sortie de la zone euro a été sous-estimé. 
Elle peut poursuivre sa ligne de conduite actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. C’est aujourd’hui clairement le choix privilégié par Merkel, au moins jusqu’aux prochaines élections. 
L'Europe se porterait infiniment mieux si l'Allemagne procédait à un choix définitif entre les euro-bonds et la sortie de la zone euro, quelle que soit la décision prise ; l'Allemagne évoluerait en effet elle aussi vers une situation plus favorable. À mesure que le contexte se détériore, cette situation est vouée à devenir écrasante à long terme. 

Une valeur à l’eau 
SINGAPOUR/ATLANTA – Au début du XIXe siècle, Lord Byron écrivait dans Don Juan que « Jusqu’à ce que la douleur le lui enseigne, l’homme ne sait pas quel trésor est l’eau ». Presque 200 ans plus tard, l’humanité ne semble toujours pas connaître la valeur de l’eau, comme l’ont montré des décennies de mauvaise gestion de l’eau et de la gouvernance dans presque tous les pays. 
Il est certain que certains progrès ont été réalisés ces dernières années dans la gestion des ressources hydriques. Mais ils se sont déroulés à petit feu, à un rythme beaucoup trop lent pour réellement régler le problème. 
Pour stimuler le progrès, de grandes sociétés multinationales comme Nestlé, Coca-Cola, SABMiller et Unilever – qui ont longtemps prévenu avec insistance leurs investisseurs des problèmes que la rareté de l’eau potable représente pour leurs activités, et pour les collectivités dans lesquelles ils ont des usines – étudient des méthodes pour améliorer l’accès, la qualité et la pérennité de l’eau. Pour réussir, elles devront adopter une nouvelle stratégie qui bouscule les idées préconçues sur la problématique de l’eau et les méthodes pour la résoudre. 
Même s’il contient sa part de vérité, l’axiome est trop étroit. La gestion de l’eau ne devrait pas être considérée comme une fin en soi – une solution à une seule variable pour un problème à variable unique, mais comme un moyen d’atteindre plusieurs objectifs, notamment la conservation de l’environnement et le développement social et économique. 
Dans une telle perspective élargie, il faut changer la plupart des paradigmes, pratiques et procédés qui servent actuellement à la gestion des ressources hydriques des collectivités. Puisque la course aux ressources hydriques ne peut être dissociée de la quête concurrentielle pour, disons, la nourriture et l’énergie, elle ne peut être abordée séparément. 
Pour compliquer encore les choses, l’environnement dans lequel ces problèmes évoluent risque lui aussi de varier considérablement dans les prochaines décennies, en raison de l’évolution démographique, de la croissance de la population, de l’urbanisation, de la migration des populations à l’intérieur et à l’extérieur des pays, de la mondialisation, de la libéralisation des échanges et du grossissement rapide des rangs de la classe moyenne dans le monde en développement. Ces tendances accompagneront l’industrialisation et les progrès scientifiques et technologiques (particulièrement dans les technologies de l’information et des communications) et transformeront les habitudes alimentaires et les comportements d’achat. 
Il en résulte que les comportements de consommation d’eau se modifieront considérablement, notamment dans l’exploitation indirecte de la ressource, par l’évolution de l’agriculture, de la consommation d’énergie et de l’utilisation du territoire. En fait, ces liens sont déjà présents dans beaucoup de régions du monde. 
Pour l’Inde, le problème est apparu dans les années 1970, lorsque les grands donateurs ont incité les autorités publiques à électrifier gratuitement pour l’irrigation des cultivateurs. Les subventions étaient gérables au début, et ont atteint leur objectif de stimuler la production alimentaire dans des États du Pendjab, du Haryana, du Rajasthan, du Gujarat et du Maharashtra. 
Mais la mesure a enlevé l’intérêt des cultivateurs à restreindre les volumes d’eau qu’ils tiraient de la nappe phréatique. Ils n’avaient qu’à investir pour installer des pompes – et ils l’ont fait de plein gré, faisant en sorte que 23 millions de pompes à eau fonctionnent aujourd’hui. 
Cette prodigalité a réduit drastiquement le niveau des eaux souterraines, forçant les gens à forer de plus en plus profond les puits d’où l’eau est soutirée. Selon le Centre du tiers monde pour la gestion de l’eau, la quantité d’électricité nécessaire pour pomper l’eau en Inde a doublé et, dans certains cas, a même triplé, et ce, dans la dernière décennie seulement, car les profondeurs des puits tubés sont passées de 10 -15 m à 200 - 400 m. L’augmentation de la profondeur nécessite de 3 à 4 fois plus de puissance pour chaque pompe. 
Dans de telles conditions, les ministères responsables de la gestion de l’eau dans les différents États disposent de très peu d’options pour pérenniser l’irrigation tirant sa source de la nappe phréatique. Les subventions à la consommation d’électricité augmentant sans cesse, ce qui réduit la rentabilité du secteur de l’énergie, il est difficile de concevoir des politiques efficaces pour endiguer la surexploitation des eaux souterraines. 
Le secteur de l’eau devra suivre les développements du secteur de l’énergie et des autres secteurs, sur lesquels, malgré des liens étroits, il a très peu d’influence. Il va sans dire que la coordination efficace des politiques des différents secteurs ne sera pas si facile. 
Les technologies, le savoir-faire et l’expérience nécessaires sont déjà à notre portée, même le financement. Fort d’une volonté politique déterminée, de pressions soutenues d’un public avisé, et d’une attitude audacieuse de la part des professionnels et des organismes de gestion de l’eau menant des initiatives de coopération intersectorielles, les problèmes de gestion des ressources hydriques pourront vraiment être réglés. 
Il faut cependant agir, dès maintenant. Le temps tire à sa fin et le puits est presque à sec. 


Le problème d'eau du Tiers-Monde 
SINGAPOUR – Lors de sa dernière réunion à Davos, le Forum Economique Mondial a publié son neuvième Rapport mondial sur les risques, qui s'appuie sur un sondage auprès de plus de 700 chefs d'entreprise, responsables gouvernementaux et membres d'organisations à but non lucratif, afin d'identifier les risques les plus graves dans le monde pour la prochaine décennie. Fait remarquable, quatre menaces sur les dix énumérées cette année concernent l'eau. 
Mais le rapport ne parvient pas à souligner la préoccupation la plus urgente à propos de l'eau : s'assurer d'avoir suffisamment d'eau potable. 
En 2012, l'Organisation des Nations Unies a annoncé que le but des Objectifs du millénaire pour le développement de réduire de moitié le nombre de personnes sans accès durable à l'eau potable avait été atteint plus tôt que prévu, avec seulement 783 millions de personnes sans accès à l'eau potable. Mais le Centre du Tiers-Monde pour la Gestion de l'Eau recense au moins 3 milliards de personnes à travers le monde qui continuent de boire une eau de qualité douteuse. 
En 2011, plus de la moitié des plus grands lacs et des rivières de la Chine ont été jugés impropres à la consommation humaine. L'année dernière, le Ministère chinois de la protection de l'environnement a reconnu que « la pollution chimique toxique et dangereuse a causé de nombreuses catastrophes environnementales, a interrompu l'approvisionnement en eau potable et a même entraîné des problèmes sanitaires et sociaux graves, comme les villages du cancer ». 
La situation en Inde n'est pas bien meilleure, avec le rapport du Bureau central de lutte contre la pollution publié par l'Etat l'année dernière, selon lequel près de la moitié de l'eau des 445 fleuves du pays est trop polluée en termes de demande biochimique en oxygène (un indicateur de qualité biologique de l'eau) et en bactéries coliformes pour être consommée en toute sécurité. Si d'autres polluants (comme les nitrates, les fluorures, les pesticides et les métaux lourds) étaient pris en compte, ce chiffre serait beaucoup plus élevé. 
De même, l'Assemblée nationale du Pakistan a été informée l'année dernière que 72% des échantillons prélevés dans les systèmes de distribution d'eau du pays étaient impropres à la consommation humaine, avec 77% des eaux souterraines en zone urbaine et 86% en zone rurale et jugés dangereuses. Au Népal, le Département de l'approvisionnement en eau et de l'assainissement a conclu que 85% de ses systèmes classiques d'approvisionnement en eau sont sérieusement contaminés par des bactéries, du fer, du manganèse et de l'ammoniaque. 
Le problème avec l'approche des organisations internationales, c'est qu'elles confondent la notion vague de « sources d'eau améliorées » avec une eau potable véritablement propre et sûre. De la même façon, elles ont dilué l'objectif « d'assainissement amélioré » (le processus de collecte, de traitement et de décharger sûr des eaux usées) en l'appliquant à l'installation de cabinets de toilettes intérieurs au domicile des habitants. 
Alors que près de 90% des ménages dans la région indienne de Delhi sont supposés avoir un assainissement adéquat, parce qu'ils ont des cabinets de toilettes intérieurs, la quasi-totalité de l'eau usée non traitée est évacuée de la rivière Yamuna, une source d'eau potable pour les villes en aval. De même, la ville de Mexico est considérée comme ayant un niveau d'assainissement élevé, même si elle transporte des eaux usées non traitées, chargées d'agents pathogènes et de produits chimiques toxiques dans la vallée de Mezquital, où on les utilise pour irriguer les cultures. 
En fait, le Centre du Tiers-Monde pour la Gestion de l'Eau estime que seulement 10 à 12% des eaux usées domestiques et industrielles produites en Amérique latine sont bien gérées. La situation est probablement très voisine dans les pays en développement en Asie, voire probablement pire en Afrique. 
En 2011, une enquête menée par le Bureau central de lutte contre la pollution d'Inde a signalé que seulement 160 sur 8 000 villes disposaient à la fois d'un système d'assainissement et d'une station d'épuration. En outre, la plupart des stations d'épuration appartenant à l'État ne sont plus en état de marche ou sont fermées la plupart du temps, en raison d'une mauvaise gestion, du manque d'entretien, d'une mauvaise conception, du manque d'approvisionnement régulier en électricité et d'employés absents, sans formation, ou indifférents. 
De même, le Ministère chinois du logement et du développement urbain et rural a signalé en 2012 que bien que 640 sur 647 villes et près de 73% des districts soient équipés de stations d'épuration, 377 usines construites au cours d'une année ne répondent pas aux exigences nationales et que le rendement d'exploitation moyen est inférieur à 60%. Le Ministère a également constaté que seulement 12% des stations étaient conformes aux normes de Catégorie 1A. 
La Chine a dépensé 112,4 milliards de dollars en infrastructures de traitement des eaux durant la période 2006-2011 et l'Inde a consacré d'énormes quantités de fonds publics au nettoyage du fleuve Yamuna. Pourtant l'approvisionnement en eau des deux pays subit toujours une très forte pollution. 
Les résoudre va demander une volonté politique soutenue, où les gouvernements devront mettre en place des services des eaux efficaces afin de s'assurer que les fonds publics soient utilisés aussi efficacement que possible. De même l'opinion publique doit reconnaître qu'elle peut bénéficier d'une meilleure gestion de l'eau, à condition de contribuer par l'impôt, les taxes et les transferts. 
Pour leur part, les médias doivent souligner les avantages des systèmes d'approvisionnement en eau et les systèmes de gestion des eaux usées en état de marche et tenir les politiciens et les bureaucrates pour responsables quand ils ne parviennent pas à remplir leur fonction. Enfin les professionnels de l'eau doivent abandonner leur précédent objectif de fourniture d'eau, pour adopter une nouvelle tâche : celle de fournir une eau meilleure et plus durable. 
Étant donné que dans une génération, l'échec à relever le défi de l'eau pourrait provoquer une crise mondiale d'une ampleur sans précédent, ces efforts ne sauraient être plus urgents. 


Une occasion en or 
PALO ALTO – La technique de l’épissage des gènes a permis à un groupe de scientifiques européens de créer une tomate extraordinaire. Sa peau et sa chair sont d’un pourpre profond, et elle contient 200 % d’antioxydants de plus que les tomates non modifiées. 
Si ces recherches ont fait l’objet d’une grande attention, une prouesse tout aussi capitale dans le domaine de la modification génétique reste largement ignorée depuis presque dix ans. Cette innovation, c’est le “riz doré,” de nouvelles variétés de riz biofortifiés, ou enrichis, par des gènes qui expriment du béta-carotène, précurseur de la vitamine A, transformé par le corps en forme active. 
La plupart des médecins d’Amérique du Nord et d’Europe ne voient pas un seul cas de carence en vitamine A de toute leur carrière. La situation est très différente dans les pays pauvres, où la carence en vitamine A est épidémique parmi les populations dont le régime alimentaire est dominé par le riz (qui ne contient ni béta-carotène, ni vitamine A) ou d’autres sources de calories riches en féculents mais pauvres en vitamines. 
Elle augmente la prédisposition aux infections infantiles communes comme la rougeole et les maladies diarrhéiques, et c’est la principale cause de cécité infantile dans les pays en développement. Chaque année, environ 500 000 enfants perdent la vue à cause d’une carence en vitamine A, et 70 % d’entre eux meurent dans l’année qui suit l’apparition de leur cécité. 
En théorie, il suffirait d’enrichir le régime alimentaire de ces enfants avec des capsules de vitamine A, ou de l’ajouter à un ingrédient de leur nourriture de base, de la même manière que nous ajoutons de l’iode au sel de table pour prévenir l’hyperthyroïdie et les goitres. Hélas, ni les ressources – des centaines de millions de dollars annuels – ni les infrastructures de distribution ne sont disponibles. 
Bien que les plants de riz ne synthétisent ordinairement pas le béta-carotène dans l’endosperme (les graines), ils le font dans les parties vertes de la plante. En utilisant les techniques d’épissage pour introduire les deux gènes qui expriment ces enzymes, la voie est rétablie et les grains de riz accumulent des quantités thérapeutiques de béta-carotène. 
Le riz doré possède un potentiel d’amélioration de la santé humaine et de son bien-être aussi monumental que la découverte et la distribution du vaccin de Salk contre la polio. Utilisé à grande échelle, il pourrait sauver des centaines de milliers de vies chaque année et améliorer la qualité de vie de millions d’autres. 
Mais l’une des facette de cette brillante histoire est ternie. L’opposition intransigeante d’activistes anti-science et anti-technologie – Greenpeace, Friends of the Earth et quelques autres – a poussé les régulateurs déjà peu enclins à prendre des risques à adopter une approche bien trop circonspecte qui a empêché les approbations nécessaires à son lancement. 
Comme le disait la publication britannique Nature en 1992, un vaste consensus scientifique estime que “les mêmes lois physiques et biologiques gouvernent la réponse d’organismes modifiés par des méthodes modernes moléculaires et cellulaires et celles produites par des méthodes classiques... [Par conséquent,] il n’existe aucune distinction conceptuelle entre la modification génétique de plantes et de microorganismes par des méthodes classiques et par des techniques moléculaires qui modifient l’ADN et transfèrent des gènes.” 
En d’autres termes, la réglementation gouvernementale concernant les expériences sur le terrain devrait se concentrer sur les caractéristiques potentiellement liées aux risques – le caractère invasif des plantes, les mauvaises herbes, leur toxicité, etc – plutôt que sur la nature de la technique de manipulation génétique utilisée. 
Neuf ans après sa création, en dépit de son immense potentiel bénéfique pour l’humanité – et d’une probabilité négligeable de dommage à la santé humaine ou à l’environnement – le riz doré reste coincé dans les méandres administratifs des régulateurs, sans qu’on puisse en envisager la fin (tomates qui préviennent le cancer,vous voilà averties.) 
En revanche, des plantes élaborées à l’aide de techniques moins précises, comme l’hybridation ou la mutagenèse, ne sont généralement pas soumises à la moindre inquisition ou aux exigences des gouvernements (ni à l’opposition des activistes). Cela est aussi valable pour les nombreuses nouvelles variétés de plantes, conséquences de croisements interspécifiques et intergénériques au travers de ce qui était autrefois considéré comme les frontières naturelles de la reproduction. 
Judith Rodin, présidente de la Rockefeller Foundation, a annoncé en octobre dernier que son organisation offrirait des financements à l’International Rice Research Institute afin d’aider le riz doré à franchir les obstacles des réglementations nationales du Bangladesh, de l’Inde, d’Indonésie et des Philippines. C’est une bonne nouvelle, mais ce qui est vraiment nécessaire est une réforme agressive et à multiples facettes du processus de réglementation pour que toutes les nouvelles constructions génétiques aient une chance de réussite. 
Dans un éditorial d’avril du journal Science , Nina Fedoroff, éminente généticienne experte en plantes, conseillère scientifique de la secrétaire d’État américaine Condoleezza Rice, écrit : “Une nouvelle Révolution verte exige un engagement à l’échelle mondiale pour créer une infrastructure agricole moderne partout, un investissement adéquat dans la formation et les équipements de laboratoire modernes, et une simplification des approches régulatrices, réceptive à l’accumulation des preuves d’innocuité.” 
L’histoire du riz doré fait clairement apparaître que nous n’avons encore ni la volonté, ni la sagesse suffisante pour réaliser cela. 

Attaques contre l’Organisation des Etats Américains 
MEXICO – Ces dernières semaines ont été difficiles en l’Amérique Latine. Aux dramatiques tremblements de terre qui ont frappé Haïti et le Chili s’ajoutent un décès suite à une grève de la faim à Cuba et la répression croissante contre les droits de l’homme et l’opposition au Venezuela. 
Et si cela ne suffisait pas, la région a aussi assisté à la tentative un peu ridicule, mais surtout dangereuse des pays de l’ALBA - Cuba, Venezuela, Nicaragua, Equateur, Bolivie, et Paraguay – de créer, avec l’accord tacite du Mexique, du Brésil, des Etats-Unis et du Canada, une organisation régionale excluant les Etats-Unis et le Canada. L’objectif étant que cette nouvelle organisation supplante à terme l’Organisation des Etats Américains (OEA). 
Le 24 mars prochain, l’OEA devra décider de la reconduction de Miguel Insulza, diplomate et politicien chilien, à son poste de Secrétaire Général. Elle le devrait, car Insulza est probablement le seul à pouvoir tirer les leçons et corriger cinq années d’erreurs de l’OEA et sauver l’organisation de l’oubli. 
Les répressions à l’encontre de la liberté de la presse, de l’autorité de la loi et des processus électoraux au Venezuela – rapportés par Amnesty International, Human Rights Watch, et plus récemment, par la Commission Inter-Américaine des droits de l’homme dans un accablant rapport de 300 pages – sont en augmentation constante. L’OEA ne peut s’impliquer dans des dossiers électoraux, politiques ou de droits de l’homme que si une majorité de ses membres lui accorde un mandat pour ce faire, et le Mexique et le Brésil craignent que cela ne crée des tensions avec le Venezuela. 
Les pannes d’électricité, la sécheresse prolongée, l’inflation et les pénuries rendent de plus en plus difficile la vie des Vénézuéliens ordinaires. Et la cote de popularité de Chavez chute dans les sondages ; tout comme son image à l’international, surtout depuis qu’un juge espagnol l’a accusé de conspiration dans l’assassinat à Madrid en 2002 de l’ancien président Colombien Andrés Pastrana. 
De plus, Chávez a connu récemment plusieurs échecs régionaux dont tous ont des répercussions nationales. La mort du gréviste de la faim et dissident Cubain Orlando Zapata, au moment même où les leaders latino-américains réunissaient leur grand messe à Cancun pour créer leur nouvelle organisation, a provoqué une vague d’indignation contre les frères Castro en Amérique, en Europe et en Amérique Latine (sans qu’aucun des gouvernements de la région ne s’exprime à ce propos.) 
Chávez sait bien que sa sécurité personnelle dépend de la protection permanente des services de renseignements cubains. Un changement de gouvernement à Cuba restreindrait considérablement sa marge de manœuvre. 
Mais, tout comme Chávez s’inquiète des murmures de mécontentement et de dissidence à Cuba, les leaders de l’île s’inquiètent des nouvelles en provenance de Caracas; ils savent qu’ils ne peuvent survivre sans son pétrole et son aide financière. C’est pour cette raison que les frères Castro ont dépêché le numéro trois du régime, Ramiro Valdez, impliqué dans la sécurité du régime cubain depuis 1959, pour surveiller la situation vénézuélienne au plus près. 
La fin de la course à la réélection du président Alvaro Uribe en Colombie devrait aussi compliquer les choses pour le caudillo de Caracas, puisqu’elle invalide sa propre permanence au pouvoir. Cela pourrait aussi ouvrir la voie à un président partisan d’une ligne plus dure que celle d’Uribe vis à vis de Chavez. 
Tout cela, ajouté au penchant de Chavez pour les bouffonneries spectaculaires et le talent des Cubains à prendre l’offensive diplomatique, fait que les pays de l’ALBA pourraient bien préparer une grosse farce à la sauce Latino-Américaine. 
L’OEA a suspendu le Honduras l’année dernière après le coup d’état qui a renversé le président Manuel Zelaya. A la suite de quoi le gouvernement en intérim a résisté aux pressions extérieures pour que son poste lui soit restitué, a organisé les élections prévues précédemment et transmis le pouvoir au nouveau président démocratiquement élu Porfirio Lobo, qui depuis, a été reconnu par les Etats-Unis, l’Union Européenne et une partie seulement des gouvernements de la région. 
Chavez, les Cubains et leurs alliés ne veulent rien avoir à faire avec Lobo, et se sont opposés à sa présence au sommet de Cancun où a été conçue la nouvelle organisation latino-américaine. Qu’il puisse sembler absurde d’inviter Cuba, qui n’a élu aucun président depuis les années cinquante et non Lobo, président démocratiquement élu il y a quelques mois n’a semblé déranger ni l’hôte mexicain de ce sommet Felipe Calderon ni ses collègues. 
Mais le problème est que l’OEA tiendra son assemblée annuelle au mois de juin prochain au Pérou, et plusieurs pays – le Canada, le Costa Rica, les Etats-Unis, la Colombie, le Panama, le Pérou et probablement le Chili – vont œuvrer pour la réintégration du Honduras. Le Venezuela, le Nicaragua, la Bolivie, l’Equateur, le Paraguay, et probablement l’Argentine refuseront. 
Le Mexique et le Brésil ne suivront pas, mais ne s’opposeront pas non plus au mouvement. Le fait que la réunion de Cancun n’ait déterminé ni mode de financement, ni siège officiel, ni charte, ni même choisi une équipe pour la nouvelle organisation n’a semblé déranger personne : les responsables Latino-Américains ont l’habitude de construire des châteaux de cartes. 
Une structure même purement rhétorique sonnerait pourtant le glas pour l’OEA, et affaiblirait ses instruments des droits de l’homme, lesquels ont pourtant été de plus en plus précieux et efficaces. Le plus grand défi de l’OEA – si elle survit au départ de la gauche radicale – sera de combler les lacunes dans ses documents fondateurs concernant la défense collective de la démocratie et des droits de l’homme. 
Du fait de ces lacunes, aucune définition précise de ce que signifie une interruption de la loi constitutionnelle n’est précisément donnée – est-ce simplement le renversement d’un président élu ou faut-il y inclure l’interruption d’une législature ou la fermeture d’une chaine de télévision ? Il faudra aussi que l’OEA s’octroie des moyens de pressions autres que la simple exclusion d’un de ses membres pour violation de ses préceptes. 

Les années Bezzle 
LONDRES – Il y a un plus d'un demi-siècle, John Kenneth Galbraith a présenté une description qui a fait autorité de l'accident de Wall Street de 1929 dans un ouvrage mince, écrit avec élégance. Le détournement (embezzlement), observait Galbraith, a cette propriété que « des semaines, des mois ou des années s'écoulent, entre la date à laquelle l'infraction est commise et sa découverte. 
Dans un essai exquis, Charlie Munger, l'associé de Warren Buffett, a souligné que le concept pouvait être étendu beaucoup plus largement. 
Munger a inventé le terme de « febezzle » ou « équivalent par ses fonctions au bezzle, au détournement » pour décrire la richesse qui existe dans l'intervalle entre la création et la destruction de l'illusion. 
Le secteur financier n'a pas beaucoup apprécié ceux qui ont fait remarquer que la bulle de la Nouvelle Économie de la fin des années 1990, ou l'expansion du crédit qui a précédé la crise financière mondiale de 2008, avaient créé un énorme febezzle. Il est plus facile pour les organismes de régulation et pour les participants du marché de suivre la foule. 
La joie du bezzle, c'est que deux personnes (chacune ignorant l'existence et le rôle de l'autre), peuvent profiter de la même richesse. Le champagne que Jeff Skilling de la société Enron a bu, quand l'US Securities and Exchange Commission l'a autorisé à signer des contrats d'énergie à long terme sur le marché, était payé par les actionnaires et les créanciers de la société, qui n'en ont été informés que dix ans plus tard. 
Les investisseurs se sont félicités des bénéfices qu'ils avaient réalisés sur leurs actions d'Internet qui avaient atteint des prix vertigineux. Ils ne se sont pas rendu compte que l'argent qu'ils avaient gagné allait fondre comme neige au soleil. 
La comptabilité à la valeur actuelle a multiplié les possibilités de gains imaginaires, comme les bénéfices de Skilling sur le commerce du gaz. Si l'on mesure les bénéfices par valorisation au prix du marché, alors le profit est ce que le marché pense qu'il sera. 
Les renseignements contenus dans les comptes de l'entreprise (les renseignements qui devraient façonner les opinions du marché), doivent être tirés du marché lui-même. 
De nombreuses routes mènent au bezzle et au febezzle. Dans une chaîne de Ponzi, les premiers investisseurs sont grassement récompensés au détriment des retardataires, jusqu'à épuisement de l'offre des participants. 
Ces pratiques, illégales quand elles sont pratiquées par Bernard Madoff, sont fonctionnellement équivalentes à ce qui se passe au cours d'une bulle spéculative. Le non-respect des distances de sécurité, ou ramasser de la menue monnaie devant un rouleau compresseur, est une autre source de febezzle. 
La « martingale » double la mise sur des paris perdants jusqu'à ce que le trader gagne, ou que l'argent s'épuise. Les « traders malhonnêtes » escortés à leur bureau par des agents de sécurité sont généralement des représentants malheureux de la martingale. 
Et l'occasion de passer du portefeuille de négociation au portefeuille d'investissement crée des occasions toutes prêtes pour que les institutions financières réalisent des gains et des pertes massives. La principale leçon de la période allant de 2003 à 2007 est que les banques ont annoncé d'importants profits et ont payé une part importante d'entre eux à leurs traders et à leurs cadres supérieurs. 
Elles ont découvert par la suite que tout cela avait été une erreur, ont plus ou moins effacé leurs actionnaires et utilisé l'argent des contribuables pour continuer leur chemin vers de nouveaux niveaux de bénéfices. La principale leçon de la crise de la zone euro est que des banques en France et en Allemagne ont reporté les bénéfices sur l'argent qu'elles avaient prêté vers l'Europe du Sud et ont transmis les mauvais prêts à la Banque Centrale Européenne. 

L’option marocaine 
RABAT – Trois ans après les révolutions du Printemps arabe, le monde démocratique semble plus confus que jamais sur la réponse à apporter. Le secrétaire d’Etat américain John Kerry a relancé ses efforts de médiation au Moyen-Orient alors que les partenaires les plus fiables de son pays sont divisés : les militaires en Egypte n’ont pas apprécié le soutien occidental initial apporté aux Frères musulmans de Mohamed Morsi durant sa présidence et l’Arabie Saoudite craint qu’un Iran qui communique avec les Etats-Unis ne parvienne à une hégémonie toujours plus ambitieuse dans la région. 
Ont participé à ces deux journées de sommet le président de l’Autorité Palestinienne, des diplomates de haut rang des différents pays impliqués dans le processus de paix israélo-palestinien, et le secrétaire général de l’Organisation de la coopération islamique. Programmé à un moment critique pour cette région sensible, ce sommet veut contribuer à une relance des négociations et s’inscrit dans la lignée des efforts de Kerry pour raviver le processus de paix. 
Sa stratégie de réformes progressives, de modernisation économique et de développement social a fait de ce pays une oasis de stabilité dans une région frappée par la violence et les rivalités stratégiques – et donc un allié fiable pour l’Europe et les Etats-Unis à l’heure où ils cherchent à influer sur les évènements en Afrique du Nord et au Moyen-Orient. En effet, la proximité du Maroc avec l’Europe en faisant une porte d’entrée vers l’Afrique, son plein potentiel en matière économique et géopolitique n’a pas encore été atteint. 
Par opposition, la lutte du gouvernement égyptien pour étouffer les frères musulmans désormais interdits génère des troubles apparemment interminables. Et la Tunisie n’a toujours pas de Premier ministre pour diriger le gouvernement par intérim, retardant d’autant le « dialogue national » dont l’Union générale tunisienne du travail a accepté d’être le médiateur. 
Par ailleurs, l’Algérie est absorbée par l’élection présidentielle qui doit se tenir en avril prochain, à laquelle le président sortant Abdelaziz Bouteflika se représentera une nouvelle fois. La vie politique mauritanienne est divisée, et le gouvernement incapable de restaurer la confiance. 
L’approche évolutive du Maroc vers une amélioration du bien-être du pays – discrètement et résolument fondée sur des réformes politiques, économiques et sociales lancées il y a plus de dix ans – est soutenue par une très large majorité de ses citoyens. Une nouvelle constitution, proposée par le roi et adoptée par referendum en juillet 2011, a d’ores et déjà généré une vigoureuse compétition politique ; tandis qu’une nouvelle initiative nationale (National Initiative for Human Development) contribue à mettre fin à la pauvreté et à l’exclusion sociale des citoyens marocains les plus vulnérables, en particulier les femmes. 
Le revenu national devient, lentement mais surement, de moins en moins dépendant de l’agriculture, réduisant ainsi la vulnérabilité des Marocains à l’insuffisance de précipitations et aux mauvaises récoltes. Le pays développe une forte industrie de transformation, surtout dans le domaine des fertilisants, basée en partie sur le fait que le pays possède les plus importantes réserves mondiales en phosphate. 
En dépit des faiblesses de l’économie globale, le pays vend ses produits partout dans le monde, avec de forts niveaux d’exportations vers la France, les Etats-Unis, le Brésil, les Etats du Golfe, et la Chine. Le pays a signé des accords de libre-échange avec l’Europe, la Turquie, la Jordanie, les Emirats Arabes Unis, l’Egypte, la Tunisie, et – fait unique dans la région – les Etats-Unis. 
Le Maroc bénéficie de solides infrastructures, d’un système bancaire robuste, de finances publiques saines, d’une faible inflation, et d’un chômage maîtrisable. En dépit de la fuite des capitaux dans une grande partie de la région, les investissements étrangers continuent d’affluer. 
A l’évidence, le Maroc bénéficie du fait d’être un état stable dans une région explosive. Mais ses intérêts à plus long terme résident dans la stabilité politique de ses voisins, adoptant des réformes économiques similaires, ce qui permettrait la mise en place d’une zone de libre-échange qui bénéficierait à l’ensemble de la région. 
Une part importante de sa stratégie a été d’encourager les relations économiques interafricaines. Le Maroc apporte déjà son expertise dans de nombreux domaines tels que la finance, les télécommunications, l’énergie, l’agriculture et la sécurité alimentaire dans l’ensemble du continent ; il est en effet aujourd’hui devenu le second investisseur africain après l’Afrique du Sud. 
Le Maroc forme par exemple aujourd’hui des imams dans le sens d’un Islam ouvert, ce qui permet actuellement au Mali de tourner la page après les récentes effusions de sang. Ce principe de solidarité régionale s’étend jusqu’au déploiement d’hôpitaux militaires non seulement au Mali, mais aussi dans d’autres zones de conflits, comme en Jordanie, où un hôpital militaire a été installé pour venir en aide aux réfugiés Syriens. 
Le Maroc est bien placé pour promouvoir la sécurité et le développement dans tout le nord-ouest de l’Afrique, et au-delà. Sa stabilité politique, son économie ouverte, et ses relations internationales équilibrées s’alignent de mieux en mieux avec les intérêts régionaux des Etats-Unis et de l’Europe. 

La mort assistée : de « Devons-nous la faire ? » à « Qui doit la faire ? » 
Assister une personne qui a explicitement demandé à mourir est de plus en plus vu comme une action justifiable, tout particulièrement dans le contexte d’une maladie en phase terminale. Telle est la conclusion qui ressort de tous les sondages d’opinion réalisés dans les pays occidentalisés. 
Jusqu’à présent, seuls les Pays-Bas, la Belgique et l’Etat de l’Oregon aux Etats-Unis ont mis en place une législation explicite. Mais des débats politiques sérieux sur des changements légaux similaires sont organisés dans plusieurs autres pays, notamment le RU, l’Afrique du Sud et l’Australie. 
Comme l’opposition inflexible à la réglementation légale de la mort assistée s’affaiblit, les problèmes d’applicabilité pratique prennent par-là même plus d’ampleur. Reste bien entendu la question de savoir qui sera habilité à pratiquer une mort assistée. 
Les débats publics suggèrent souvent que c’est là une tâche dévolue au corps médical. Ils font également parfois référence à la pratique hollandaise qui permet aux médecins de mettre fin à la vie de leurs patients si ceux-ci le demandent explicitement, tant que certaines conditions préalables de pratique normale sont remplies. 
Bien que la Belgique ait récemment adopté le mode hollandais de réglementation de l’euthanasie active volontaire dans un cadre strictement médicalisé, c’est précisément ce type de réglementation qui est de plus en plus contesté. Les médecins ont souligné que, tout en reconnaissant qu’une majorité grandissante de la population souhaite la mise en place d’un tel service, la précipitation intentionnelle de la mort reste toujours incompatible par sa nature avec les objectifs premiers de la médecine. 
A cet égard, la loi Death with Dignity (La mort avec dignité) de l’Etat de l’Oregon constitue une loi intéressante. Bien évidemment, toute règlementation dans ce domaine requiert au minimum l’implication d’un médecin, mais cette loi reconnaît le dilemme fondamental auquel sont confrontrés les médecins face à la demande d’un patient et elle s’efforce de garder cette implication à un degré minimum. 
Les médecins en Oregon peuvent rédiger une ordonnance pour une substance mortelle à la demande explicite d’un patient en phase terminale, sous réserve qu’ils puissent confirmer le pronostic fatal et la capacité décisionnelle du patient, et qu’ils aient informé le patient des autres alternatives réalisables possibles comme les soins palliatifs ou le contrôle de la douleur. Les médecins ne sont pas obligés d’être présents lors du suicide et ils ne sont pas autorisés à administrer le médicament mortel. 
En Oregon, le patient décide, indépendamment du médecin, du lieu et du moment où il souhaite mourir, ou même pas du tout. Compassion in Dying, une société pour le droit de mourir et une ONG non médicale, se penche de manière consultative sur la plupart de ces cas. 
De manière tout à fait intéressante, des recherches menées sur la logique des individus qui ont légalement précipité leur mort dans le cadre de la loi Oregon Death with Dignity révèlent que la peur de la douleur et d’autres symptômes pénibles ne constituaient pas une préoccupation majeure dans la plupart des cas. Les questions d’indépendance personnelle, de conservation du contrôle et de volonté de ne pas devenir un fardeau pour la famille, les amis ou les soignants se sont plutôt révélées être les principales raisons de leur choix. 
De récents développements aux Pays-Bas ont également montré que l’euthanasie est débatue davantage dans le contexte de l’autonomie, du contrôle et du choix rationel plutôt que de celui des symptômes médicaux incontrôlables. La décision, dans ce genre de cas, est fondée essentiellement sur des considérations personnelles et sociales plutôt que sur des considérations médicales. 
Etant donné que ce cadre s’étend bien au-delà de toute expertise médicale, il n’est pas surprenant que voir qu’aucune association médicale dans le monde entier n’a jusqu’à présent adopté la règlementation hollandaise. Tandis que la Royal Dutch Medical Association ne s’oppose pas au rôle du corps médical dans la pratique de l’euthanasie, des preuves actuelles suggèrent une réticence continue de la part des médecins hollandais à signaler des cas d’assistance à la mort aux autorités, et un retour à des pratiques plus proches d’un contexte médical, telles que la sédation terminale. 
Des grandes tensions se manifestent ainsi dans les pays entre la manière dont le public et dont les médecins envisagent un possible contrat dans le domaine de la mort assistée. La situation actuelle pourrait être décrite comme une lutte de pouvoirs pour savoir qui sera chargé d’un service demandé par de plus en plus d’individus, mais pour lequel aucun degré d’expertise professionnelle ne peut garantir entièrement la justesse de la décision. 
Il a été dit que la mort assistée joue un rôle central dans le débat sur la définition d’une « bonne mort » ; elle est également au coeur de la relation entre le corps médical et la société dans son ensemble. 

Des barreaux pour Estrada 
BANGKOK – Joseph Estrada, ancien président des Philippines tombé en disgrâce, risque de passer le reste de sa vie en prison après qu’un tribunal spécial de Manille l’a jugé coupable d’avoir amassé environ 15 millions de dollars en ristournes et pots-de-vin. Au cours des 30 mois de son mandat, de mi-1998 au début de 2001, Estrada a accepté des pots-de-vin de barons du jeu et a orchestré (avec les fonds de la sécurité sociale) la vente d’actions, dirigeant la plupart des bénéfices vers son compte personnel ouvert sous un faux nom. 
Estrada a littéralement défini lui-même le pillage : sénateur au début des années 1990, il a été l’un des membres du Congrès à élaborer la loi au nom de laquelle il a été inculpé. 
Après tout, nous sommes aux Philippines, pays où Imelda Marcos peut encore vivre librement et sans être inquiétée. Malgré les preuves incontournables des nombreuses morts, maladies et dysfonctionnement qu’elle et feu son mari, le dictateur Ferdinand Marcos, ont infligé aux Philippines, la seule vraie déception qu’elle ait eu à affronter a été de perdre les dernières élections présidentielles auxquelles elle a été autorisée à participer. 
À la place, ils cherchent souvent à s’assurer l’immunité en se présentant à un poste public. Quand un coup d’État sanglant contre le tout jeune gouvernement démocratique de Corazon Aquino a échoué, le meneur du putsch s’est évadé d’une prison flottante, et s’est fait élire sénateur. 
Les rouages de la justice philippine ont besoin d’être réparés, à tel point que le président de la Cour suprême lui-même a récemment demandé un sommet d’urgence pour discuter d’une épidémie d’exécutions extrajudiciaires qui ont coûté la vie à des gauchistes, des défenseurs des droits de l’homme et à des journaliste sous la présidence de Gloria Macapagal Arroyo. Très peu de condamnations ont été prononcées pour ces crimes. 
Pourtant, les Philippins eux-mêmes ne paraissent tout simplement pas capables d’imaginer leurs dirigeants derrière des barreaux. 
Même avant la condamnation d’Estrada, les sondages montraient que 48 % des Philippins voulaient qu’ils soient jugé avec clémence, voire gracié. Plus de 80 % estimaient qu’Estrada devrait être autorisé à continuer à se morfondre dans la riche maison de vacances familiale privée où il a déjà passé les six dernières années à attendre son verdict. 
Ce peu de soif de justice fait-il partie de la culture philippine, ou est-ce un comportement acquis ? 
Estrada reste adoré par les masses, mais pour l’instant la réaction du public au verdict est restée non violente et presque discrète. Malgré les sondages d’opinion, il semblerait que le public non seulement accepte sa condamnation, mais qu’il la respecte en tant qu’issue d’un système juste qu’on a laissé fonctionner. 
Cela laisse à penser non seulement que la justice a sa chance aux Philippines, mais, tout aussi important, que les Philippins vont laisser sa chance à la justice. Si la saga Estrada débouche sur un exercice de la justice ferme mais digne, les Philippins vont peut-être se découvrir une envie d’y re-goûter encore un peu. 

Un cordon démocratique de sécurité en Asie 
TOKYO – À l’été 2007, dans mon discours de Premier ministre au hall central du Parlement indien, j’avais évoqué la «& Confluence des deux océans& » – une formule que j’empruntai au titre d’un ouvrage écrit en 1655 par le prince moghol Dara Shikoh – sous les applaudissements approbateurs des parlementaires. Au cours des cinq années qui suivirent, je devins encore plus fermement convaincu de la pertinence de mes propos. 
Le Japon, qui compte parmi les plus anciennes démocraties maritimes d’Asie, doit jouer un plus grand rôle dans la préservation des intérêts communs à ces deux régions. Pourtant, il semble que la mer de Chine méridionale s’oriente de plus en plus vers une sorte de «& Lac de Pékin,& » dont les observateurs affirment qu’il serait à la Chine ce que la mer d’Okhotsk fut à l’Union soviétique& : une mer suffisamment profonde pour permettre à la flotte de l’Armée populaire de libération d’y baser ses sous-marins nucléaires d’attaque, capables de procéder au lancement de missiles armés de têtes nucléaires. 
C’est pourquoi le Japon ne doit pas céder devant les pratiques coercitives quotidiennes du gouvernement chinois autour des îles Senkaku de la mer de Chine orientale. 
Nul ne doit pour autant être dupe de cette démarche plus «& douce ». En banalisant la présence de ces navires, la Chine cherche à établir comme un fait accompli sa juridiction dans les eaux entourant ces îles. 
Craignant de voir se produire un tel développement, je me suis prononcé en Inde en faveur de la nécessité pour les gouvernements indien et japonais de s’unir afin d’endosser une plus grande responsabilité en tant que gardiens de la liberté de naviguer dans les océans Pacifique et Indien. Je reconnais néanmoins n’avoir su prévoir à l’époque que le rythme de l’expansion navale et territoriale de la Chine depuis 2007serait tel. 
Les conflits actuels en mer de Chine orientale et en mer de Chine méridionale exigent que le Japon fasse de l’expansion des horizons stratégiques du pays une haute priorité de sa politique étrangère. Le Japon est une démocratie maritime ancienne, et ce caractère devrait influencer le choix de ses plus proches partenaires. 
Je suis prêt à investir autant que possible les ressources du Japon dans ce cordon de sécurité. Je dois reconnaître les efforts fournis par mes opposants du Parti démocrate japonais dans la poursuite de l’orientation dont j’ai posé les fondations en 2007& ; n’ont-ils pas en effet travaillé au renforcement des liens avec l’Australie et l’Inde. 
Le Japon se livre aujourd’hui régulièrement à des discussions bilatérales avec l’Inde en matière de collaboration militaire, et a également entamé des négociations trilatérales officielles faisant entrer en jeu les États-Unis. 
De même, le gouvernement indien a démontré son bon sens politique en concluant un accord pour la fourniture de minéraux rares auprès du Japon – composants essentiels à des nombreux processus de fabrication – après que la Chine ait choisi de se servir de ses réserves de minéraux rares comme d’un levier diplomatique. J’inviterais également la Grande-Bretagne et la France à faire leur retour dans la participation au renforcement de la sécurité de l’Asie. 
De même, la flotte française de Tahiti opérant dans le Pacifique, bien qu’elle fonctionne sur un budget restreint, pourrait voir son poids renforcé. Ceci dit, rien n’est plus important pour le Japon que de réinvestir dans son alliance avec les États-Unis. 
Sans l’existence de telles relations de longue date avec l’Amérique, le Japon ne pourrait jouer qu’un rôle régional et mondial réduit. J’admets en premier lieu que la relation unissant le Japon à son voisin le plus colossal, la Chine, est absolument vitale au bien-être de nombreux japonais. 
Ce sont ces valeurs universelles qui ont guidé le Japon dans son développement d’après-guerre. Je crois fermement en l’idée, en 2013 et pour l’avenir, que la prospérité future de la région Asie-Pacifique doit reposer sur ces mêmes valeurs. 

Les Keynésiens perdus d’Europe 
Pour autant, l'argument actuel qui explique de manière spectaculairement confuse que trop d'austérité tue l'Europe n'est pas surprenant. Les commentateurs sont envahis par la politique, qui s’en prend à n'importe quelle cible disponible, tandis que les masses « anti-austérité » semblent croire qu'il existe des solutions conjoncturelles simples à des problèmes structurels difficiles. 
Les difficultés de la zone euro, comme je l’explique depuis longtemps, découlent de l'intégration financière et monétaire européenne qui a largement dépassé la réelle union politique, fiscale et bancaire. Ceci n'est pas un problème avec lequel Keynes était familier, et encore moins auquel il cherchait à apporter un réponse. 
Avant toute autre chose, n’importe quelle stratégie réaliste pour faire face à la crise la zone euro doit impliquer des réductions (effacements) massives de la dette des pays périphériques. La dette massive des banques et gouvernements de ces pays – la distinction entre les deux secteurs est devenue floue partout en Europe – rend utopique d’espérer une croissance rapide et soutenue. 
Personne semble-t-il n'a le pouvoir d'imposer une solution raisonnable à la crise de la dette des pays de sa périphérie. Au lieu de restructurer le fardeau manifestement intenable de la dette du Portugal, de l'Irlande et de la Grèce (les PIG), les responsables politiques veulent établir des plans de sauvetage toujours plus importants sous des conditions d'austérité de moins en moins réalistes. » 
Dans un éditorial du Washington Post daté de mai 2010 (co-écrit avec Vincent Reinhart), elle décrivait « Cinq mythes à propos de la crise de la dette européenne » – parmi ceux-ci, le « Mythe # 3: l’austérité budgétaire résoudra les malheurs de la dette de l'Europe ». 
Lors d’une restructuration de la dette, les pays au nord de la zone euro (dont la France) verront des centaines de milliards d'euros partent en fumée. Les contribuables du nord seront contraints d'injecter des quantités massives de capitaux dans les banques, même si les autorités imposent d'importantes pertes aux gros créanciers des banques, comme ils le devraient. 
Une méthode plus douce pour obtenir une réduction modeste du fardeau de la dette publique et privée serait de s'engager dans une période d'inflation durable mais modérée, comme je le recommandais en décembre 2008 dans un commentaire intitulé « L'inflation est maintenant le moindre mal ». Une inflation durable et modérée aiderait à faire baisser la valeur réelle de l'immobilier plus rapidement, et potentiellement permettre plus facilement aux salaires allemands d’augmenter plus vite que ceux des pays périphériques. 
Les autres mesures concernent la restructuration économique à l'échelle nationale et l'intégration politique de la zone euro. Dans un autre commentaire, « L'euro ne peut pas tenir en l'absence d'un centre », je concluais que « en l’absence d’une intégration économique et politique plus profonde – qui pourrait au bout du processus ne pas reprendre tous les membres de la zone euro actuelle – l'euro ne survivra pas au-delà de cette décennie." 
Dans ce domaine, tous les yeux sont peut-être tournés vers l'Allemagne ; pourtant, à l’heure actuelle c’est véritablement la France qui tiendra le rôle central dans la détermination du sort de l'euro. L'Allemagne ne peut porter l'euro sur ses seules épaules indéfiniment. 
Certaines mesures keynésiennes temporaires de soutien à la demande peuvent contribuer à encourager la croissance interne à court terme, mais elles ne résoudront pas les problèmes de compétitivité à long terme de la France. En même temps, la France et l'Allemagne doivent tous deux se réconcilier avec une approche menant à une union politique beaucoup plus grande endéans une vingtaine d'années. 
Comme mon collègue Jeffrey Frankel l’a fait remarquer, depuis plus de 20 ans, les élites de l'Allemagne ont insisté sur le fait que la zone euro ne sera jamais une union de transfert. Mais, en fin de compte, il s’avère que ce sont les Allemands ordinaires qui avaient raison et que les élites avaient tort. 
Dès lors, étant donné que l'Allemagne devra prendre à son compte une partie beaucoup plus importante de la facture (que la zone euro survive ou non), comment peut-elle utiliser au mieux la force de son bilan pour atténuer les problèmes de croissance en Europe ? Certainement, l'Allemagne doit continuer à consentir à un rôle toujours plus grand pour la Banque centrale européenne, malgré les risques budgétaires implicites évidents. 
On a entendu un certain nombre de projets pour tirer parti des faibles coûts d'emprunt de l'Allemagne afin d’aider ses pays partenaires, au-delà d’un simple élargissement du bilan de la BCE. Cependant, pour qu’un véritable partage de la charge fonctionne, les dirigeants de la zone euro doivent cesser de rêver que la monnaie unique peut survivre encore 20 ou 30 ans en l’absence d’une union politique beaucoup plus forte. 
Les effacements de dette et garanties gonfleront inévitablement la dette publique de l'Allemagne, lorsque les autorités se verront contraintes de renflouer les banques allemandes (et probablement les banques de certains pays voisins). Néanmoins, au plus tôt la réalité sous-jacente est présentée de manière transparente et devient largement reconnue, au plus faible sera le coût à long terme. 
Dans mon esprit, l’utilisation du bilan de l'Allemagne pour aider ses voisins directement est largement plus susceptible de fonctionner que l'effet présumé de « trickle-down » d'une expansion budgétaire dirigée par l'Allemagne. Malheureusement, ce fait a été perdu de vue dans les débats récents sur l'Europe. 

Une stratégie de survie pour la zone euro 
NEW YORK – Après les crises grecque et irlandaise et la propagation de la contagion financière au Portugal, l’Espagne et même potentiellement l’Italie, la zone euro est maintenant en pleine crise. Il existe trois scénarios possibles : « s’en sortir tant bien que mal », en poursuivant l’approche actuelle consistant à « prêter et prier » ; « se séparer », avec des restructurations de dettes désordonnées et la sortie potentielle des membres les plus faibles ; et « renforcer l’intégration », impliquant la formation d’une union fiscale sous une forme ou sous une autre. 
Le scénario consistant à s’en sortir tant bien que mal – avec des aides financières aux états membres en difficulté (conditionnelles à un ajustement fiscal et des réformes structurelles), dans l’espoir qu’ils soient illiquides mais solvables – est un déséquilibre instable. En effet, il pourrait mener au scénario de séparation désordonnée si les réformes institutionnelles et d’autres politiques visant une plus forte intégration et une restauration de la croissance dans la périphérie de la zone euro ne sont pas mises en ouvre rapidement. 
La dette privée fut ensuite transformée en dette publique et en déficits lorsque la crise et la récession provoquèrent une détérioration fiscale et que la plupart des pertes privées furent socialisées par le sauvetage des systèmes financiers. A ce moment, les états en difficulté qui avaient déjà perdu l’accès au marché – la Grèce et l’Irlande – furent renfloués par le Fond Monétaire International et l’Union Européenne. 
Pourtant, personne ne renflouera ces entités supranationales si les états se révèlent insolvables. Par conséquent, la stratégie actuelle consistant à toujours repousser le problème plus loin trouvera bientôt sa limite, et un autre plan de sauvetage de la zone euro sera nécessaire. 
La première réforme institutionnelle prend la forme d’une enveloppe de ressources officielles plus importante, ce qui équivaudrait à une quasi union fiscale. Les ressources officielles sont aujourd’hui suffisantes pour sauver la Grèce, l’Irlande et le Portugal, mais pas pour empêcher une ruée autoréalisatrice sur les engagements souverains et financiers de court terme de l’Espagne et des autres membres de la zone euro qui pourraient devenir en difficulté. 
Même si ces derniers pays mettaient en ouvre les réformes fiscales et structurelles nécessaires, une augmentation des ressources officielles serait néanmoins nécessaire. Parce que les investisseurs nerveux veulent à tout prix éviter d’arriver dernier en cas de ruée, une sortie précipitée et désordonnée est probable lorsque les ressources officielles sont insuffisantes. 
En l’absence d’une unification fiscale complète – ou de sa variante sous la forme d’obligations eurozone – cette augmentation de ressources officielles se ferait à travers un élargissement de la Facilité de Stabilité Financière Européenne et par un engagement beaucoup plus important de la Banque Centrale Européenne à effectuer des achats d’obligations de long terme et des opérations de liquidité destinées à soutenir les banques. Dans la mesure où une quasi union fiscale implique que les principales économies de la zone euro pourraient systématiquement devoir renflouer celles de la périphérie, seule une perte formelle de souveraineté fiscale – un engagement crédible des pays de la périphérie à suivre une discipline fiscale à moyen et long terme – pourrait surmonter la résistance politique actuelle de l’Allemagne et des autres. 
Cependant, même une plus grande enveloppe de ressources officielles n’est pas suffisante pour endiguer les problèmes d’insolvabilité de la Grèce, l’Irlande et, potentiellement, le Portugal et l’Espagne. C’est pourquoi un deuxième ensemble de politiques et de réformes institutionnelles doit exiger que l’ensemble des créditeurs non garantis des banques ou autres institutions financières soient « traités » - c’est à dire qu’ils doivent réaliser des pertes (ou « haircuts ») sur leurs avoirs. 
Ainsi, outre un régime de résolution ordonnée pour les banques, l’Europe doit également organiser des restructurations précoces de la dette publique des états en difficulté. Attendre jusque 2013 pour mettre en ouvre ces restructurations, comme la Chancelière allemande Angela Merkel le propose, détruira la confiance, puisque cela implique une perte bien plus importante pour les créances privées résiduelles sur les emprunteurs souverains. 
De cette manière, des pertes formelles sur la valeur faciale des dettes peuvent être évitées, au moyen de nouvelles obligations qui présentent seulement une extension de maturité et un taux d’intérêt plafond fixé sous les taux de marché actuels qui sont insoutenables. Attendre pour restructurer des dettes insoutenables ne ferait qu’engendrer des renégociations désordonnées et de sévères pertes pour certains créanciers privés. 
Enfin, l’Europe a besoin de politiques capables de restaurer compétitivité et croissance dans la périphérie de la zone euro, là où le PIB est toujours en train de se contracter (Grèce, Espagne et Irlande) ou croît à peine (Italie et Portugal). Sans croissance, ce sera difficile de stabiliser les dettes publiques et privées ainsi que les déficits en pourcentage du PIB – l’indicateur le plus important de soutenabilité fiscale. 
Dès lors, d’autres mesures sont nécessaires pour restaurer la croissance. La BCE devrait poursuivre une politique monétaire beaucoup plus accommodante pour relancer la croissance, accompagnée d’un euro plus faible pour aider à renforcer la compétitivité de la périphérie. 
Au cours des prochains mois, on verra clairement si les décideurs européens sont capables de faire des compromis et mettre en ouvre des réformes qui freinent la menace d’une dislocation de la zone euro. Soit l’UE prend la direction d’un équilibre plus stable grâce à une intégration plus forte, soit le risque d’une dislocation instable et désordonnée augmentera de manière significative. 

Une reprise durable du marché de l’immobilier ? 
NEW HAVEN, E.-U. – La volatilité du marché de l’immobilier est connue depuis longtemps, mais jusqu’à maintenant, elle n’a jamais été aussi visible à autant d’endroits différents en même temps. L’année 2009 pourrait bien être le commencement d’une nouvelle ère de volatilité. 
De nombreux signes de bulles spéculatives sur le marché des résidences principales se confirment depuis l’an 2000 de manière spectaculaire. Les prix de l’immobilier ont explosé après l’année 2000 en Amérique du nord, en Asie et dans d’autres points de la planète. 
Aux Etats-Unis, l’indice S&P/Case-Shiller des prix de l’immobilier calculé sur 10 villes a enregistré les plus forts revirements depuis sa mise en place en 1987 avec une progression de 5% (soit un taux annuel de 15%) entre avril et août 2009, après une chute de 7% (soit un taux annuel de 21%) entre décembre 2008 et mars 2009. Des hausses de prix sur le marché des résidences principales ont aussi été récemment constatées en Australie, en Grande Bretagne, à Hong Kong, en Corée, à Singapore, en Suède et cet optimisme est aussi ressenti ailleurs. 
Les prix de l’immobilier sont embarqués sur des montagnes russes et il se peut que l’on ne parvienne pas à appréhender ces fluctuations, sauf à comprendre la volatilité qu’elles représentent. En effet, dans un marché spéculatif volatile, dans lequel les individus achètent et vendent par anticipation de mouvements de prix ultérieurs, l’histoire confirme que ces fluctuations de prix sont difficiles à expliquer, même après les faits. 
Cette poussée de la volatilité semble refléter un comportement nouveau et différent vis à vis de l’immobilier en tant qu’avoir – un comportement qui s’est généralisé un peu partout dans le monde. Nous avions coutume de penser que les maisons étaient dans la même catégorie que les voitures : un bien qui se dépréciait et qui devenait obsolète avec le temps, couteux à entretenir, et, passant de mode, qui était mis au rebut puis remplacé. 
On estimait que la valeur des maisons s’établissait à partir de leur structure et non à partir de la terre sur laquelle elles étaient bâties. Cela devrait se vérifier lorsque les condominiums qui se construisent à tour de bras deviendront chose commune. 
Les économistes font cela parce que, dans la plupart des cas, les cessions directes de terres vacantes en zones urbaines sont rares, et concernent souvent des endroits inhabituels ou des circonstances inhabituelles ; le montant de ces ventes n’est donc pas représentatif de la valeur des terrains qui supportent ces maisons. Donc, la composante ‘bulle’ dans les prix des maisons est attribuée à une augmentation du prix des terrains, même si en dehors des zones urbaines, plus réactives aux spéculations, le prix des terrains est très nettement inférieur. 
Beaucoup de personnes semblent croire que la reprise des prix de l’immobilier reflète la raréfaction des terrains dans un monde troublé par une croissance économique rapide et des contraintes de ressources (symbolisées par la menace du réchauffement climatique). Ils ne voient le récent effondrement de la bulle de l’immobilier que comme un simple effet d’une crise financière temporaire, laquelle concentre tous les efforts de nos gouvernements. 
Un tel raisonnement peut avoir contribué au dernier sursaut des prix de l’immobilier. Mais en fait, il serait plus juste de voir dans les péripéties des marchés de l’immobilier mondiaux un reflet d’un changement dans notre raisonnement sur l’immobilier comme investissement. 
Si c’est le cas, on doit la volatilité des prix de l’immobilier après 2000 à un mauvais raisonnement, et non aux effets normalement induits par la croissance économique mondiale, laquelle s’est effectuée à une rythme relativement régulier depuis maintenant quelques dizaines d’années. Un mauvais raisonnement, par contre, encourage des pratiques peu rigoureuses de la part des sociétés de crédit ; et ce fut aussi la raison pour laquelle les banques centrales n’ont pris aucune initiative contre les bulles immobilières lors de leur développement. 
Dans de nombreux pays, les gouvernements ont répondu à l’effondrement des bulles de l’immobilier en 2009 en instituant des politiques destinées à soutenir ces marchés spéculatifs. Il en a résulté que les individus ont rajouté une composante, politique, dans leur analyse des prix de l’immobilier, les éloignant plus encore des fondamentaux économiques. 
On oublie souvent un fait élémentaire : l’industrie moderne de la construction est tout à fait capable de construire un grand nombre de jolies maisons modernes, y compris des unités dans des tours d’habitation, à un coût de construction aujourd’hui bien moindre que celui des maisons dans nombre de zones urbaines. 
Les spéculateurs immobiliers semblent toujours parier sur l’équilibre politique qui restreint l’offre immobilière, et sur le maintien à l’infini des aides artificielles accordées depuis le début de la crise. Mais, dans une nouvelle économie globalisée, avec des flux interrégionaux et internationaux de populations en constante augmentation et un engagement généralisé pour la liberté économique, il sera très difficile aux gouvernements de restreindre l’offre sur le long terme. 
C’est pour cela qu’il semble plus sur de prédire une forte volatilité pour 2010 plutôt que de prédire une hausse des prix de l’immobilier. 

Un redressement durable 
NEW YORK – La récession mondiale actuelle n’est pas seulement le résultat d’une panique financière, mais également d’une incertitude plus fondamentale quant à la direction future de l’économie mondiale. Les consommateurs renoncent à acheter maison et voiture à la fois parce la baisse des cours et de la valeur des biens immobiliers a porté un coup à l’état de leurs finances et parce qu’ils ne savent pas dans quelle direction se tourner. 
Pourront-elles continuer à émettre du dioxyde de carbone comme autrefois ? Les Etats-Unis peuvent-ils encore se permettre le mode de vie suburbain avec de vastes maisons dans des agglomérations périphériques synonymes de grandes distances en voiture ? 
La convalescence économique dépendra en grande partie d’une vision plus claire de la direction que prendront les futurs changements économiques, décisions dans lesquelles les gouvernements joueront un rôle important. Après la direction confuse et malavisée de l’administration Bush, qui n’a pas su donner d’indications politiques précises au plan de l’énergie, de la santé, du climat et de la finance, le président élu Barack Obama devra commencer à définir une voie pour l’avenir de l’économie américaine. 
L’économie américaine n’est pas le seul élément de cette équation. Une vision globale d’un redressement durable est nécessaire et comprend la participation de la Chine, de l’Inde, de l’Europe, de l’Amérique latine, et, oui, même de l’Afrique, longtemps en marge, mais aujourd’hui acteur à part entière de l’économie mondiale. 
Les exportations nettes des Etats-Unis devront augmenter, ce qui signifie que les exportations nettes de la Chine, du Japon et des autres pays excédentaires devront baisser en conséquence. Les ajustements nécessaires impliquent un important rééquilibrage du compte courant des Etats-Unis, à hauteur de 700 milliards de dollars environ, soit près de 5 pour cent du PIB. 
L’excédent commercial de la Chine pourrait se réduire de la moitié de cette somme environ (avec également des baisses des excédents commerciaux réparties dans d’autres régions), signifiant que le PIB chinois devra être davantage axé sur la consommation intérieure, à hauteur de 5 à 10 pour cent du PIB, et moins sur les exportations nettes. Fort heureusement, la Chine a entrepris de promouvoir une forte expansion de la consommation intérieure. 
Mais les entreprises n’investiront pas davantage à moins d’une direction politique claire au plan économique. Obama a mis l’accent sur le besoin d’un « redressement vert », c’est-à-dire basé sur des technologies durables et pas simplement sur un rebonds de la consommation. 
L’industrie automobile américaine doit être remaniée pour produire des voitures à faible émission de carbone, que ce soit des voitures hybrides rechargeables par branchement ou équipées d’une pile à combustible. L’une ou l’autre de ces technologies dépendra d’un réseau électrique national basé lui aussi sur une production d’énergie à faible émission de carbone, comme l’énergie éolienne, solaire, nucléaire ou des usines thermiques à charbon qui piègent et stockent les émissions de dioxyde de carbone. 
La politique économique de George W. Bush a consisté à réduire les impôts, à trois reprises, tout en augmentant les dépenses de guerre. La conséquence de cette politique est un déficit budgétaire abyssal, qui s’aggravera encore dans l’année à venir (pour atteindre peut-être mille milliard de dollars) sous le poids conjugué de la récession, du renflouement des banques et des incitatifs fiscaux à court terme. 
Ce programme devra comprendre la fin de la guerre en Irak, l’augmentation de l’imposition des riches et l’introduction progressive de nouvelles taxes à la consommation. Parmi les économies avancées, les Etats-Unis ont aujourd’hui le plus faible taux d’imposition par rapport au revenu national. 
Quatrièmement, les régions pauvres du monde doivent être perçues comme des occasions d’investissement et non comme des menaces ou des endroits à ignorer. À une époque où les principales entreprises de production de biens d’équipements américaines, européennes et japonaises sont en surcapacité, la Banque mondiale, la Banque européenne d’investissement, la Banque d’import-export des Etats-Unis et la Banque africaine de développement, et d’autres fonds d’investissements publics devraient financer les dépenses liées à la création d’infrastructures à grande échelle en Afrique : routes, centrales de production d’énergie, ports et télécommunications. 
Les avantages seraient considérables, à la fois pour l’Afrique et pour les pays riches qui trouveraient des débouchés pour leurs entreprises et leurs travailleurs qualifiés. Ces prêts devraient bien sûr être l’objet d’une initiative globale concertée, à une époque où même les entreprises les plus sûres peinent à trouver un financement pour le lendemain, et encore plus sur 25 ans ! 
Cette fois-ci, une coopération globale sera nécessaire. Le redressement nécessitera des réajustements importants des déséquilibres commerciaux, des technologies et des budgets gouvernementaux. 
Ces changements à grande échelle devront être coordonnés, au moins informellement à défaut d’être imposés, au sein des principales économies mondiales. Chaque pays devra saisir la direction des changements nécessaires aux plans national et global, et toutes les nations devront coopérer au développement de nouvelles technologies durables et au financement conjoint de responsabilités globales, comme l’augmentation des investissements dans les infrastructures en Afrique. 
Nous en sommes à un point de l’Histoire où un leadership politique global et coopératif est plus important que jamais. Les Etats-Unis ont heureusement fait un énorme pas en avant en élisant Obama. 

Un conte de deux économies américaines 
NEW YORK – Alors que les Etats-Unis annoncent une remontée du PIB au troisième trimestre à 3,5%, suggérant que la récession la plus sévère depuis la Grande Dépression touche à sa fin, l’économie américaine est en fait bien plus affaiblie que ne le montre ce chiffre. Mais les modes de calcul officiels du PIB pourraient bien surévaluer la croissance de l’économie dans la mesure où ils ne prennent pas en considération les extrêmes difficultés des petites entreprises dont les rendements sont en très nette baisse. 
L’histoire américaine est en fait un conte de deux économies. L’une, plus modeste, se remet doucement tandis que l’autre, plus importante, reste encore durablement en profond replis. 
Le taux officiel du chômage est déjà de 10,2% mais ce chiffre grimpe à 17,5% si l’on inclus les travailleurs en âge légal de travailler mais si découragés qu’ils ne recherchent pas activement un emploi ni ceux travaillant à temps partiel. Les données fournies par les entreprises suggèrent une perte de 600,000 emplois dans les trois derniers mois mais les enquêtes, qui se sont aussi portées sur les travailleurs indépendants et les petites entreprises, indiquent que deux millions d’emplois auraient été perdus. 
De plus, l’ensemble des effets sur le revenu du travail - le produit des emplois par le nombre d’heures travaillées par le salaire horaire moyen, a été bien plus rude que ce qu’indiquent les chiffres de pertes d’emploi ; de nombreuses sociétés réduisent les heures de travail en mettant leurs employés en chômage technique ou en pratiquant des baisses de salaire temporaires pour tenter de soulager momentanément les difficultés auxquelles elles doivent faire face. 
De nombreux emplois perdus dans les secteurs de la construction, de la finance, de l’externalisation des services et de la fabrications sont perdus pour toujours, et des études récentes indiquent qu’un quart des emplois américains peut être totalement externalisé dans d’autres pays à terme. Une proportion croissante de la force de travail, souvent ignorée des statistiques officielles, perd donc l’espoir de retrouver un travail rémunérateur. 
Observons le marché du crédit. Les particuliers qui ont une bonne capacité d’emprunt ainsi que les entreprises avec un niveau d’investissement sûr ne souffrent pas encore de pénurie de crédit, dans la mesure où les premiers ont toujours accès au crédit immobilier et au crédit à la consommation tandis que les seconds ont accès aux marchés obligataires et aux marchés boursiers. 
Ils vivent au mois le mois, avec un salaire dont le montant s’amenuise compte tenu de la baisse des heures travaillées et de la baisse de rémunération pour ces mêmes heures travaillées. Le resserrement du crédit pèse sur les entreprises non notées et les PME dans la mesure où elles s’appuient sur les prêts bancaires plutôt que sur les marchés de capitaux. 
Les grandes entreprises, même celles qui ont de lourds passifs, peuvent les refinancer devant un tribunal, ou même en dehors du tribunal ; mais un nombre inattendu de petites entreprises sont en faillites. Il en est de même pour les foyers, avec des millions de particuliers affaiblis et plus pauvres qui ne sont plus capables de faire face à leurs emprunts, qu’ils soient immobiliers, bancaires, automobile, étudiants ou toute autre forme de crédit à la consommation. 
Les derniers chiffres mensuels publiés semblent indiquer un léger sursaut de la vente au détail. Mais comme les statistiques officielles prennent surtout en considération les ventes des grandes enseignes et excluent la baisse des ventes de centaines de milliers de petits commerçants et de petites entreprises qui ont fait faillite, les chiffres de la consommation semblent meilleurs que ce qu’ils sont en réalité. 
Et, alors que les salaires élevés et les foyers les plus fortunés peuvent avoir recours à leur épargne pour continuer à consommer sans trop entamer leurs économies, la plupart des foyers à faibles revenus n’ont d’autre solution que de puiser dans leur bas de laine puisque les banques et les autres sociétés de crédit ont resserré la vis sur les prêts à la consommation et les autorisations de découverts bancaires. En conséquence, le taux d’épargne des foyers est passé de 0 à 4% du revenu disponible. 
Mais la plupart des gouvernements locaux dont les revenus fiscaux ont chuté brutalement se voient dans l’obligation de restreindre les dépenses en licenciant des policiers, des enseignants, des pompiers et en limitant le financement des services sociaux et de l’aide sociale pour les plus démunis. De nombreux gouvernements locaux dans les régions les plus pauvres du pays sont au bord de la faillite à moins d’être renfloué par le gouvernement fédéral. 
Les marchés boursiers remontent tandis que le marché de l’immobilier continue de baisser. Les riches deviennent plus riches tandis que les classes moyennes et les pauvres – dont la seule vrai richesse est une maison et non un portefeuille d’actions, s’appauvrissent et sont coincés par le poids insoutenable de leurs dettes. 
Donc, tandis que les Etats-Unis vivent techniquement la fin d’une difficile récession, la plupart des Américains sont confrontés à une quasi dépression. Il n’est donc pas étonnant que si peu d’entre eux croient vraiment en la renaissance du phénix 

Une histoire de deux zones monétaires 
Tous deux sont riches, mais tous deux font face à de graves problèmes à court terme, et à d’immenses défis à long terme. Ils sont aussi deux zones à monnaie unique : le dollar et, pour la plupart de l’Europe, l’euro. 
Pourtant, seule la zone monétaire européenne peut craindre pour son futur ; les USA ne sont pas confronté à une crise existentielle de leur monnaie. Les similitudes et différences des deux puissances économiques, en particulier en ce qui concerne la mobilité interne du travail, la productivité et les politiques fiscales, indiquent les raisons pour lesquelles – et comment – la zone euro peut survivre aux crises de sa périphérie et devenir une zone monétaire stable. 
L’autre amortisseur naturel est la dépréciation de la monnaie, qui augmente la compétitivité dans la région la plus durement touchée. Ceci ne peut pas avoir lieu en présence d’une monnaie unique, et l’ajustement économique est doublement difficile lorsque le travail n’est pas suffisamment mobile que pour aider à mitiger les contractions régionales du revenu et de l’emploi. 
Il est vrai que les treize colonies originales des Etats-Unis formaient une fédération peu structurée, et beaucoup d’Américains se considéraient alors, et jusqu’à un siècle après la Révolution, citoyens de leur état avant des Etats-Unis. Cependant, aucun état ne constituait une véritable nation, disposant d’une histoire propre profondément enracinées dans l’identité de tous ses citoyens. 
(Ni d’ailleurs du nord au sud de la Chine ou au sein de l’Inde multilingue, où le Hindi est parlé par seulement 42% de sa population.) Pour les citoyens de la zone euro qui ne parlent pas une langue majeure, en particulier l’anglais, la mobilité transfrontalière au sein de l’union monétaire est pour le moins limitée. 
Par exemple, jusqu’à la deuxième moitié du vingtième siècle, les membres actuels de la zone euro se sont régulièrement massacrés sur les champs de bataille. Au contraire, les états américains partagent davantage une histoire commune, au cours de laquelle, au-delà de la Guerre Civile, ils se sont battus côte à côte dans les guerres menées par leur nation à l’extérieur. 
Tout cela veut dire que, lorsque la Californie s’effondre, ses habitants se déplacent simplement vers les états des montagnes ; lorsque les emplois industriels disparaissent dans le upper-Midwest, les travailleurs migrent vers de nouveaux emplois au Texas. Ce modèle est bien moins répandu en Europe. 
En outre, ce modèle a diminué la disparité de revenu par habitant (aujourd’hui à environ 40%) entre les états les moins riches et les états les plus riches des USA, grâce à l’ajustement continu du travail et du capital qui se déplace vers les régions à plus haute productivité. Les écarts de productivité et de revenu par habitant au sein de la zone euro sont bien plus importants, ce qui rend la mobilité encore plus cruciale. 
Certes, les états et municipalités américains sont confrontés à de sérieuses difficultés financières à moyen et long termes à cause du sous-financement des systèmes de pensions et de soins de santé. Mais les citoyens vivant dans des états différents ont un budget national commun, alors que les citoyens des pays de la zone euro font l’expérience de différences radicales dans la position fiscale de leur état central. 
Pourtant, la concurrence sur les niveaux de taxation et les services est bénéfique, et pas nuisible. Mais il est clair que, pour que l’euro survive, des contraintes beaucoup plus fortes, assorties de sanctions sérieuses et applicables, doivent être imposées concernant les positions budgétaires acceptables et leur transparence. 
Les Etats-Unis, eux aussi, ont connu des moments difficiles en tant qu’union monétaire, depuis le chaos originel avant la Constitution, jusqu’au conflit entre les intérêts agricoles et bancaires à propos de l’étalon-or à la fin du dix-neuvième siècle. Bien que l’euro doive aujourd’hui faire face à de forts vents contraires, la navigation initiale du dollar ne fut pas de tout repos non plus. 
Cependant, si la zone euro veut survivre et prospérer au-delà de la crise actuelle, elle aura également besoin de vastes réformes structurelles destinées à stimuler la mobilité interne du travail et désamorcer les pressions causées par les ajustements économiques au sein des nations et des régions. Est-ce que les citoyens soutiendront des politiciens proposant les réformes du marché du travail, de la fiscalité, et les autres réformes nécessaires à l’amélioration de la mobilité, et est-ce que de telles réformes seront suffisantes pour dépasser les barrières linguistiques et culturelles, restent des questions ouvertes. 
Des générations successives de leaders politiques de l’Europe d’après-guerre ont lancé l’Union Européenne et par la suite l’union monétaire afin d’unir les pays si fort qu’une nouvelle guerre importante entre eux serait impossible. On peut débattre de la nécessité de l’union monétaire dans ce cadre. 
Historiquement, les efforts de création d’unions monétaires se sont parfois effondrés, et ont parfois survécu à de multiples crises. Le futur de la zone euro peut être gris, mais il ne sera pas ennuyeux. 



Les terminaux du bout du monde 
De l’autre côté du monde, le Terminal 3 de Beijing, dont l’ouverture complète a eu lieu juste un jour avant celle du Terminal 5, fonctionne quasiment sans anicroche. Comme on pouvait s’y attendre, les médias ont fait leurs choux gras des échecs du T5 de Londres tout en négligeant la réussite du T3 de Beijing. 
Alors que le T5 ne peut traiter que 12 000 bagages à l’heure (quand il y arrive) et 30 millions de passagers par an, le T3 peut traiter 20 000 bagages à l’heure et 50 millions de passagers. Alors que le T5 servira principalement à British Airways, le T3 servira à Air China et à deux douzaines d’autres compagnies aériennes. 
Avec un million de mètres carrés, le T3 de Beijing est le plus grand terminal du monde, mais sa construction a pourtant été bien moins coûteuse que celle du T5 de Londres. Selon les taux de change les plus récents, le T3 n’a coûté que 3,86 milliards de dollars, comparé aux 8,6 milliards de dollars du T5 du Londres. 
Pourtant, qualifier le T3 de succès du socialisme et le T5 d’échec du capitalisme reviendrait à passer à côté d’un point fondamental. Après tout, si le système politique chinois peut encore être qualifié de socialiste, c’est au mieux “un socialisme à la chinoise” qui incarne une augmentation de l’activité économique orientée vers le marché et une plus grande ouverture et transparence économique. 
Il serait tout aussi erroné d’attribuer le succès du T3 à la seule Chine. Après tout, le T3 a été conçu par un Britannique, et il a incorporé les tendances architecturales et opérationnelles, les styles et les standards les plus récents du monde. 
Le T3 de Beijing n’est que l’un des nombreux projets que la Chine a récemment élaborés pour améliorer son infrastructure de transports. En plus d’être devenue le parc industriel du monde, la Chine possède dorénavant plus de détenteurs de téléphones portables que les populations des États-Unis, du Royaume-Uni, du Canada et de Nouvelle-Zélande réunies, et son nombre d’utilisateurs d’Internet vient juste de dépasser celui des États-Unis. 
Tous ces développements posent une question fondamentale : comment donner du sens à cette explosion de la croissance de la productivité devenue la nouvelle marque de la Chine ? 
Par conséquent, tout ce qui peut distraire la Chine de son objectif de paix, de stabilité et de développement s’est vu opposer une résistance farouche. Cela explique en partie pourquoi le T3 de Beijing est un tel succès, et pourquoi les Chinois sont aujourd’hui plus unis que jamais pour condamner les tentatives de récupérer ou de salir les Jeux olympiques pour des motifs détournés. 
Certes, la Chine a encore du chemin à parcourir, et beaucoup relèveront des anomalies par tout le pays. Mais ils ne doivent pas refuser de reconnaître que la mission de la Chine, celle de changer un pays de 1,3 milliard de pauvres en un pays développé au moyen de la paix et du libre-échange, est une grande et honorable saga et l’une des plus difficiles de l’histoire du monde. 
Après les émeutes au Tibet et les troubles qui ont perturbé les progrès de la torche olympique autour du monde, certaines voix à l’étranger manifestent une plus grande inclination à écarter, diffamer, humilier, voire diviser la Chine. Il serait pourtant préférable que chacun fasse une pause, contemple le T3 de Beijing, considère ce qu’il représente et se rende compte de la prouesse que l’exécution rapide d’une structure si emblématique représente pour un pays émergent comme la Chine. 



Politique européenne : une "troisième voie" face à la Russie 
Depuis, la Russie s'est transformée de manière spectaculaire, mais pas nos questions à son sujet. Que faire quand votre important voisin élargit le fossé entre sa culture, européenne, et son système politique, de plus en plus "asiatique" dans le mauvais sens du terme, autrement dit "despotique". 
La meilleure réponse au retour des ambitions impériales de la Russie serait-elle la version moderne d'une Sainte alliance en faveur de la stabilité pour contenir le nouveau mouton noir du monde ? Ou bien une nouvelle conférence de Yalta pour redessiner les frontières politiques de l'Europe serait-elle nécessaire ? 
Elle comporterait des acteurs importants tels que la Chine, l'Inde et d'autres pays davantage intéressés par la croissance économique que par le bouleversement du système international. Une telle stratégie suppose un véritable partenariat avec la Chine, non parce qu'elle évolue vers la démocratie, mais parce qu'elle constitue un élément important pour maintenir le statu-quo. 
Le nationalisme et l'impérialisme ne vous conduiront nulle part, vous ne pourrez pas vous étendre géographiquement sans avoir à en payer un prix élevé au niveau de votre croissance économique et de votre enrichissement individuel. L'Europe est peut-être faible et divisée, l'Amérique n'est plus ce qu'elle était, mais avec votre démographie à la baisse et l'état de votre économie au-delà du gaz et du pétrole, contrairement à la Chine, vous n'avez pas les moyens de jouer dans la cour des Grands." 
Mais l'idée du confinement n'a pas grande valeur, car le Kremlin perturbe la scène internationale en soutenant la Syrie et le Vénézuéla d'une manière irresponsable. Plus grave, une alliance internationale contre la Russie reviendrait à prendre trop au sérieux ses prétentions de grandeur. 
De l'élargissement de l'OTAN au soutien à l'indépendance du Kosovo, nous avons délibérément fait fi de votre sensibilité et de vos intérêts. Asseyons-nous autour d'une table comme l'ont fait Churchill, Roosevelt et Staline à Yalta et redessinons la carte de l'Europe pour le 21° siècle. 
L'Occident n'est pas sur le point de déclarer la guerre à la Russie pour sauver la Géorgie dont la crédibilité a été largement érodée par le comportement irresponsable de son président. De même que l'Ukraine, elle rejoindra peut-être un jour l'UE, mais son avenir ne passe par l'OTAN. 
Néanmoins, entre le "tout confinement" - improbable et ni nécessairement désirable ni réaliste - et une attitude trop accommodante - dangereuse pour l'avenir de l'Europe - on doit rechercher une troisième voie basée sur des principes fermes. Ces principes sont clairs. 
Cela a été dit maintes fois, mais le répéter n'en diminue pas l'importance. La Russie sans l'Ukraine est un Etat-nation parfaitement gérable ; mais la Russie avec l'Ukraine est un empire ingérable. 
Deuxièmement, même si l'Occident condamne la conduite irresponsable de l'Ukraine et intègre dans sa politique la complexité de la sensibilité de la Russie à l'égard de son passé et des territoires qui appartenaient à son empire, la brutalité sans vergogne du Kremlin est inacceptable. Plus de 60 ans après la fin de la Deuxième Guerre mondiale et presque 20 ans après l'effondrement de l'Union soviétique, l'Europe ne peut accepter passivement le recours à la force pour marquer des points et imposer la volonté d'une nation à une autre. 
A court terme, le temps joue en faveur de la Russie. Mais à long terme, que ce soit du point de vue démographique, politique ou stratégique, le temps joue en "notre" faveur si nous restons fidèles à nos principes et à nos valeurs. 

Ma maison à Guantanamo 
GUANTANAMO – J’écris ceci depuis le centre de détention américain de Guantanamo où je suis détenu sans aucune charge depuis presque sept ans. 
Il y un peu plus de deux ans, on m’a annoncé que je pouvais sortir. Cette nouvelle aurait pu me faire plaisir mais je viens d’Ouzbékistan, un des pires pays en termes de droits de l’homme. 
L’Ouzbékistan, une ancienne république soviétique, est un pays pauvre avec peu de possibilités de travail. Après avoir cherché un travail pendant plusieurs mois, je me suis associé avec mon frère dans le commerce de pommes, de miel et d’autres produits au Tadjikistan voisin. 
Malheureusement, il y avait des gens au Tadjikistan qui n’appréciaient pas beaucoup que des Ouzbeks vivent chez eux. Alors un jour de novembre 1999, les autorités Tadjiks ont regroupé 200 à 300 Ouzbeks et ils nous ont dit qu’ils nous ramenaient chez nous en Ouzbékistan. 
A l’automne 2001, lorsque les combats entre les talibans et l’Alliance du Nord ont commencé, je ne pouvais plus voyager et je me suis retrouvé coincé dans une maison de thé de bord de route pendant quelques semaines. Un jour, les soldats de l’Alliance du Nord sont venus dans cette maison de thé et m’ont proposé de m’emmener à Mazar-e Charif. 
Dans un premier temps, j’étais plutôt content de me retrouver entre les mains des Américains. Je respectais les Etats-Unis et je me disais qu’ils se rendraient vite compte de mon innocence et qu’ils me libéreraient. 
Des membres des services de sécurité Ouzbeks sont venus me voir ici à Guantanamo et m’ont accusé de faire partie du Mouvement Islamique de l’Ouzbékistan. Lorsque je leur ai dit que je ne connaissais rien à ce groupe, ils m’ont menacé de me faire « coopérer » lorsque je serai entre leurs mains. 
Torture, coups et autres mauvais traitements de détenus ouzbeks sont courants. Parfois même, des personnes qui ont été remises aux autorités ouzbeks ne sont plus jamais réapparues. 
Nous sommes quelques douzaines de détenus à Guantanamo qui ne pouvons pas retourner dans nos pays d’origine par crainte de tortures et d’abus. Notre seul espoir de sortir de cette prison est qu’un autre pays accorde sa protection à des hommes comme nous – des hommes qui n’ont rien fait de mal et qui, au départ, n’auraient jamais dû être retenu prisonniers. 


Commençons les travaux 
Tout bon banquier spécialisé dans l'investissement international sait que la fin avril est une mauvaise période pour proposer ses services, car c'est l'époque où les ministres des Finances du monde reviennent chez eux après la réunion du FMI à Washington, soucieux à l'idée que les risques courus par l'économie mondiale puissent déborder jusqu'à leurs propres jardins. Les ministres sont trop occupés à se remettre de leur traumatisme pour songer à payer le prix fort pour de nouveaux emprunts internationaux. 
En particulier, les gouvernements, et surtout ceux qui n'en finissent pas de construire des réserves de dollars, ne devraient-ils pas plutôt commencer à penser à la manière de construire leurs routes, ponts, ports, réseaux électriques et autres infrastructures ? Le temps n'est-il pas venu de commencer à jeter les fondations d'une croissance future, notamment dans les régions les plus pauvres qui attendent encore leur part de la prospérité actuelle ? 
Et oui, il y aura sans doute une autre poussée de crises financières – peut-être en Europe centrale, qui ressemble aujourd'hui à l'Asie avant sa crise de 1997. Les craintes récentes à propos du déficit commercial béant de l'Islande et du nouveau ministre des Finances brésilien ont secoué le monde entier, rappelant aux investisseurs internationaux que bien que de nombreux marchés émergents passent progressivement au statut d'investisseurs, la plupart n'en sont pas encore là. 
Mais il y a les bons et les mauvais risques, et une politique économique solide consiste autant à capitaliser sur les bonnes périodes qu'à éviter les mauvaises. Les gourous économiques de sites comme la Banque mondiale ont développé une liste ridiculement longue d'étapes que les pays se doivent de respecter pour augmenter leurs taux de croissance (le “Consensus de Washington étendu”). 
Les problèmes d'infrastructures de l'Inde sont légendaires, ses aéroports et chemins de fer d'un niveau d'inadaptation comique. Cependant, à part dans quelques pays parmi lesquels la Chine, évidemment, mais aussi l'Espagne, les faibles dépenses d'infrastructure sont épidémiques. 
Ses systèmes d'infrastructures sont peut-être appropriés pour soutenir son taux de croissance tiède à 3-4%, mais ils sont insuffisants pour soutenir les taux de 6-7% qu'il devrait connaître au milieu de l'expansion mondiale actuelle. La Russie, malgré les richesses immenses en pétrole et en gaz de la Sibérie, n'investit même pas assez pour soutenir une croissance saine dans ses industries énergétiques, encore moins le développement humain dans les régions pauvres du pays (y compris l'infortunée Sibérie). 
Ma ville natale de Boston a récemment réussi à dépenser l'incroyable somme de 15 milliards de dollars pour rendre quelques autoroutes souterraines. Et ce soi-disant “Big Dig [gros trou]” est un véritable modèle d'efficacité comparé �� de nombreux ponts japonais de sinistre réputation qui ne mènent nulle part. 
Une supervision privée peut souvent produire une construction meilleure et plus efficace, et en théorie, les autoroutes payantes contribuent à diminuer les embouteillages (ironie du sort, Vickery est mort dans un embouteillage.) Même la Chine, qui a créé plus de 50 000 kilomètres de routes et des dizaines d'aéroports au cours des cinq dernières années, utilise des financements privés. 
Certes, les pays qui n'ont pas assaini leur situation fiscale, comme c'est le cas pour l'Inde, ne doivent pas se jeter dans de grands projets gouvernementaux sans prévoir des réformes pour assurer leur durabilité. La prudence fiscale et des taux d'inflation stables sont les pierres angulaires de l'environnement économique relativement sain d'aujourd'hui. 
Le besoin de nouvelles infrastructures n'est pas une autorisation de jeter la prudence par la fenêtre. Mais lorsque les ministres des Finances du monde se seront remis de leur thérapie de choc d'avril, ils devront aussi considérer les opportunités qui s'offrent à eux. 

C’est le Moment d’Oser ! 
NEW YORK – La prochaine rencontre du G20 constitue un moment décisif. Si des mesures concrètes pour soutenir les pays qui se trouvent à la périphérie du système financier global n’y sont pas proposées, les marchés mondiaux connaîtront une nouvelle série de déclins, comme cela s’est produit après que Timothy Geithner, le secrétaire au Trésor américain, a négligé d’en prendre en février, pour recapitaliser le système bancaire de l’Amérique. 
Cette fois-ci, c’est le système lui-même qui a été entraîné dans la chute de Lehman Brothers en septembre, et qui a dû être placé sous respiration artificielle. Entre autres mesures, l’Europe et les Etats-Unis ont fait en sorte qu’il ne soit permis à aucune autre institution financière importante de faire faillite. 
Cette étape était indispensable, mais elle a eu des effets indésirables inattendus: beaucoup d’autres pays, de l’Europe de l’Est à l’Amérique latine, l’Afrique, et l’Asie du Sud-Est n’ont pu offrir des garanties aussi solides. 
Les institutions financières internationales (IFI) se trouvent maintenant devant une nouvelle tâche: protéger les pays de la périphérie de la tempête qui a éclaté au centre. 
Les pays de la périphérie ont tendance à être plus pauvres et plus dépendants des produits de base que les pays plus développés, et les prêts bancaires qu’ils ont à rembourser pour la seule année 2009 s’élèvent à plus de 1,4 milliards de dollars. Ces prêts ne pourront être renouvelés sans le secours de l’aide internationale. 
Le Premier ministre britannique Gordon Brown est conscient du problème et il l’a inscrit à l’agenda du G20. Mais, au cours des travaux préparatoires, des différences profondes de comportement sont apparues, en particulier entre les Etats-Unis et l’Allemagne. 
Les Etats-Unis font le constat qu’un recours au crédit de l’Etat, le plus massif possible, permet d’inverser la chute du crédit subie par le secteur privé. L’Allemagne, traumatisée par l’engrenage qui a conduit le pays de l’hyperinflation des années vingt à l’arrivée de Hitler au pouvoir, répugne à favoriser l’inflation en contractant trop de dettes. 
Il devrait être possible à chacune des deux parties de respecter les positions de l’autre, sans abandonner les siennes, et de trouver un terrain d’entente. Plutôt que de se fixer comme objectif universel de consacrer 2 % de leur PIB à des plans de relance, il leur suffit de se mettre d’accord sur l’aide internationale qu’il faudra aux pays de la périphérie pour sauvegarder leurs systèmes financiers et engager des politiques anticycliques. 
Dans l’état actuel des choses, la réunion du G20 produira quelques résultats tangibles: les moyens du Fonds monétaire international seront sûrement multipliés par deux, grâce notamment au dispositif des NAE, nouveaux accords d’emprunt, auquel on peut recourir sans avoir à résoudre l’épineuse question d’une réforme de la répartition des voix au sein des IFI. 
Cela pourra suffire à permettre au FMI de venir en aide à certains pays en difficulté, mais pas à fournir de solution systémique qui fasse l’impasse sur les conditionnalités. Ce type de solution est déjà disponible sous le nom de droits de tirage spéciaux (DTS). 
Les DTS sont extrêmement compliqués et difficiles à comprendre, mais ils servent en résumé à créer de la monnaie au niveau international. Ils ne sont pas destinés aux pays à même de créer leur propre monnaie, mais à ceux qui sont à la périphérie. 
Les très faibles taux d'intérêt que les pays bénéficiaires auraient à verser au FMI serait ceux d’un bon du trésor moyen composite de toutes les monnaies convertibles. Ils pourraient utiliser ces parts comme bon leur semble, mais les IFI auraient sur ces parts empruntées un droit de regard qui leur permettrait de s’assurer que les fonds sont dépensés à bon escient. 
Outre la dernière augmentation des moyens du FMI, il devrait y avoir des émissions annuelles importantes de DTS, mettons de 250 milliards de dollars, tant qu’il y aura une récession mondiale. Pour donner à ce programme un caractère anticyclique, les émissions de DTS devront être remboursables par tranches, pour le cas où l’économie mondiale connaîtrait une surchauffe. 

Le temps de l'audace 
CAMBRIDGE – L'économie mondiale affronte la nouvelle année avec plus d'incertitude et d'anxiété que jamais. Bien que la crise financière paraisse jugulée aux USA et en Europe, ses répercussions vont se faire sentir pendant encore assez longtemps. 
Nous n'avons pas les réponses à ces questions, en partie parce que les effets vont dépendre des décisions des responsables politiques. Des mesures adéquates devraient permettre à l'économie mondiale de redémarrer vers la fin de l'année, dans le cas contraire au mieux la reprise sera retardée, au pire les dégâts seront irréversibles. 
Barack Obama a promis que ce sera le cas, faisant écho à la dernière partie du célèbre discours de Franklin D. Roosevelt appelant à une "expérimentation audacieuse et longue" au cœur de la Grande dépression de 1932. Obama dispose à ses cotés d'économistes de premier ordre, ce qui permettra d'éviter toute bévue. 
Il devra aller au-delà de la politique keynésienne de relance budgétaire pour regagner la confiance indispensable dont l'effondrement a entraîné la crise actuelle. Jusqu'à présent, les mesures en ce sens se sont limitées aux marchés financiers, avec des garanties des pouvoirs publics, l'injection de liquidités et de capitaux. 
Mais les salariés qui ont peur d'être licenciés ne vont sans doute pas dépenser énormément, quelle que soit la somme d'argent que pourrait leur rapporter un programme de relance budgétaire. De même que les banques accumulent du liquide, les ménages vont tenter de préserver leur patrimoine en augmentant leur épargne. 
Car la crise est née aux USA avec pour effet de focaliser la politique américaine sur les problèmes intérieurs, offrant à d'autres une opportunité de leadership mondial. Bien au contraire, la crise a mis en relief des divisions importantes au sein de l'Europe - à peu prés sur tout, de la réglementation financière à la réponse politique voulue. 
Si l'Europe veut peser de tout son poids sur la scène internationale, elle doit faire preuve de davantage d'unité autour d'un objectif commun et prendre une plus grande part de responsabilité. Malheureusement, au point où nous en sommes on peut espérer au mieux que l'Europe ne sabote pas le plan général de relance budgétaire que même le FMI, gardien de l'orthodoxie budgétaire, considère comme absolument essentiel. 
Même si le plus grand risque du point de vue économique est une réaction américaine insuffisamment énergique, ce qui se produit en Chine pourrait avoir des conséquences plus profondes et plus durables du point de vue historique. Car les tensions latentes très fortes dans ce pays pourraient exploser en conflit ouvert en période de difficulté économique. 
Mais il est pratiquement certain que la Chine n'atteindra pas le seuil voulu en 2009. C'est ce qui explique le flot presque ininterrompu de mesures prises par Pékin ces jours-ci : augmentation des dépenses publiques, relâchement de la politique monétaire, pression sur les entreprises publiques pour qu'elles accroissent leur activité, subventions à l'exportation, convertibilité partielle du remninbi pour stimuler les échanges commerciaux avec les pays voisins, etc. Mais cela suffira-t-il à éviter le ralentissement d'une économie qui depuis quelques années dépend essentiellement de la demande extérieure ? 
L'Histoire montre que les démocraties prennent l'avantage sur les régimes autoritaires quand il s'agit de faire face aux conséquences d'une crise. Ce sont des démocraties, l'Inde en 1991 et la Corée du Sud en 1997-1998, qui sont parvenues à redresser rapidement leur économie, tandis que le Chili de Pinochet en 1983 et l'Indonésie de Suharto en 1997-1998 se sont embourbés encore plus profondément. 
Aussi, les tensions débordent dans la rue sous forme de manifestations ou d'émeutes. Mais quelle que soit la manière dont les dirigeants chinois réagiront, les générations futures risquent de se souvenir de 2009 moins pour la crise économique et financière mondiale que pour la transformation majeure qu'elle aura déclenchée en Chine. 
La même tentation protectionniste va se manifester maintenant. Et les banques - qu'elles soient ou non explicitement nationalisées - seront poussées à donner la priorité aux emprunteurs locaux. 
Jusqu'à présent, le FMI a réagit d'une vigueur toute neuve, établissant une structure de prêts à court terme dont le besoin était urgent et qui risque de devoir être renforcée si les marchés émergeants se retrouvaient soumis à une pression plus importante. Mais l'OMC a perdu en vain un temps précieux sur le cycle de négociation de Doha. 
Les responsables politiques doivent abandonner les idées reçues et oublier les dichotomies inutiles telles que "les marchés contre le gouvernement" ou les "Etats-nations contre la mondialisation". Ils doivent comprendre que les réglementations nationales et les marchés internationaux ont besoin les uns des autres et sont inextricablement liés. 

Un temps pour dépenser 
BERKELEY – L’idée centrale de la macroéconomie était un fait déjà connu de John Stuart Mill dès le premier tiers du dix-neuvième siècle : il peut y avoir un large écart entre l’offre et la demande de pour ainsi dire tous les biens et les services produits à un moment donné et pour tous types de travail s’il y a un excès de demande tout aussi important pour les biens financiers. 
Un écart normal entre l’offre et la demande pour quelques sous-ensembles de marchandises produites à un moment donné n’est pas un problème grave, car il est contrebalancé par un excès de demande pour d’autres marchandises produites. Les industries supportant un manque de demande suppriment des emplois tandis que celles qui profitent d’un surplus de demande les embauchent. 
Par contre, un écart entre l’offre et la demande lorsque le surplus de la demande correspondant se porte sur les biens financiers entraine généralement un effondrement économique. Les travailleurs sans emploi ne peuvent en effet aisément fabriquer les biens – de l’argent et des titres qui ne soient pas uniquement notés de première qualité d’investissement, mais qui le soient effectivement – que les marchés financiers ne fournissent pas de manière adéquate. 
Le premier principe de politique macroéconomique est donc que puisque seul le gouvernement peut créer des biens financiers notés de première qualité d’investissement, rares en périodes de récession, cette tâche incombe au gouvernement. Le gouvernement doit faire en sorte que l’offre d’argent coïncide avec le niveau de demande d’argent en période de plein emploi et que l’offre de moyens d’épargne sûrs dans lesquels les investisseurs peuvent placer leur richesse coïncide aussi avec la demande. 
Les gouvernements ont-ils été performants dans cette tâche depuis trois ans ? 
La pénurie de demande pour les biens et les services produits actuellement et le chômage de masse ne constituent plus de réelles menaces macroéconomiques dans la région. Le fait d’avoir inondé leurs économies de liquidités, maintenu des taux de change favorables aux exportations et investi pour employer les travailleurs tout en relançant la demande pour des moyens d’épargne sûrs a contribué à rendre la Grande Récession moins pénible en Asie de l’est qu’ailleurs. 
En Amérique du Nord, les gouvernements semblent s’être empêtrés. Ils n’ont pas fourni assez de garanties bancaires, insisté pour plus de renégociations d’hypothèques, augmenté suffisamment les dépenses ou financé assez d’emplois pour rééquilibrer les marchés financiers, normaliser les prix des biens et faciliter un retour rapide au plein emploi. 
L’incertitude concernant la manière de garantir précisément les banques fortement endettées et les gouvernements périphériques surendettés réduit l’offre de moyens d’épargne sûrs à un moment où le rééquilibrage macroéconomique exige qu’elle soit augmentée. Et le comblement rapide des déficits budgétaires que les gouvernements européens se sont engagés à entreprendre ne peut qu’augmenter la probabilité d’une complète récession à double creux. 
La situation globale est claire : plus les gouvernements se sont inquiétés de favoriser d’autres aléas moraux par des renflouages excessifs et de contenir le creusement de la dette publique, plus les performances de leurs économies ont été mauvaises. 
Cette situation n’aurait pas surpris les économistes du dix-neuvième siècle comme Mill ou Walter Bagehot, qui avaient compris les origines financières de la récession industrielle. Mais il semble que cela surprenne non seulement un grand nombre d’observateurs aujourd’hui, mais aussi un grand nombre d’hommes politiques. 

La Corée du Sud et le nucléaire 
SÉOUL – Les dirigeants sud-coréens ont récemment réalisé qu’il était probable que les États-Unis tentent de les empêcher d’enrichir de l’uranium et d’étendre la gamme de missiles du pays, plutôt que de laisser ces questions à l’arrière-plan diplomatique. En effet, de récents pourparlers, qui ont vu les États-Unis ignorer les efforts sud-coréens de complément du très sensible Accord de coopération nucléaire entre États-Unis et Corée du Sud, qui expirera en mars 2014, suggèrent qu’il existerait des raisons d’être profondément inquiets quant à l’avenir de l’alliance. 
Les négociateurs américains – réticents instigateurs d’une responsabilité accrue de la Corée du Sud en matière d’énergie atomique – demeurent fermement opposés aux efforts sud-coréens d’amélioration des capacités défensives du pays, ainsi qu’aux avancées de sa politique énergétique, en dépit de possibles avantages stratégiques. Toutefois, les experts américains de la non-prolifération ne prévoient aucune progression des efforts de la Corée du Sud dans l’obtention d’un soutien à l’égard de ses politiques privilégiées tant que les États-Unis ne bénéficieront pas de leviers plus significatifs. 
Les négociations conduites entre les deux pays en matière nucléaire se sont souvent caractérisées par une faible communication et par un manque de compréhension. Tandis que les responsables sud-coréens expriment rarement en public le fond de leur pensée, il est largement considéré que les dirigeants politiques américains sont peu enclins à se réconcilier aujourd’hui avec le gouvernement de la Corée du Sud – préférant étouffer les attentes de plus en plus prononcées de la part des Sud-coréens. 
Une telle condescendance aurait pu être défendable à l’époque où la dictature militaire de la Corée du Sud nécessitait une protection politique et une garantie de sécurité de la part des États-Unis ; or, le pays constitue désormais un espoir de démocratie en Asie orientale. Ainsi, bien que les Sud-coréens apprécient toute la nécessité d’une démarche de compromis et de coopération, ils estiment pour autant que l’heure est venue de voir s’établir un partenariat plus équilibré. 
Il est plutôt le reflet d’une inquiétude à l’égard du nucléaire nord-coréen, à laquelle s’ajoutent les craintes attachées au récent accord américano-japonais de défense antimissile. Dans la mesure où les États-Unis et la Corée du Sud interprètent de la même manière les renseignements relatifs aux progrès du nucléaire en Corée du Nord, sans parler de la vulnérabilité de la Corée du Sud, il est troublant d’observer qu’ils échouent à parvenir à un accord pratique. 
L’ancien vice-ministre des Affaires étrangères, Chun Yung-woo, avait déjà en 2010 averti un responsable américain sur le caractère « déterminant » qu’allait bientôt être voué à revêtir l’accord de coopération nucléaire américano-sud-coréen, et sur le fait qu’il suscitait d’ores et déjà « une quantité significative d’observations négatives de la part de la presse. » Étant donné la place de la Corée du Sud parmi les cinq premiers producteurs mondiaux en matière de puissance nucléaire, avait fait valoir Chun, l’opinion sud-coréenne ne tolèrerait pas l’idée de voir le Japon bénéficier d’un traitement privilégié. 
En effet, les dirigeants de droite tels que le représentant Chung Mong-joon du parti au pouvoir, le Saenuri, ont clairement exprimé leurs doutes quant à la politique sud-coréenne actuelle de dénucléarisation, faisant valoir qu’un programme d’armement nucléaire pourrait permettre d’empêcher une nouvelle guerre dans la péninsule. Les conservateurs semblent estimer que la protection nucléaire de la Corée du Sud par les Américains est une démarche qui appartient au passé. 
Malgré leur approche va-t-en-guerre à l’égard des menaces nucléaires nord-coréennes, les dirigeants sud-coréens savent que l’enrichissement de l’uranium et le retraitement des combustibles usés ne demeurent qu’une lointaine possibilité. Ils approchent par conséquent les négociations avec scepticisme plutôt que d’insister sur le sentiment d’obligation mutuelle qui devrait sous-tendre l’alliance. 
En effet, les négociateurs sud-coréens semblent convaincus qu’ils ne seront pas en mesure de progresser auprès des États-Unis sur cette question. (Sachant que cet échec importe peu, compte tenu de déclarations passées des scientifiques sud-coréens, selon lesquelles ils se refuseraient à contribuer à tout programme nucléaires qui pourrait être utilisé à des fins militaires.) 
Le débat entre États-Unis et Corée du Sud sur la question des armes nucléaires devrait faire comprendre aux deux camps combien leur alliance, vieille de 59 ans, nécessite une mise à jour urgente. Ensemble, les alliés peuvent améliorer les perspectives mondiales en matière de non-prolifération nucléaire, mais seulement s’ils travaillent dur à négocier un compromis de taille permettant de répondre aux inquiétudes actuelles et futures de la Corée du Sud en matière de sécurité. 

Un hommage au mal 
En mai prochain, le monde célèbrera le 60ème anniversaire de la fin de la Deuxième Guerre Mondiale en Europe. Mais au lieu de se préparer tranquillement pour cette occasion, les pays baltes d'Estonie, de Lettonie et de Lituanie, qui, seulement 15 ans auparavant, ont regagné l'indépendance qu'ils avaient perdue lors de la Deuxième Guerre Mondiale, sont inquiets. 
Les chefs d'état des trois pays ont été invités à participer aux défilés qui auront lieu à Moscou afin de célébrer la victoire de l'Armée rouge sur l'Allemagne nazie. Mais l'hôte de la commémoration, la Russie, sous l'apparence de l'Union Soviétique, a lui-même causé la guerre, la plus sanglante de toute l'histoire européenne, dont la fin est actuellement commémorée. 
En organisant ces commémorations sur la Place Rouge, soulignant ainsi la victoire soviétique, la Russie d'aujourd'hui célèbre également les avantages qu'elle a retirés de cette guerre. L'un de ces avantages était mon pays, la Lituanie, dont l'intégration dans l'empire de Staline s'est accompagnée d'innombrables tragédies. 
C'est la raison pour laquelle quasiment tous les Lituaniens (en fait, la majorité des ressortissants des pays baltes) se sentent mal à l'aise à la perspective de voir leurs dirigeants célébrer cet anniversaire à Moscou. Mais les Estoniens, les Lettons et les Lituaniens ne devraient pas être les seuls Européens à ressentir ce sentiment de gêne. 
Lorsque Staline a offert son amitié à Hitler au printemps 1939 (officiellement conclue l'été de la même année avec le Pacte Molotov-Ribbentrop), les nazis avaient donc la certitude qu'ils ne serait pas poignardés dans le dos par l'Est et ils avait donc carte blanche pour accomplir les desseins d'Hitler à l'Ouest. 
Le Pacte a été signé après les pogroms de Kristallnacht en Allemagne de sorte que ses instigateurs soviétiques savaient parfaitement vers quel destin ils envoyaient les Juifs de Pologne et de Lituanie, des pays qui, en accord avec le premier Protocole secret signé par Ribbentrop et Molotov le 23 août 1939, devaient revenir à Hitler. Un mois plus tard, toujours dans le plus grand secret, Hitler a vendu la Lituanie à Staline. 
Leurs peuples étaient traités pratiquement comme s'ils n'existaient pas, les agresseurs se préoccupant uniquement des territoires. Les condamnations à mort et les tortues imposées à des nations entières et à des millions d'individus doivent être, à ce qu'il semble maintenant, acceptées silencieusement et commémorées bruyamment le 9 mai à Moscou. 
Lorsque la Wehrmacht d'Hitler a frappé l'Ouest, l'URSS a, comme prévu, soutenu l'Allemagne dans sa guerre contre la Pologne, la France, la Belgique, les Pays-Bas, le Luxembourg, le Danemark, la Norvège et le Royaume-Uni. Les villes de ces pays ont ainsi été rasées et les habitants tués non seulement par les nazis, mais également par leur allié soviétique, qui a envahi la Pologne et a fourni à la Wehrmacht tout le matériel dont elle avait besoin dans sa guerre contre l'Ouest. 
En droit, lorsque deux criminels scellent un pacte avec le sang de leurs victimes, cet acte demeure un crime, même si les deux criminels ont eu une dispute par la suite et se sont tirés dessus. Il en va de même pour les deux plus grands criminels européens du vingtième siècle. 
Le sang des victimes de la Deuxième Guerre Mondiale appelle la justice et l'équité, mais également de l'honnêteté quant à l'identité des individus et aux raisons qui entraîné leur tragique destin. Si ceux qui se rassembleront à Moscou le 9 mai prochain valident les crimes de guerre soviétiques, ils feront preuve d'insensibilité face aux cris silencieux des dizaines de millions d'innocents morts lors de la Deuxième Guerre Mondiale. 


Le triomphe de la « vieille Europe » 
L’Italie a beau avoir battu la France en finale, il n’en reste pas moins que la grande gagnante de cette Coupe du monde est la vieille Europe, que Donald Rumsfeld a raillée par le passé. Après tout, qui aurait pu prédire une finale entre la France et l’Italie ? 
Dans le cas de l’Italie, suite aux scandales de corruption qui ont bien failli faire sombrer le Calcio, première ligue du football italien, l’équipe nationale se devait de réhabiliter le jeu dans l’opinion de ses compatriotes. Au niveau mondial, c’est comme si la vieille Europe avait décidé qu’il était grand temps de mettre les points sur les « i » et de se montrer plus énergique que les puissances mondiales émergentes. 
En effet, au sein d’un nouvel équilibre mondial, où le football occupe une place bien plus importante que celle de simple sport, l’Europe vient prendre sa revanche. Le spectacle auquel nous avons assisté ces quatre dernières semaines est la version condensée moderne des rapports de force qui ont dominé l’Europe et le monde aux dix-huitième et dix-neuvième siècles. 
Si le football – et l’apogée de la Coupe du monde – est devenu la religion universelle à l’ère de la mondialisation, c’est avant tout parce qu’il satisfait, autrement que spirituellement, des instincts contradictoires de la nature humaine. En plus d’exacerber le culte de la personnalité et la glorification du héros, le football magnifie l’esprit d’équipe. 
En arrivant à Washington au début de la compétition, je fus même accueilli à l’aéroport par des écrans de télévision diffusant les matchs. Les commentaires étaient en anglais et les annonces publicitaires en espagnol, ce qui veut dire qu’au moins en termes de football, l’influence de la communauté hispanique a rapproché les Etats-Unis de l’Europe (en dépit, bien sûr, de la performance de l’Espagne sur le terrain). 
Au moment de la Coupe du monde, les fans ne sont pas seulement universels : ils sont aussi uniques et peuvent exprimer leurs différences en toute impunité, parfois de la façon la plus hardie et tapageuse, et parfois, malheureusement, raciste. 
De ce point de vue, la présente Coupe du monde ne s’est pas juste faite le témoin du triomphe de nations européennes – puisque, pour la première fois depuis 1982, tous les demi-finalistes étaient Européens –, elle reflète également l’absence d’exaltation européenne. Dans mon pays, la France, il apparaît clairement que la plupart des supporters étaient davantage motivés par les références post-coloniales que par une allégeance à l’Europe. 
En regardant le match Croatie-Australie au début du tournoi, je me surpris à être en émoi pour l’équipe d’Océanie, dans la mesure où tant de Croates jouaient pour l’Australie. 
La réalité est bien plus complexe, et cela ne vient pas seulement du fait que bon nombre d’entraîneurs d’équipes nationales sont, comme au bon vieux temps, « des mercenaires étrangers ». Cette année, les gardes suisses comptaient effectivement dans leurs rangs les entraîneurs brésiliens du Japon et du Portugal, l’entraîneur suédois de l’Angleterre, et l’entraîneur français de la Tunisie. 
La nostalgie n’est plus ce qu’elle était. En 1998, lorsque la France a remporté la Coupe pour la première fois, les trois couleurs du drapeau français (bleu, blanc, rouge) furent célébrées au même titre que les trois couleurs (noir, blanc et beur, cette dernière évoquant les Nord-africains nés en France de parents immigrés) des membres de l’équipe française. 
Cette innocence est néanmoins perdue, car il n’est désormais plus concevable de se réjouir du succès du modèle français d’intégration. 
De la diplomatie du ping-pong en Chine, à l’équipe d’Allemagne réunifiée entrée en compétition en 1990, avant même la réunification du pays proprement dite, le sport est le précurseur des évolutions politiques. 
La France n’a peut-être pas la puissance militaire des Etats-Unis, ni le taux de croissance de la Chine et de l’Inde, son équipe a pourtant atteint les sommets de la Coupe du monde, redorant ainsi son blason devant des milliards de personnes – et offrant peut-être un répit à son gouvernement impopulaire. Par ailleurs, le sport peut devenir une sorte de gigantesque écran gênant, derrière lequel les régimes malveillants peuvent agir de façon scandaleuse – c’est-à-dire aux antipodes de l’esprit olympique et de celui de la coupe du monde. 
Pendant que l’attention du monde entier était retenue par les matchs en Allemagne, la Corée du Nord testait des missiles à longue portée et les Palestiniens du Hamas au pouvoir lançaient des attaques contre Israël, déclenchant l’invasion sanglante de Gaza. La Coupe du monde est faite de rebondissements, d’émotions, de rêves, mais elle est aussi une forme de « refus mondial d’affronter la réalité ». 

Les flammes de l'impuissance française 
Les ambassades ont émis des mises en garde à destination des touristes et de leurs citoyens résidant en France ; les programmes d'informations télévisées ont diffusé des images de voitures en feu pendant des heures. Les gouvernements des autres pays, semble-t-il, ont essayé de s'éloigner du problème, craignant une contagion dont il savent qu'elle est susceptible de s'étendre. 
Les maires d'Europe, cependant, ont réagi de manière plus modérée, en ressentant et en faisant part de leur solidarité pour le triste sort de leurs collègues français. Ils savent que leurs villes sont elles aussi vulnérables à la violence urbaine, dans la mesure où elles contiennent des poches d'inégalités sociales où habitent des jeunes gens marginalisés et exclus. 
À l'inverse des récentes émeutes interethniques au Royaume-Uni, les confrontations en France ont mis leurs participants nez à nez avec la police. En effet, ces émeutes n'ont nullement de caractère spécifiquement religieux ou ethnique, dans la mesure où des jeunes de différentes origines ethniques y ont participé. 
Les jeunes appartenant aux minorités ethniques sont, il est vrai, sur-représentés parmi ceux qui ont participé aux troubles. Cela s'explique facilement par leur ségrégation géographique, les forts taux de chômage, le nombre plus élevés de jeunes abandonnant leurs études et de nombreuses interactions avec le système judiciaire. 
Mais, au vu de la diversité des jeunes gens arrêtés jusqu'à présent, ce serait une erreur d'affirmer que ces émeutes sont le résultat d'une radicalisation musulmane. Rien ne prouve pour l'instant que ces jeunes sont manipulés par des réseaux organisés ou des groupes religieux. 
Pourtant ces actes violents peuvent être considérés comme un conflit politique dans la mesure où des jeunes gens lancent directement un défi à l'État en s'attaquant à ses représentants. La violence semble être proportionnelle au sens de l'injustice ressenti par ces jeunes privés de leurs droits de représentation et au manque d'occasions qu'ils ont de s'exprimer. 
Dans ce sens, la France paie le prix du manque de continuité, de cohérence et de financements appropriés consacrés aux politiques de développement social au cours des 30 dernières années. Bien que ces politiques aient indéniablement aidé les habitants des quartiers défavorisés, elles n'ont pas suffi à mettre un frein aux rancœurs. 
Ces dernières années, la France s'est distinguée des autres nations européennes en abandonnant progressivement les actions de la police de proximité, que le gouvernement trouve trop “sociale” et trop orientée vers la prévention. Alors que les forces de police européennes placent la prévention en tête de leurs programmes, la France a choisi de la traiter comme un objectif marginal. 
En l'absence d'une approche basée sur la proximité avec les différentes communautés, les interactions avec les représentant de la loi se limitent aujourd'hui à des situations tendues et conflictuelles, qui renforcent l'atmosphère de confrontation entre les jeunes rebelles et la police. En même temps, le fait que les agents de police doivent intervenir dans des endroits qui ne leur sont pas familiers met un sérieux frein à leur efficacité. 
Dans le contexte actuel de violences, la police a malheureusement été placée en position d'unique représentant de l'État. Mais tous les acteurs publics, et pas seulement la police, doivent répondre aux problèmes urbains. 
Lorsque ces mesures échouent, les citoyens tiennent les maires pour responsables. Mais les maires sont aussi ceux qui s'y connaissent le mieux en termes de liens de communication avec leurs communautés, et sont par conséquent les plus à même d'organiser des partenariats efficaces pour attaquer et résoudre les problèmes locaux. 
Les événements en France soulignent aussi le besoin, au niveau européen, de renforcer les politiques de lutte contre la discrimination et de promouvoir l'égalité sociale. Certes ces politiques doivent s'appliquer au niveau local, mais elles devraient aussi être catalysées et soutenues par les institutions européennes. 
L'égalité et la cohésion sociale forment la colonne vertébrale de la liberté, de la justice et de la sécurité pour les villes européennes. C'est pour cela que les maires d'Europe en appellent aux institutions européennes pour se concentrer sur la cohésion sociale avec la même implication qu'elles ont manifesté à ce jour pour les contrôles des frontières et des asiles. 

Xi en Russie 
MOSCOU – Le parasitage entourant le prochain voyage de Xi Jimping en Russie – sa première visite à l’étranger depuis sa nomination à la présidence de la Chine – me rappelle un slogan de mon enfance dans les années cinquante : « Russie-Chine, amitié pour toujours. » 
A la suite de l’ouverture économique de la Chine et de l’émergence de la Russie dans le sillage de l’Union Soviétique, les relations bilatérales sont entrées dans une nouvelle phase. La bonne volonté prévaut aujourd’hui, mais subsistent encore certaines vieilles méfiances – et de nouvelles ont émergé. 
On peut s’attendre à des accords pour l’exportation des hydrocarbures russes en Chine, mais pas grand chose de plus. La visite mettra néanmoins en lumière différentes caractéristiques de cette relation bilatérale. 
Les dirigeants russes considèrent la compétition sino-russe comme un supplément bienvenu au poids stratégique de leur pays, qui, contrairement à celui de la Chine, n’est pas étayé par une robuste croissance économique. Plus les Etats-Unis défient l’inévitable expansion du « périmètre de sécurité » de la Chine, mieux la Russie s’en portera, ou du moins c’est ce que semblent croire les stratégistes du Kremlin. 
Dans le même temps, la relation sino-russe a atteint un degré de réchauffement sans précédant. Les Chinois font presque tout ce qui est possible pour apaiser les inquiétudes russes. 
Aucune expansion démographique chinoise n’est de plus survenue en Sibérie, même si de nombreux journalistes et experts ont colporté cette histoire. Le nombre de Chinois résidents en Russie – officiellement ou clandestinement – se monte à 300 000, largement inférieur au nombre de Chinois vivant dans l’empire russe avant la révolution de 1917. 
Mais sous la surface persiste encore un certain malaise dans la relation bilatérale, en partie pour des raisons historiques. Les Chinois nationalistes se souviennent des conquêtes russes, tandis que de nombreux Russes ont une peur morbide du « péril jaune », même si les Mongols ont conquis et régné sur la Chine, alors qu’ils furent finalement repoussés hors de Russie (sans parler du fait que les Chinois n’ont jamais envahi la Russie). 
Les raisons les plus importantes de ce malaise sont la tendance démographique négative dans la région orientale russe du Transbaikal, et la crainte – partagée par l’ensemble des voisins de la Chine – du pouvoir démesuré de cette dernière. En effet, les experts ont un point : si l’actuelle quasi stagnation économique persiste en Sibérie, le monde deviendra le témoin d’une redite épique de finlandisation, cette fois à l’est. 
Ce scénario n’est pas inévitable, et il ne sera certainement pas dans les esprits de Xi et du président russe Vladimir Poutine lorsqu’ils se rencontreront à Moscou. La Chine est aux prises à une crise d’identité alors qu’elle est confrontée à un inévitable ralentissement économique et à la nécessité de mettre en place un nouveau modèle de croissance. 
Elle est parvenue à survivre au choc post-soviétique, et s’en ai remise. Pourtant, depuis six ans environ, la Russie est dans une sorte d’incertitude, sans aucune stratégie, ni d’objectifs, d’élite consensuelle ou de vision d’avenir. 
Les deux dirigeants peuvent compter l’un sur l’autre pour ne pas créer de problèmes supplémentaires, et même pour contribuer passivement à résoudre les questions géopolitiques. Sur la Syrie, par exemple, les deux pays ont montré que nous vivons effectivement dans un monde multipolaire. 
Sur le long terme, les relations sino-russes dépendront en grande partie de la capacité de la Russie à surmonter son atonie actuelle et entre autres démarches, à développer ses vastes ressources dont celles hydrauliques de la région du Transbaikal. Pour ce faire, les capitaux et la technologie seront nécessaires non seulement de la Chine, mais aussi du Japon, de la Corée du Sud, des Etats-Unis et des pays de l’Asie du Sud-Est. 
Dans le cas contraire, l’actuelle entente cordiale entre la Chine et la Russie se détériorera presque certainement. La Russie commencera à se sentir vulnérable, et sera poussée soit à opter pour une stratégie géopolitique de la corde raide, soit à se soumettre à la volonté de la Chine. 
Mais aujourd’hui cependant, les relations entre la Chine et la Russie semblent être bien meilleures que l’amitié mythique de mon enfance. Poutine et Xi feront tout pour mettre l’accent sur ce point. 

Un audit pour la Fed ? 
BERKELEY – Le programme que le parti républicain a adopté lors de sa convention nationale comporte plusieurs points remarquables. Ainsi pour un spécialiste des questions monétaires, la proposition de restaurer une sorte d'étalon-or est tellement bizarre qu'elle constitue une cible de critiques presque irrésistible. 
Comme l'idée de l'étalon-or, elle est destinée notamment à attirer les libertariens qui soutiennent Ron Paul, le député texan candidat permanent à la présidence, très populaire auprès du courant "Tea Party" au sein du parti républicain qui serait disposé à aller plus loin et à abolir la Fed. Or le Congrès a déjà voté plusieurs textes prévoyant un audit annuel et au début de l'année la Chambre des représentants (mais pas le Sénat) a adopté un projet de loi sur ce thème. 
Mais la Fed suscite la méfiance pour des raisons plus précises, et ce, bien au-delà des rangs du Tea Party. Selon ses critiques, la Fed a utilisé le pouvoir étendu dont elle dispose pour intervenir comme elle ne l'a jamais fait auparavant en faveur de grandes institutions financières. 
Il est certain que du point de vue de la démocratie, les responsables des banques centrales doivent être responsables devant l'opinion publique. Si cela passe par un audit confié à des parlementaires, cela pourrait être l'occasion pour ces derniers de l'utiliser à leur profit et d'infléchir la politique dans une direction qui les arrange. 
D'après le programme des républicains, l'audit devra être "mis en œuvre très soigneusement" pour éviter que la Fed ne soit soumise à des pressions politiques. En réalité elle le serait ! 
Un audit révélerait également beaucoup de détails quant aux interventions de la Fed sur les marchés financiers, comme en 2008 quand elle a acheté des titres hypothécaires à Bear Stearns et à AIG. Mais dévoiler trop d'informations en temps réel sur les titres que la Fed achète et les institutions qu'elle soutient pourrait déstabiliser les marchés. 
On en a eu un exemple lors de la dernière intervention massive de l'Etat sur les marchés financiers américains - je veux parler de la Grande dépression. En 1932 la Fed ne voulait pas participer à la stabilisation d'un système bancaire en voie d'écroulement. 
Bien qu'il ait refusé d'utiliser ses relations politiques quand sa banque s'est trouvée au bord de la faillite, on a accusé la RFC de favoritisme. Comme on pouvait s'y attendre, les parlementaires populistes ont été indignés et ils ont réagi en demandant un audit, accompagné de la publication de la liste des banques qui ont bénéficié d'une aide de la RFC. 
La publication de cette liste en janvier 1933 a conduit à une crise de confiance à l'égard des banques qui ont obtenu des prêts publics, d'où presque aussitôt une panique bancaire qui a fait des ravages à travers le pays. Cela a conduit à la fermeture de toutes les banques américaines (Bank Holiday) durant quelques jours. 
Pouvons-nous attendre des élus qu'ils comprennent et tiennent compte de cela, notamment lors d'une année d'élection ? Ce n'est pas par hasard que le Congrès a demandé la liste des banques ayant reçu des prêts de la RFC en 1932 : c'était une année d'élection présidentielle. 
C'est pourquoi elle a pris des mesures en faveur de la transparence : elle publie les minutes des réunions de son Comité d'Open market (FOMC) et leur contenu après un délai approprié, tandis que les membres du Comité explicitent leur point de vue. 
D'autres banques centrales font de même. C'est le minimum pour concilier indépendance et responsabilité dans une société démocratique. 

Une bibliothèque universelle 
MELBOURNE – Les universitaires rêvaient depuis longtemps d’une bibliothèque universelle contenant tout ce qui a jamais été écrit. Puis, en 2004, Google a annoncé qu’il allait débuter la numérisation de tous les ouvrages détenus par cinq bibliothèques de recherche majeures. 
En effet, une bibliothèque numérique universelle serait peut-être même mieux que ce que n’importe quel penseur d’un autre temps aurait pu imaginer, parce que toutes les ouvres seraient disponibles pour tous, partout, à tout moment. Et la bibliothèque pourrait comprendre non seulement des livres et des articles mais aussi de la peinture, de la musique, des films et toute autre forme d’expression créative susceptible d’être numérisée. 
Google a déclaré qu’il numériserait l’intégralité du livre, indépendamment de son statut par rapport aux droits d’auteur, mais que les utilisateurs recherchant un document encore soumis à ces droits n’en verraient qu’un fragment. Cette manière de procéder, selon Google, constitue « une utilisation équitable » - et donc autorisée selon la législation des droits d’auteur, de la même manière que l’on peut citer une phrase ou deux d’un ouvrage dans le cadre d’une critique ou d’une discussion. 
Les éditeurs et les auteurs s’y sont opposé et certains ont poursuivi Google pour violation des droits d’auteur, mais ont finalement retiré leur plainte en échange d’une part des revenus de Google. Le mois dernier, dans un tribunal de Manhattan, le juge Denny Chin s’est opposé à cet accord, en partie parce que cela reviendrait à accorder de facto à Google un monopole sur les versions numérisées de ce que l’on appelle les livres « orphelins » - c’est-à-dire les livres qui sont encore protégés par le droit d’auteur mais épuisés, et pour lesquels il est difficile de déterminer la propriété des droits d’auteur. 
Ce sont de vastes et importantes questions qui concernent non seulement les auteurs, les éditeurs et Google mais aussi quiconque s’intéresse à la diffusion et à la disponibilité du savoir et de la culture. Donc, même si la décision de Chin est un revers temporaire pour le projet de bibliothèque universelle, elle offre une opportunité de reconsidérer les modalités qui permettront de réaliser ce rêve dans les meilleures conditions. 
La principale question est la suivante : comment faire pour que les livres et les articles – pas uniquement des fragments, mais les ouvrages dans leur intégralité – soient disponibles pour tous, tout en préservant les droits des créateurs de l’ouvrage ? 
Pour la plupart des auteurs, cela constituerait une période suffisante pour gagner la majeure partie des revenus qu’ils sont en droit d’attendre de leurs écrits ; après cela, les ouvrages entrent dans le domaine public. Mais les entreprises bâtissent des fortunes avec les droits d’auteur, et ont à plusieurs reprises encouragé le Congrès à rallonger cette période ce qui fait qu’elle est aujourd’hui amenée à 70 ans après la mort du créateur. 
C’est parce que les droits d’auteurs durent si longtemps que près des trois quarts des livres détenus dans les bibliothèques sont « orphelins. » Cette vaste collection de connaissance, de culture, et de création littéraire est inaccessible pour la plupart des gens. 
Comme l’a exprimé Peter Brantley, directeur technique de la Librairie Numérique de Californie: « Nous avons un impératif moral d’aller dans les rayonnages de nos bibliothèques, d’y prendre le matériel orphelin, et de le poser sur des scanners. » 
La proposition de Darnton n’est cependant pas celle d’une bibliothèque universelle car les ouvrages encore imprimés et encore protégés par les droits d’auteur en seraient exclus ; mais il estime que le Congrès pourrait envisager d’accorder à une bibliothèque publique non commerciale le droit de numériser les livres orphelins. Cela constituerait un pas énorme dans la bonne direction mais nous ne devrions pas abandonner le rêve d’un bibliothèque numérique publique universelle. 
Car après tout, les livres encore en impression seront probablement ceux qui contiendront les informations les plus récentes et donc parmi les plus demandés. De nombreux pays européens, ainsi que l’Australie, le Canada, Israël et la Nouvelle Zélande, ont adopté une loi qui crée un « droit public de prêt » - c’est à dire que le gouvernement a admis que permettre à des centaines de personnes de lire un exemplaire d’un livre constitue un bien public, mais que cela entrainera probablement une baisse des ventes pour cet ouvrage. 
La bibliothèque publique universelle pourrait être autorisée à numériser même les ouvrages qui sont encore imprimés et soumis aux droits d’auteur, en échange d’une somme réglée à l’éditeur et à l’auteur et calculée à partir du nombre de fois où la version numérisée est lue. Si nous pouvons envoyer un homme sur la lune et séquencer le génome humain, nous devrions être capables de mettre au point quelque chose qui ressemble à une bibliothèque numérique publique. 

Une révolution universelle 
Son apport majeur a été l'affirmation d'une idée forte : ces droits sont universels. 
Ils s'appliquent à tous, ils sont partie constitutive de ce qui fait de nous des êtres humains. Chacun doit pouvoir en bénéficier. 
Ce concept a été partiellement englobé dans la Déclaration des droits de l'homme proclamée en France en 1789 et il se retrouve dans une plus grande mesure dans ce que disait à la même époque Thomas Jefferson lorsqu'il évoquait des "droits inaliénables". Ce concept a aussi modelé la pensée de ceux qui en Angleterre menaient la lutte contre l'esclavage dans la deuxième moitié du 18° siècle - le premier mouvement de défense des droits de l'homme. 
La Déclaration des droits de l'homme représente un extraordinaire progrès, car tous les pays du monde – sauf les pays du bloc soviétique, l'Arabie saoudite et l'Afrique du Sud de l'apartheid qui se sont abstenus (mais sans une seule voix contre) – ont reconnu que les droits de l'homme avaient préséance sur le pouvoir étatique. 
On peut considérer les 60 ans qui se sont écoulés depuis l'adoption de la Déclaration universelle comme une lutte pour donner jour à ses promesses. Pendant longtemps, ce fut une bataille perdue, marquée surtout par l'expansion tout à la fois des tyrannies communistes et anticommunistes. 
Les choses ont commencé à changer dans les années 1980 avec la chute des dictatures militaires en Amérique latine et dans des pays d'Asie de l'Est comme les Philippines et la Corée du Sud, ainsi qu'avec le nombre grandissant de personnes engagées dans le combat pour les droits de l'homme dans l'empire soviétique. A la fin de la décennie, beaucoup de régimes du bloc soviétique s'étaient effondrés. 
Un élément notamment a contribué à cet effondrement, c'est un changement de point de vue sur le conflit entre l'Est et l'Ouest, considéré comme une opposition entre le totalitarisme et le respect des droits de l'homme plutôt qu'une opposition entre des systèmes économiques. Cette perspective a entraîné le discrédit complet des régimes oppressifs liés à Moscou, favorisant leur effondrement. 
Mais la dernière décennie du 20° siècle a été irrémédiablement tachée par le nettoyage ethnique en ex-Yougoslaive et le génocide au Rwanda, et la décennie actuelle paraît marquée par une régression. Des pays puissants comme la Chine et la Russie ne se contentent pas d'être des régimes autoritaires, mais soutiennent des régimes similaires. 
Par ailleurs, les USA ont perdu une grande partie de leur légitimité à promouvoir les droits de l'homme sur la scène internationale. En réaction aux actions terroristes du 11 septembre 2001, ils ont eu recours à des mesures telles que la détention de durée indéterminée sans inculpation, des procès devant des commissions militaires qui ne respectent pas les droits de la défense et des traitements cruels, inhumains ou dégradants des prisonniers, y compris la torture. 
Et jusqu'à présent, le nouveau Conseil des droits de l'homme de l'ONU a déçu ceux qui espéraient qu'il serait plus rigoureux dans l'application de ses principes et plus efficace que l'organe discrédité auquel il succédait, la Commission des droits de l'homme de l'ONU. L’Union européenne a eu un rôle positif pour promouvoir les droits de l'homme dans les pays aspirant à l'adhésion, mais sa capacité d'influence semble limitée. 
Lors de la récente guerre en Géorgie, c'est elle qui attiré l'attention internationale sur les violations du droit international qui protège les civils lors des conflits armés. C'est aussi elle qui a poussé à la création de tribunaux pénaux internationaux pour poursuivre et condamner les responsables de crimes de guerre. 
Certes, il est consternant que 60 ans après l'adoption de la Déclaration universelle des droits de l'homme, tant de pays bafouent les principes qu'ils ont adoptés depuis longtemps. Néanmoins, sans la légitimité conférée par cette Déclaration et son rôle pour inciter à son respect, les ONG qui défendent les droits de l'homme n'auraient pu devenir une force sur la scène internationale. 

Une croissance austère ? 
WASHINGTON, DC – La réaction du gouvernement allemand à l’appel du président français récemment élu, François Hollande, en faveur d’une politique qui encourage la croissance a été de dire qu’il ne pouvait y avoir de changement dans les programmes d’austérité de la zone euro. Éventuellement, des mesures encourageant la croissance, comme des prêts supplémentaires de la Banque européenne d’investissement ou l’émission d’obligations garanties conjointement pour financer des investissements spécifiques, pourraient être « ajoutées » à ces programmes. 
Tant en Allemagne qu’ailleurs, nombreux sont ceux à estimer qu’à la fois plus d’austérité et plus de croissance sont nécessaires, et que mettre davantage l’accent sur la croissance ne signifie pas renoncer aux mesures d’austérité. Le drame persistant de la crise de la zone euro a attiré l’attention du monde sur l’Europe, mais l’issue du débat entre austérité et croissance dans cette région aura une incidence sur le reste du monde, y compris aux Etats-Unis. 
Premièrement, dans une conjoncture de chômage élevé et de capacités en excédent, la production à court terme est davantage déterminée par la demande que par l’offre. Pour les États membres de la zone euro, seule une politique budgétaire est possible, parce que la politique monétaire est contrôlée par la Banque centrale européenne. 
Le seul argument à l’encontre de ce point est qu’un ajustement budgétaire plus étalé dans le temps pourrait saper davantage encore la confiance et ainsi aboutir à un résultat contreproductif en réduisant les dépenses privées. Cela pourrait se produire si un pays annonçait qu’il renonçait à toute consolidation budgétaire et au soutien international qui l’accompagne. 
Sans un soutien plus important à court terme de la demande, plusieurs pays en difficulté pourrait être confrontés à une spirale vers le bas de réduction des coûts et de la production, d’un taux de chômage élevé et de déficits publics plus importants encore, en raison de l’augmentation des dépenses de sécurité sociale et de la baisse des revenus fiscaux associés au déclin de la production et à la disparition des emplois. 
Deuxièmement, il est possible, bien que malaisé, de choisir des plans de consolidation budgétaire qui soient plus favorables à la croissance que d’autres. Il existe une distinction très nette entre les dépenses en investissements et les dépenses courantes, que le chef du gouvernement italien Mario Monti a soulignée. 
Il y a également une différence entre les dépenses publiques avec de forts effets multiplicateurs, comme les mesures de soutien à l’attention des groupes de revenus les plus bas, qui ont une forte propension à dépenser, et les réductions d’impôts pour les riches, dont une grande partie serait épargnée. 
Enfin et surtout, des réformes structurelles doivent être mises en œuvre, notamment des réformes du marché du travail qui encouragent la flexibilité sans pour autant donner lieu à des licenciements massifs (un modèle adopté avec succès par l’Allemagne). De même, des réformes de l’âge de départ en retraite et des fonds de pension peuvent accroître la durabilité budgétaire à long terme sans générer de conflits sociaux. 
Enfin, et tout particulièrement en Europe où les pays sont étroitement intégrés par le biais des échanges commerciaux, une stratégie coordonnée qui donne plus de temps à la consolidation budgétaire et qui formule des politiques favorables à la croissance pourrait générer des avantages autrement plus importants que les stratégies individuelles de chaque pays, en raison des effets induits positifs (et pour éviter de stigmatiser un pays donné). Il devrait y avoir une stratégie européenne de la croissance, plutôt que des stratégies espagnole, italienne ou irlandaise. 
Un programme d’austérité budgétaire plus échelonné, des postes pour les investissements prévus dans les budgets gouvernementaux, des plans budgétaires encourageant la croissance et une coordination des politiques nationales, avec la contribution essentielle des pays excédentaires, sont autant de mesures qui permettraient à l’Europe de surmonter la crise à moyen terme. Malheureusement, la Grèce est devenue un cas à part, qui nécessite un traitement ciblé et spécifique, probablement sous la forme d’un nouvel effacement partiel de la dette publique. 
Mais les mesures insuffisantes et parfois contreproductives prises actuellement, couplées à la panique et la réaction excessive des marchés financiers, ont entraîné certains pays, comme l’Espagne, qui est pourtant une économie fondamentalement forte et solvable, au bord du précipice et avec eux l’ensemble de la zone euro. Dans le court terme immédiat, aucune mesure ne fait sens, pas même le meilleur projet d’investissements publics, ou la recapitalisation d’une banque, tant que le gouvernement doit emprunter à des taux de 6 pour cent ou plus pour la financer. 
Ces taux d’intérêt doivent être abaissés par le biais de rachat d’obligations souveraines par la BCE sur le marché secondaire jusqu’à ce que des coûts d’emprunts convenus et suffisamment bas soient atteints et/ou par le recours aux ressources du Mécanisme européen de stabilité financière. La meilleure solution serait de renforcer l’efficacité de ces deux instruments en les utilisant simultanément – et immédiatement. 
Une telle approche donnerait la marge de manoeuvre nécessaire pour rétablir la confiance et mettre en œuvre des réformes dans un contexte d’optimisme mesuré, plutôt que de désespoir. Le risque posé par l’inaction ou une action inappropriée a pris des proportions dantesques. 
Aucun séisme catastrophique ou tsunami n’a détruit la productivité de l’Europe du Sud. Ce à quoi nous assistons est un désastre causé par l’homme – avec des répercussions pour le monde entier – qui peut être arrêté et inversé par une réponse politique coordonnée. 

L'austérité, Keynes ou l'inflation ? 
En Europe, une combinaison dangereuse de la dette des Etats, des banques et de la dette extérieure à sa périphérie pourrait entraîner l'éclatement de la zone euro. De l'autre coté de l'Atlantique, du fait de l'affrontement entre les démocrates, le Tea Party et les conservateurs traditionnels, il est impossible de savoir comment les USA vont s'y prendre pour combler à long terme leur déficit budgétaire à hauteur de 8% du PIB. 
A une extrême on trouve les partisans du remède keynésien qui repose sur l'idée que le déficit public importe peu en période de forte récession - et plus elle est forte, mieux c'est. A l'autre extrême, on trouve les fondamentalistes du plafonnement de la dette qui veulent que l'Etat revienne à l'équilibre budgétaire dès demain (si ce n'est aujourd'hui même). 
Les fondamentalistes du plafonnement de la dette sous-estiment grossièrement le coût de l'ajustement nécessaire pour stopper brusquement le financement par l'endettement. C'est à cause de ce coût que des pays désargentés comme la Grèce sont confrontés à d'énormes problèmes sociaux et économiques alors que la confiance disparaît au sein des marchés financiers et que le flux de capitaux s'arrête brusquement. 
Certes l'idée que l'Etat doit rééquilibrer son budget, un peu comme chacun de nous est séduisante à première vue et semble logique. Malheureusement ce n'est pas si simple, car l'Etat doit faire face à une myriade de dépenses auxquelles il ne peut échapper, comme la défense nationale, les projets d'infrastructure, l'éducation, la santé, pour ne pas parler des retraites. 
Le 20 janvier 1981, quand le président Reagan est arrivé au pouvoir aux USA, il a abrogé rétroactivement tous les recrutements de fonctionnaires effectués durant les deux mois et demi qui ont séparé son élection de son entrée en fonction. Il voulait envoyer un signal fort pour afficher sa volonté de freiner les dépenses publiques, mais l'effet immédiat sur le budget a été négligeable. 
Ils considèrent qu'un chômage qui s'éternise après la crise financière constitue une justification suffisante pour une expansion budgétaire plus agressive, même pour des pays en déficit massif, comme les USA ou le Royaume-Uni. Ils accusent ceux qui ne sont pas d'accord avec eux de privilégier "l'austérité" à un moment où les taux d'intérêt sont au plus bas et que l'Etat peut donc emprunter pour presque rien. 
Il est parfaitement justifié de dire que l'Etat doit simplement viser à équilibrer son budget sur le cycle des affaires, avec un excédent durant les phases de prospérité et un déficit quand l'activité économique ralentit. Mais c'est se mettre le doigt dans l'œil que de croire que l'on peut creuser d'énormes déficits sans risquer un retour de manivelle. 
Depuis 1800, les phases de surendettement durent en moyenne 23 ans et sont associées à un taux de croissance inférieur de plus d'un point de pourcentage à celui des phases de moindre endettement. Autrement dit, après 25 ans de surendettement, les revenus d'un pays sont de 25% inférieurs à ce qu'ils auraient été si le taux de croissance n'avait été perturbé. 
Certes la relation entre dette et croissance est à double sens, mais les récessions habituelles durent seulement un an et ne peuvent expliquer 20 ans d'essoufflement économique. Le ralentissement de la croissance est dû au fait que l'Etat doit se résoudre à augmenter la fiscalité et à diminuer les investissements. 
C'est notamment le cas aujourd'hui, après des mesures de relâchement monétaire massives de la part des grandes banques centrales. Les dettes de nombreux de pays ont dans l'ensemble une maturité extrêmement courte, aussi un bond des taux d'intérêt pourrait se traduire assez rapidement par une hausse du coût du crédit. 
Comme beaucoup de pays avancés approchent la barre de 90% du PIB qui marque sensiblement le début du surendettement, accroître des déficits déjà considérables est risqué, ce n'est pas la stratégie sans frais défendue par les partisans d'une solution keynésienne simpliste. Dans les mois à venir, je me pencherai sur les problèmes connexes du surendettement privé et du surendettement extérieur et je vais expliquer pourquoi il ne serait pas aussi naïf qu'il y paraît de susciter une hausse de l'inflation. 

Politique d’austérité d’hier et d’aujourd’hui 
PRINCETON – La politique de consolidation budgétaire de la Grande Bretagne récemment annoncée par le Chancelier de l’Echiquier George Osborne a provoqué une énorme onde de choc partout dans le monde. M. Osborne a déclaré que la Grande Bretagne était au bord du gouffre et qu’il n’y avait aucune autre alternative à cette politique si le pays voulait éviter une crise de confiance majeure. 
D’autres pays comme la Grèce, par exemple, ont eu besoin d’une vraie bonne crise pour adopter de telles mesures d’ajustement, alors que la Grande Bretagne agit avec prudence et de façon préventive. Si la Grande Bretagne - dont la part de la dette dans le PIB est relativement réduite (64,6%) - est inquiète, il faut en déduire que de nombreux autres pays devraient aussi très sérieusement s’inquiéter. 
Mais les tentatives désespérées de consolidation budgétaire rappellent immanquablement la Grande Dépression. Le Secrétaire d’état américain au Trésor de l’époque, Andrew Mellon, avait parlé de liquider les travailleurs, les agriculteurs, les réserves et l’immobilier de façon à « purger la pourriture du système. » 
En Grande Bretagne à la même époque, Philip Snowden, un homme petit au visage étroit et pincé, qui avait besoin d’une cane pour se déplacer, semblait vouloir reproduire une économie britannique à son image. A la lumière de ces analogies historiques, un grand nombre de critiques invétérés de la pensée keynésienne avertissent déjà que le monde est sur le point de revivre les mêmes désastres entrainés par les mauvaises politiques budgétaires adoptées dans les années 30. 
Premièrement, ces critiques ont une mauvaise lecture de l’histoire. L’administration du président américain Herbert Hoover n’a pas initialement réagi à la récession par un renforcement de l’austérité budgétaire. 
Au contraire, Hoover et d’autres personnalités ont plutôt préconisé, d’une manière parfaitement moderne et keynésienne, la mise en place de programmes de travaux publics de grande ampleur pour sortir l’économie du gouffre. De plus, les Keynésiens d’aujourd’hui négligent l’insistance inquiète de l’époque pour l’équilibre des budgets. 
Lorsqu’enfin l’administration Hoover adoptât des mesures de contraction budgétaire, c’était pour répondre aux pressions des marchés de capitaux et de change, qui eux-mêmes réagissaient aux crises en Amérique Latine et en Europe centrale, où l’état des finances publiques constituaient une très grande part du problème. Les Etats-Unis avaient éveillé la fébrilité des marchés dès le début de septembre 1931, entrainant une importante hémorragie des banques américaines – et donc du dollar. 
Snowden craignait que toute demande de prêt du gouvernement britannique essuierait un échec, ce qui reviendrait à « admettre une faillite nationale ». Au cours de ce même mois de septembre, des inquiétudes se firent jour au sujet de la dette publique et de la capacité du gouvernement britannique à imposer l’austérité ce qui provoquât un ruée sur la Livre Sterling. 
Plutôt que de tenter une ultime tentative pour sauver la fixité du taux de change, le gouvernement, suivant l’avis de la Banque d’Angleterre, acceptât d’abandonner l’étalon or et de dévaluer la Livre. Un troisième problème avec l’interprétation Keynésienne conventionnelle est que la politique d’équilibre budgétaire a effectivement fonctionné pendant la Grande Dépression. 
Mais une grande part de ce processus de relance provenait du fait que la Grande Bretagne avait quitté l’étalon or avec un budget relativement équilibré. C’est pourquoi la politique monétaire a pu être gérée avec une plus grande flexibilité. 
L’équilibre du budget a donc permis à la Grande Bretagne d’avoir une relance forte, faisant des années 30 une bien meilleure décennie pour l’économie britannique que les années 20. 
Finalement, ceux qui analysent la Grande Dépression comme un produit fondamental de mesures de resserrement budgétaire et « d’orthodoxie » négligent un plus grand coupable : le régime de taux de change fixe responsable d’induire de mauvaises politiques monétaires, et donc de la contraction. La principale question qu’il faudrait se poser aujourd’hui est de savoir si l’effondrement des marchés de capitaux (et les conséquences pour la dette publique) après 2007 a été aussi sévère qu’à l’époque de la Grande Dépression. 
Pour l’instant, les dettes publiques n’ont pas véritablement soulevé de tollé généralisé, et certains pays ont même un accès aux marchés de capitaux bien plus facile que d’autres, ce qui leur permet de financer leurs déficits de manière externe. Le débat autour de la marge de manœuvre budgétaire tourne finalement rapidement à un débat pour déterminer si les pays qui ont facilement financé leur dette par le passé peuvent automatiquement continuer de le faire. 
Durant la Grande Dépression, l’une des plus grosses surprises fut la brusquerie dévastatrice avec laquelle les marchés avaient allumé les Etats-Unis. Vers la fin de l’été 1931, le dollar, au côté du franc français, semblait être la monnaie la plus forte du système international. 
Ceci devrait servir d’avertissement quant à l’extrême fragilité des gouvernements et de leurs finances et sur le fait qu’une politique budgétaire peut entraver une approche monétaire orientée vers la stabilité. La Grèce au printemps 2010 fut le signal d’alerte pour la Grande Bretagne. 


Il n’y a pas d’indécis dans les tranchées climatiques 
SYDNEY – Récemment, au cours d’un vol de 14 heures et demie entre Los Angeles et Sydney, j’avais amplement le temps de lire le dernier recueil d’essais de l’éditorialiste Charles Krauthammer, intitulé Things that Matter (Ce qui importe). Le vol fut mouvementé. 
J’ai souvent apprécié les écrits de Krauthammer au cours des années, mais ce livre comportait des éléments que je trouvais très inquiétants : sa description qu’il fait de moi comme un « indécis » sur les questions des changements climatiques. 
Le terme que j’ai trouvé le plus irritant était celui d’« indécis » – non seulement en raison du fait que Krauthammer détient une formation scientifique, mais aussi parce que l’ex premier ministre de l’Australie John Howard se servait du même terme lors d’un discours rendu à Londres à la fin de 2013 devant un groupe de sceptiques qui nient l’origine humaine des changements climatiques. 
Comme Howard et Krauthammer devraient le savoir, la question des changements climatiques ne porte pas sur la religion, mais sur la science. Selon un recensement, réalisé en 2013, des publications avec comité de lecture portant sur ce sujet, quelque 97 % des scientifiques souscrivent à la position que le réchauffement planétaire est bien d’origine humaine. 
Un consensus d’une telle envergure est donc ce qu’il y a de plus proche d’un fait scientifiquement reconnu. Puisque même Krauthammer admet que saturer l’atmosphère de dioxyde de carbone « n’est certainement pas une bonne chose », l’étape suivante qui serait logique dans le débat est de déterminer quelles sont les meilleures méthodes pour régler le problème. 
Heureusement, les opinions de Krauthammer se font de plus en plus rares. Il est vrai que l’on trouve encore des gens qui résistent, comme le premier ministre australien Tony Abbott, qui a remplacé une taxe sur les émissions de carbone par un programme d’imposition des citoyens du pays pour rémunérer les pollueurs qui réduisent les émissions. 
Cette politique est inéquitable, inefficace et peu susceptible de réduire les émissions à une cadence suffisante pour satisfaire aux conditions d’un accord international sur l’atténuation des changements climatiques qui devraient être entériné à Paris en décembre. La reconnaissance grandissante par les sociétés financières que les titres de crédit et de placement sont probablement surexposés aux risques de changements climatiques est un signe évident que les mentalités ont changé. 
Plus de la moitié de leurs placements sont dans des secteurs exposés aux aléas des changements climatiques; moins de 2 % ont investi dans des secteurs à faible intensité de carbone. En conséquence, leurs placements et participations risquent de rencontrer des « écueils », car des changements de politiques ou de conditions de marché pourraient abaisser la valeur des infrastructures, des autres actifs et des réserves de carburants fossiles. 
Le cours du charbon, par exemple, s’est replié à environ la moitié de son sommet et il reste encore beaucoup de marge de manœuvre pour que sa chute se poursuive. Conséquemment, certains titres des charbonnières ont chuté jusqu’à 90 %, forçant les détenteurs de ces actifs à s’en départir à la hâte. 
À l’inverse, un placement dans une société comme Tesla Motors – qui vient de mettre au point une batterie rechargeable à usage domestique, qui pourrait fortement accroître le nombre de ménages qui se convertisse à l’énergie solaire – semble beaucoup plus prometteur. À mesure que le marché digère ces faits, les détenteurs d’actifs couvrent leur position en augmentant la part de leurs placements dans des secteurs à faible intensité de carbone et dans des sociétés comme Tesla. 

Chine et Russie sous l’œil de la caméra 
NEW YORK – Le monde dans lequel nous vivons révèle bien souvent sa nature avec plus de clarté lorsqu’il est dépeint sous le prisme de l’art. Beaucoup a été écrit sur l’après-communisme en Russie et en Chine. Mais voici que deux sorties cinématographiques récentes, d’une part A Touch of Sin de Jia Zhangke, réalisé en Chine en 2013, et d’autre part Leviathan de Andrey Zvyagintsev, film russe de 2014, viennent mettre en lumière le paysage social et politique de ces deux pays, d’une manière plus pertinente que n’importe quelle publication qu’il m’ait été donné de lire. 
Le film de Jia raconte plusieurs histoires, quatre récits étroitement liés, autour d’actes solitaires d’une violence extrême, pour la plupart inspirés de faits divers contemporains. Le film Leviathan nous parle de la vie d’un honnête homme, qui verra son existence anéantie par le maire de sa ville, avec la complicité de l’Église orthodoxe russe et d’une justice corrompue. 
Les cieux ténébreux qui surplombent la côte du nord de la Russie dans le film Leviathan apparaissent absolument enchanteurs, tandis que Jia parvient à conférer une incroyable beauté à cette jungle de béton et de tours que constitue Shenzhen, ville colossale située entre Guangzhou et Hong Kong. Ces deux œuvres ont également ceci de commun qu’elles partagent une fascination pour les récits mythiques, à savoir le Livre de Job dans Leviathan, et la magie des arts martiaux dans A Touch of Sin. 
Tout est à vendre dans cette Chine nouvelle, jusqu’aux vestiges de son passé maoïste – cette Chine demeurant contrôlée par le Parti communiste chinois (PCC), mais ayant enterré les idées de Karl Marx aussi profondément que l’a fait la Russie. L’une des scènes a lieu dans un nightclub, au sein duquel des prostituées aguichent des hommes d’affaires chinois en se pavanant dans de très légers uniformes de l’Armée populaire de libération. 
L’histoire racontée dans Leviathan est celle d’un modeste mécanicien du nom de Nikolay, et de la maison qu’il s’est acharné à construire. Le voici alors dépouillé de sa propriété par un maire corrompu, payé par l’Église orthodoxe afin d’obtenir le droit de bâtir une nouvelle église sur les terres de Nikolay. 
Propriétés, constructions et terrains constituent en effet la monnaie courante des plus puissantes organisations mafieuses – en Chine et en Russie tout autant qu’en Sicile. L’une des raisons pour lesquelles la Chine est aujourd’hui devenue un gigantesque chantier de construction, qui voit d’immenses villes nouvelles s’ériger presque du jour au lendemain, réside en ce que cette transformation favorise une économie effervescente et fortement corrompue, dirigée par un parti léniniste ayant monétisé le pouvoir politique en pillant les actifs pour mieux construire de nouveaux chantiers. 
Il n’y aurait aucune pertinence à affirmer que le parti Russie unie du président Vladimir Poutine, contrairement au PCC, ne revendique aucune appartenance à l’idéologie marxiste. En effet, ces deux gouvernements présentent un fonctionnement tout à fait similaire : dirigeants du parti, barons et autres bureaucrates corrompus s’y partagent les butins, tout en promouvant chauvinisme et « valeurs traditionnelles » – qu’il s’agisse des valeurs de l’Église orthodoxe ou du confucianisme. 
En Russie, le parti de Poutine est arrivé au pouvoir via des élections, de même que le Parti justice et développement du président Recep Tayyip Erdoğan en Turquie, le Fidesz du Premier ministre Viktor Orbán en Hongrie, ou encore le régime militaire du président Abdel Fattah al-Sisi en Égypte. Ce n’est pas le cas du PCC. 
Mais au cours de la guerre froide, le capitalisme autoritaire, généralement sous l’égide de régimes militaires, correspondait à un capitalisme ennemi du communisme, s’inscrivant en grande partie en faveur de l’Amérique. L’homme de fer de la Corée du Sud, Park Chung-hee, propre père du président actuel Park Geun-hye, a été à bien des égards l’un des pionniers du type de société que nous observons aujourd’hui en Chine et en Russie, comme a pu l’être le général chilien Augusto Pinochet. 
Dans la mesure où les dictatures des États clients de l’Amérique à peu près disparu avec la guerre froide, remplacées par des démocraties libérales, beaucoup en ont été amenés à adopter cette pensée rassurante selon laquelle démocratie libérale et capitalisme seraient liés de manière naturelle – presque inéluctable – et qu’ils le seraient tôt ou tard partout dans le monde. La liberté politique serait en effet une bonne chose les affaires, et vice versa. 
Au cours de l’année, Orbán a affirmé considérer que la démocratie libérale n’était plus un modèle viable. Ainsi a-t-il cité la Chine et la Russie comme des exemples de plus grandes réussites, non pas pour des raisons idéologiques, mais parce que ces États seraient davantage compétitifs au sein du monde actuel. 
L’économie russe est excessivement dépendante du pétrole et d’un certain nombre d’autres ressources, tandis qu’il suffirait d’une crise économique pour faire s’effondrer rapidement la légitimité du système unipartite chinois. La manière dont les régimes autoritaires utilisent le droit à leurs propres fins n’a pas non plus tendance à susciter la confiance des investisseurs – du moins pas à long terme. 
Et pourtant, en l’état actuel des choses, les sociétés dépeintes si amèrement dans Leviathan et A Touch of Sin demeurent favorablement perçues par de nombreuses populations, déçues par la stagnation économique de l’Europe et le disfonctionnement politique de l’Amérique. Hommes d’affaires, artistes, architectes, et autres protagonistes occidentaux en quête d’importantes sommes de financement aux fins de l’accomplissement de projets onéreux, apprécient de travailler auprès des régimes autoritaires dans la mesure où ces derniers ont tendance à correctement « faire le boulot. » 
De leur côté, les penseurs autoritaires d’extrême droite et d’extrême gauche admirent les hommes de fer capables de tenir tête à l’Amérique. Le film A Touch of Sin a été largement salué autour du monde, mais ne l’a pas été en Chine. 
Peut-être les dirigeants chinois se sentent-ils moins sûrs d’eux-mêmes que Poutine. Ou peut-être Poutine est-il un peu plus ingénieux. 

Les Partisans de l'autorité sont là 
Je suis coupable, en ma qualité de rédacteur en chef de Tempo Weekly Newsmagazine, selon le tribunal, de diffamation envers Tomy Winata, un magnat des affaires, pour avoir sous-entendu son implication possible dans un incendie au marché des textiles d'Asie du Sud-est de Djakarta et d'avoir fomenté des émeutes en diffusant des mensonges. Mon cas et d'autres cas similaires présagent-ils une fois de plus la fin d'une courte expérience démocratique en Indonésie ? 
" L'émeute " que j'ai fomentée s'est produite en mars, l'an dernier, quand près de 200 voyous se réclamant de Winata ont attaqué les bureaux de Tempo , menaçant d'incendier le bâtiment, harcelant le personnel et blessant un journaliste. Pour essayer de résoudre la situation de manière pacifique, je fus persuadé d'aller négocier au bureau de police central de Djakarta et y découvris, horrifié, que les leaders ce la clique avaient pris le pouvoir au poste de police. 
Les responsables de la police nationale et de la police de Djakarta furent appelés et, du fait de la forte pression de l'opinion publique, les leaders de cette clique furent inculpés. Cependant, Winata lui-même échappa à l'enquête de police en déclarant simplement publiquement que ses supporters agirent sans l'en informer et sans son accord. 
Il porta plainte lui-même par la suite, contre Ahmad Taufik, l'auteur de l'article, Teuku Iskandar Ali, l'éditeur, et moi-même. Les audiences du procès qui durèrent un an furent marquées par une série de développements suspects tous favorables à Winata. 
Tout d'abord, le dossier monté par la police et le procureur contenait des documents si manifestement falsifiés que la police inculpa deux officiers. Mais le tribunal rejeta notre demande de suspension des audiences jusqu'à la clarification de la légalité du dossier du procureur. 
Puis, après six mois d'audiences, le juge principal du panel des trois juges fut soudainement promu pour prendre la tête d'un tribunal municipal à une heure de Djakarta. Un de mes avocats remarqua qu'en 35 ans de pratique au tribunal, il n'avait jamais vu un juge principal être remplacé en cours d'affaire. 
Finalement, Winata, lors de son témoignage, présenta un faux témoignage en niant avoir été interviewé par Tempo . Un enregistrement de la conversation téléphonique fut diffusé lors des audiences, le journaliste ayant réalisé l'entretien et les deux rédacteurs qui y assistèrent témoignèrent sous serment, la compagnie de téléphone produisit les documents officiels attestant de cet appel téléphonique comme preuve de son existence et des experts attestèrent que la voix de l'enregistrement était bien celle de Tomy Winata. 
Pourtant, les juges rejetèrent la requête de Tempo demandant l'arrestation de Winata pour qu'il soit jugé pour faux témoignage et nous conseillèrent de porter plainte auprès de la police, chose que nous avons faite. Les juges ont alors rejeté notre demande d'ajournement de la prise de décision du tribunal jusqu'à ce que l'affaire de faux témoignage de M. Winata soit jugée. 
L'affaire de Tempo pourrait bien devenir une étape décisive pour notre démocratie, tout comme la fameuse décision de la cour suprême des Etats-Unis dans l'affaire du New York Times contre Sullivan . En ayant relevé le seuil de tolérance dans les accusations contre diffamation, cette décision a permis à la presse américaine de réclamer des comptes aux responsables des affaires publiques. 
Aucun pays ne sait mieux que l'Indonésie que la liberté d'expression et la liberté de la presse sont les indicateurs éprouvés du développement démocratique et que la pénalisation des journalistes est un des premiers symptômes de l'autoritarisme. L'Indonésie était une démocratie libérale dans les années 1950, avant le musellement de la presse par le Président Sukarno, aidé de la junte militaire, en 1956. 
Pendant les quelques premières années qui suivirent la chute de Sukarno en 1966, tous les avantages d'une démocratie véritable, y compris la liberté de la presse, furent rétablis (sauf pour les communistes). Pourtant, le régime du Président Suharto se lança aussi dans le musellement de la presse au début des années 1970, en suspendant différents journaux et en emprisonnant de nombreux journalistes. 
Depuis la chute de Suharto en 1998, l'Indonésie est devenue le troisième plus grand pays démocratique au monde et la première communauté musulmane démocratique de l'histoire. Des élections libres, justes et pacifiques se sont tenues par deux fois pour l'élection du parlement et l'élection directe du Président, y compris le dernier scrutin Présidentiel, prouvant la co-existence possible entre l'islam et la démocratie. 
Les ennemis de la démocratie ne se reposent toutefois jamais. Les groupes islamiques extrémistes se sont lancés dans des attentats à la bombe sans distinction, tandis que les groupes aux tendances autoritaires prononcées ont fait une avancée dans les cercles proches du Président Megawati. 
Ma condamnation, et les procès et condamnations d'autres journalistes, marquera-t-elle le début de la fin de la troisième démocratie indonésienne si durement gagnée ? La réponse se trouve dans le soutien que les activistes démocrates indonésiens pourront générer nationalement et internationalement. 



Avanti Dilettanti ! 
BERLIN – Récemment de retour en Europe après un voyage de six jours aux Etats-Unis, je me suis demandé pour la toute première fois en lisant les articles des journaux sur la crise irlandaise si l’euro – et donc l’Union européenne – pouvaient sombrer. Si cela devait arriver, ce serait parce qu’à long terme, l’UE ne pourrait pas subir les conflits d’intérêts et le processus subséquent de « renationalisation » sans souffrir de graves dommages. 
Au plus fort de la crise irlandaise – principalement une crise de confiance dans la stabilité des banques et la solidité et les compétences des dirigeants politiques européens – les chefs d’État européens étaient à couteaux tirés. Alors que leur objectif déclaré était de sauver l’euro, les chefs des gouvernements concernés firent exactement le contraire, provoquant un surcroît de nervosité et de volatilité des marchés financiers qui eut pour effet d’exacerber les problèmes de l’Irlande. 
L’Allemagne a aussi apporté sa contribution à l’aggravation de la crise en lançant un débat public sur le fait que le secteur privé assume une partie des pertes en cas de crise, à partir de 2013. La raison pour laquelle cette question devait être débattue aujourd’hui, en pleine crise irlandaise, reste le secret d’Angela Merkel. 
L’Allemagne – le plus grand pays d’Europe et l’économie la plus forte – semble en particulier atteint d’une amnésie historique. L’idée que les intérêts nationaux allemands l’obligent à éviter tout ce qui pourrait l’isoler au sein de l’Europe, et que sa tâche est donc de créer une « Allemagne européenne », plutôt qu’une « Europe allemande », semble avoir été abandonnée. 
Il est vrai que la plupart des dirigeants allemands se considèrent proeuropéens et rejettent ce genre de critiques avec indignation. Mais il n’est plus possible d’ignorer le changement fondamental d’orientation stratégique de la politique européenne de l’Allemagne. 
Que cette possibilité puisse être envisagée – malgré les protestations de toutes les parties concernées – ne fait que refléter l’ignorance obstinée et le manque d’imagination des chefs d’État et de gouvernement européens. Ils reconnaîtraient sinon que la crise financière est depuis longtemps une crise politique qui menace la survie même de l’Union européenne et donc qu’un mécanisme permanent de gestion de crise pour les membres en difficulté financière, bien que clairement nécessaire, nécessite un mécanisme permanent de gestion de crise politique pour réussir. 
Le mécanisme permanent de gestion de crise politique n’est pourtant rien d’autre qu’une union économique qui fonctionne. Les deux options sont donc soit d’aller de l’avant en créant une véritable union économique et une intégration plus poussée de l’UE, soit de régresser vers une zone de libre échange et la renationalisation de l’Europe. 
Croire qu’il est possible d’imposer une stabilité au moyen de seules règles, réglementations et sanctions bureaucratiques dans une zone euro avec des économies à plusieurs vitesses se révélera être une idée fausse. Une réelle stabilité de la zone euro présuppose un alignement macroéconomique qui nécessite à son tour l’intégration politique d’une union économique qui fonctionne. 
Comment ces objectifs, d’une portée considérable, peuvent-ils être concrétisés au sein de la zone euro (et avec les membres de l’UE hors zone euro qui souhaitent y adhérer) ? Nous devons probablement oublier pour le moment toute idée de modification des traités existants. 
Mais l’accord de Schengen offre une alternative, à savoir des arrangements entre les États. L’abolition des contrôles aux frontières était loin d’être un détail et elle a pourtant abouti grâce à des accords intergouvernementaux. 
Ce genre d’initiative a besoin du soutien de la France et de l’Allemagne, parce que la crise ne peut être résolue sans eux. Compte tenu de leur poids économique et politique, la France et l’Allemagne sont les leaders respectifs des parties nord et sud de la zone euro et peuvent donc appuyer l’indispensable compromis entre les pays les plus forts et les plus faibles de la zone euro. 
De son côté, l’Allemagne serait le garant de la stabilité. Les deux pays doivent toutefois, ensemble, faire les premiers pas vers l’union économique, qui présuppose une volonté politique dans ce sens de la part des deux gouvernements. 
La chancelière allemande Angela Merkel devra expliquer l’amère vérité aux Allemands, qui est que l’avantage de l’euro implique inévitablement un transfert et une union économique, tandis que le président français Nicolas Sarkozy devra faire comprendre le prix d’une véritable stabilité et union économique aux Français. Le risque politique de ces premiers pas vers une union n’est pas négligeable pour les deux chefs d’État, mais l’alternative – l’échec de l’euro – est inacceptable tant pour l’Allemagne que pour la France. 
Mais les priorités de l’Europe passent avant tout le reste face à cette crise – même au risque de perdre le pouvoir. D’un autre côté, prendre cette initiative historique aurait toutes les chances, comparé à des manouvres tactiques timorées, de sérieusement augmenter par la suite les chances de réélection d’un politicien. 
Mais l’Europe ne manque pas de politiciens. Ce dont elle a urgemment besoin aujourd’hui sont de véritables chefs d’État. 

Est-il possible de nourrir le monde entier ? 
LONDRES – Dans les années soixante, la révolution verte a soutenu la production agricole mondiale en s’appuyant sur la mise au point de nouvelles variétés de cultures très productives, l’expansion des infrastructures d’irrigation et la distribution d’engrais et de pesticides modernes aux agriculteurs des pays en voie de développement. Pourtant les épisodes de famine endémique demeurent omniprésents, et ce, pour ces mêmes pays, ceux qui pâtissent le plus des mauvaises récoltes et de la volatilité des prix des denrées alimentaires. 
D’ici 2050, la population mondiale devrait dépasser les neuf milliards. L’atteinte de la sécurité alimentaire signifierait un monde où tous auraient accès abordable aux éléments nutritifs dont ils ont besoin, malgré les contraintes en matière de terres arables et de ressources hydriques, les changements climatiques et la prévalence croissante des diètes occidentales qui accompagnent la hausse des revenus, mais qui soutirent des ressources considérables au pays. 
Il ne sera pas aisé de surmonter ces problèmes. Par contre, en adoptant une démarche d’interventions concertée favorable à l’innovation, au renforcement des liens commerciaux et au soutien de petits exploitants agricoles et de femmes œuvrant en agriculture, les pays en développement seront en mesure de créer des secteurs agraires productifs, stables, résilients et équitables, et en même temps d’obtenir une croissance économique durable qui assure la sécurité alimentaire à tous. 
Les secteurs publics et privés doivent en tout premier lieu intensifier les investissements en recherche et développement, de même que l’extension et l’adoption à plus grande échelle de technologies efficaces et abordables, qu’elles proviennent de filières conventionnelles, intermédiaires ou novatrices, et ce, en fonction des besoins propres des pays ou des régions. Puisque les terres arables inutilisées sont rares et que la plupart des sols cultivés s’épuisent et sont sujets à l’érosion, il est primordial d’intensifier les investissements fondés sur des principes d’exploitation durable, notamment par des méthodes qui augmentent les rendements des récoltes, sans utiliser des ressources additionnelles et qui réduisent au minimum les dommages causés à l’environnement. 
Ces principes de conservation protègent de l’érosion les zones vulnérables tout en bonifiant la fertilité des sols. En Zambie, les études menées par des instances régionales, en collaboration avec l’organisme anti-pauvreté Concern Worldwide, ont conclu que de nouvelles semences hybrides produisaient environ quatre à cinq tonnes de maïs par hectare, par rapport à la moyenne africaine d’une tonne par hectare. 
Il faudrait également mettre à la disposition des petits exploitants agricoles – des acteurs essentiels au développement agraire productif, stable, résilient et équitable – les outils et l’aide dont ils ont besoin pour tirer profit des chaînes de valeur, réduisant au minimum les risques. Ceci nécessite le renforcement et le maintien de marchés d’intrants et de produits agricoles justes et efficaces qui les relient – ainsi que les grandes exploitations agricoles – physiquement et virtuellement aux débouchés susceptibles d’augmenter leurs revenus. 
L’Alliance pour une révolution verte en Afrique collabore avec les gouvernements, les organismes internationaux, les fondations de bienfaisance, le secteur privé et les associations agricoles dans la formation et le soutien de plus de 5 000 négociants agricoles en Afrique de l’Est et de l’Ouest pour qu’ils fondent des magasins pour vendre de principaux intrants en petits lots qui correspondent mieux à leurs moyens. Ceci permet aux agriculteurs de se rapprocher des marchés de fournitures dont ils ont besoin. 
En même temps, les petits exploitants agricoles ont besoin d’un accès plus directs aux marchés pour vendre leurs récoltes à un prix équitable, plutôt que de se fier à des intermédiaires coûteux ou à des organismes d’État inefficaces. Une autre possibilité serait d’établir une forme d’association agricole coopérative ou contractuelle habilitée à négocier des prix équitables. 
À mesure que les petits exploitants, les mères, les enseignants, les innovateurs et les agricultrices jouent leur rôle de maillon entre la production et la consommation alimentaire, tous ces intervenants assurent les progrès futurs en matière de sécurité alimentaire. En fait, le fait de donner les mêmes moyens aux fermières qu’à leurs homologues masculins pourrait réduire le nombre de personnes souffrant de malnutrition de 100 à 150 millions dans le monde entier. 
Notamment celui d’augmenter les investissements en développement de l’agriculture et dans la lutte contre la faim dans le monde. Ils doivent également offrir une aide soutenue aux initiatives nationales en cours, afin d’attirer encore plus d’investissements et de multiplier les occasions de coopération. 
John Kufuor, président du Ghana de 2001 à 2009, a fait montre d’un tel esprit d’avant-garde, par sa décision d’accroître les sommes investies en recherche agraire, en formation aux agriculteurs et dans des projets d’infrastructure, tels que les routes, les entrepôts et les chambres froides. Les résultats sont probants : la proportion des gens vivant en dessous du seuil de pauvreté est passée de 51 % en 1991-92 à 28,5 % en 2005-06. 
De tels exemples de réussite donnent toutes les raisons d’être optimiste. En investissant dans la recherche et dans l’adoption de nouvelles technologies, en renforçant les liens avec les marchés, en aidant aux décisions éclairées et en ciblant les plus démunis – et donc ceux avec le plus grand potentiel d’en sortir – nous parviendrons à nourrir le monde entier. 


Contre les élections au Pakistan 
ISLAMABAD – Alors que le Pakistan se prépare aux élections législatives du 18 février, de nombreux observateurs espèrent que ce scrutin marquera le début d’une période de calme et de stabilité pour le pays en lui donnant un gouvernement ayant la légitimité du peuple. Pourtant, c’est parfois en refusant de participer que l’on sert le mieux la démocratie. 
Certes, participer à l’élection serait pour mon parti une belle occasion de donner la parole au peuple. À vrai dire, mon parti n’a cessé de gagner en popularité : les sondages indiquent aujourd’hui qu’il arriverait en deuxième place dans la province de la frontière du Nord-Ouest et qu’il gagne du terrain dans toutes les autres provinces. 
En Ouzbékistan, Islam Karimov est au pouvoir depuis 30 ans et vient juste d’être “réélu” pour un nouveau mandat présidentiel de sept ans. Les élections n’ont de sens que si elles sont libres et justes, ce qui nécessite l’arbitrage d’institutions indépendantes. 
Nous demandions un pouvoir judiciaire indépendant, parce que nous croyons que la démocratie et la prospérité sont impossibles sans État de droit et que cet État de droit nécessite que le gouvernement soit responsable devant le pouvoir judiciaire. Ayant fait nos études dans des universités occidentales, nous avons été inspirés par le système américain de check and balances (poids et contrepoids). 
Il nous apparaît donc choquant que le département d’État américain continue de parler d’élections libres et justes et d’abolition de l’état d’urgence, mais sans parler de la réintégration des juges – notamment le président de la Cour suprême – que Musharraf a illégalement limogés. Si les juges ne reprennent pas leurs postes, comment pourrait-il y avoir des élections libres et justes ? 
En revanche, si Musharraf parvient à mettre en place ses propres juges OCP dans le pays, nous nous dirigerons vers une période de troubles. Après tout, comment le parti d’un homme ayant moins de 5% de soutien populaire pourrait-il remporter les élections sans les truquer ? 
Malheureusement, la plupart des partis politiques n’ont pas souhaité se battre pour le respect du processus démocratique. Les grands partis comme la Ligue musulmane du Pakistan (Nawaz) ont décidé de prendre part aux élections, suivant l’exemple tardif du Parti du peuple pakistanais de Benazir Bhutto. 
Heureusement, le peuple pakistanais – étudiants, faiseurs d’opinion et, surtout, magistrats – réclament le retour des juges, se chargeant du travail qui aurait dû être celui des partis politiques. Les magistrats manifestent, sont battus, emprisonnés, mais restent résolus. 
Par conséquent la ligne de séparation au Pakistan n’est pas entre les extrémistes et les libéraux, mais plutôt entre ceux qui soutiennent le statu quo et ceux qui s’y opposent. Ces partis se disant pourtant démocratiques ne suivent pas seulement Musharraf dans cette élection frauduleuse, ils l’aident à restaurer le statu quo. 
Notre fondateur était un grand constitutionnaliste et c’est suite à des élections que le Pakistan est né. Notre problème a été que, faute d’avoir un pouvoir judicaire indépendant, nous n’avons pas eu de commission électorale indépendante. 
L’Inde, dont le contexte est semblable à celui du Pakistan, a traversé une crise démocratique durant 40 ans avec son système à parti unique. Mais durant ces 16 dernières années, elle a commencé à récolter les fruits de la vraie concurrence démocratique, parce que l’indépendance du pouvoir judicaire, et des commissions électorales, montre au peuple que son vote à de l’importance. 
Avant tout, j’ai appris qu’aucun dictateur militaire ne pourra jamais réussir là où Musharraf a si clairement échoué. Winston Churchill a dit un jour “La guerre est une affaire trop sérieuse pour être confiée à des militaires.” 

Coup de semonce pour la BCE 
Les marchés boursiers ont contraint le président de la Réserve fédérale américaine (la Fed), Ben Bernanke, à une réduction de 0,75 point de base du taux directeur, une semaine seulement avant la réunion prévue du comité de politique monétaire de la Fed. Jean-Claude Trichet, le président de la Banque centrale européenne ne permettrait jamais que cela arrive à la BCE – c’est lui qui manipule les marchés et pas le contraire. 
En effet, alors que l’économie américaine semble être en chute libre, Trichet menace les syndicats de la zone euro avec des hausses préventives des taux d’intérêt à moins qu’ils se conduisent comme il l’entend. 
Ces menaces pourraient aller à l’encontre du principal objectif de la banque centrale : la stabilité des prix dans l’économie de la zone euro. 
Par exemple, pour rendre ses menaces de hausse des taux d’intérêt crédibles dans le contexte d’un ralentissement économique global, le président de la BCE profite des conférences de presse pour dire au monde à quel point la croissance européenne est forte. 
Cette revendication de forte croissance, outre le fait qu’elle ne correspond pas à la réalité, encourage en fait les syndicats à demander des salaires encore plus élevés. Et pourquoi ne le feraient-ils pas si les perspectives sont aussi bonnes que l’affirme Trichet ? 
Son collègue au conseil des gouverneurs de la BCE, le président de la Bundesbank Axel Weber, semble avoir compris que plus les responsables de la BCE parlent de pressions inflationnistes, plus les syndicats revendiqueront. Il a ainsi récemment atténué sa rhétorique en indiquant qu’il ne fallait pas « trop dramatiser » les risques inflationnistes dans la zone euro. 
La principale réalité économique à laquelle la BCE est aujourd’hui confrontée est celle de l’économie américaine, qui s’enlise rapidement dans un sérieux déclin économique – la baisse surprise du taux directeur par Bernanke en dit long à ce sujet. Cela va à l’encontre de toute logique économique de penser que l’économie mondiale – dont l’Europe – n’en sentira pas les conséquences. 
Mais si la croissance européenne ralentit, les pressions inflationnistes diminueront d’autant. Trichet devrait donc se détendre un peu, cesser de menacer son monde et laisser le fléchissement économique faire le travail à sa place. 
Malgré les salaires et les prix élevés en Europe, le ralentissement économique mondial abaissera les cours des produits énergétiques et alimentaires et des matières premières, qui sont autant de facteurs importants à l’origine du taux d’inflation élevé en Europe. Le prix du brut a déjà baissé de manière considérable après ses sommets du début de l’année. 
Le gouvernement allemand s’apprête à engager des négociations salariales cruciales avec les syndicats du secteur public. Même si les syndicats obtiennent d’importantes augmentations des salaires – ce qui est probable et n’est que justice compte tenu de leur retenue ces dernières années – cela n’aura qu’un effet négligeable sur la stabilité des prix en Europe. 
Un relèvement des rémunérations du secteur public signifie que le gouvernement devra dépenser davantage pour les salaires. Si cette augmentation doit être financée par des coupes budgétaires ailleurs, la principale conséquence sera une redistribution des dépenses de l’État, ce qui n’a pas forcément d’incidence sur l’inflation. 
Le financement de la hausse des salaires par une augmentation d’impôts n’est pas non plus inflationniste. Seule une baisse des réserves du budget aurait un impact inflationniste, et cela ne serait pas dû à une spirale prix/salaires, mais à une augmentation des dépenses publiques, ce qui ne serait pas nécessairement négatif pour une économie confrontée à la possibilité d’un fléchissement économique sévère. 
Il faut se souvenir qu’aux Etats-Unis, le besoin d’un plan de relance économique est apparu, semble-t-il, du jour au lendemain. La même chose pourrait se produire en Europe, surtout si l’on tient compte du refus de la BCE d’abaisser son taux directeur. 
Un accord décent avec les employés du secteur public donnerait à l’Allemagne un stimulus fiscal juste au bon moment – alors que la demande générale est en baisse. 
Le véritable problème d’un accord salarial généreux avec les syndicats du secteur public est que les syndicats du secteur privé pourraient s’en servir pour demander plus que les gains de productivité du secteur ne le permettent. Le renouvellement des conventions collectives avec les organisations de la chimie et de la métallurgie doit également être négocié cette année en Allemagne, et les dirigeants syndicaux ont placé assez haut la barre des revendications. 
Mais le ralentissement économique, qui tend à désamorcer les menaces de grève, fera que les travailleurs du secteur privé fileront doux, quels que soient les discours des dirigeants syndicaux. Tout le monde, y compris les syndicalistes belliqueux, tend à devenir raisonnable lorsque les perspectives économiques sont moroses. 
Au lieu d’encourager les syndicats avec des discours sur la forte croissance européenne et les pressions inflationnistes – et leur manquer de respect avec des menaces et des interférences – Tricher ferait mieux de modérer ses paroles et de laisser les choses suivrent leur cours. 

Détrôner le roi Charbon 
MELBOURNE – Cette année, la consommation de dioxyde de carbone dans l’atmosphère a atteint le seuil de 400 parties par million (ppm). Le taux de CO2 dans l’air n’avait pas été aussi élevé depuis trois millions d’années, époque à laquelle le niveau des mers était supérieur de 24 mètres à celui que nous connaissons. 
Certains climatologues considèrent que ce taux de 400 ppm de CO2 dans l’atmosphère est d’ores et déjà suffisant pour nous faire franchir un seuil critique au-delà duquel nous risquons une catastrophe climatique susceptible de contraindre des milliards de personnes à l’exode. Ces scientifiques estiment qu’il est nécessaire que nous réduisions le taux de CO2 dans l’atmosphère à 350 ppm. 
D’autres climatologues sont plus optimistes : ils considèrent que si nous permettons au taux de CO2 atmosphérique d’augmenter jusqu’à 450 ppm, niveau associé à une élévation de température de 2° Celsius, nous avons 66,6% de chance d’éviter la catastrophe. 
Une chose est sûre : si nous n’entendons pas faire preuve d’une totale imprudence à l’égard du climat de notre planète, nous ne pouvons permettre la combustion de l’ensemble du charbon, du pétrole et du gaz naturel que nous avons d’ores et déjà localisés. 
En juin, le président américain Barack Obama a confié aux étudiants de l’Université de Georgetown qu’il refusait de les condamner eux, leurs enfants et leurs petits-enfants à « une planète ayant dépassé un point de non-retour climatique. » Expliquant que le changement climatique n’attendrait pas que le Congrès ait surmonté ses propres « impasses partisanes, » le président a annoncé, en vertu de ses pouvoirs exécutifs, un certain nombre de mesures destinées à limiter les émissions de CO2, en premier lieu auprès des plus récentes usines alimentées par combustibles fossiles, pour s’attaquer ensuite aux usines déjà existantes. 
Obama a également appelé à la fin du financement public des nouvelles usines à combustible fossile à l’étranger, à moins qu’elles ne fassent intervenir des technologies de capture du carbone (qui ne sont pas encore économiquement rentables), sans quoi, a-t-il affirmé, il n’existera « aucune autre manière viable pour les pays les plus pauvres de produire de l’électricité. » 
Selon Daniel Schrag, directeur du Centre pour l’Environnement de l’Université d’Harvard, et membre d’une commission scientifique ayant conseillé le président Obama en matière de changement climatique : « Sur le plan politique, la Maison Blanche est réticente à affirmer qu’elle est en guerre contre le charbon. 
Sa propre université, de même que la mienne et beaucoup d’autres, a opté pour un programme de réduction de ses émissions de gaz à effet de serre. Or, la plupart d’entre elles, y compris celle de Schrag et la mienne, continuent d’investir une partie de leurs dotations, qui s’élèvent à plusieurs milliards de dollars, dans des sociétés opérant dans l’extraction et la vente du charbon. 
Pour autant, la pression pesant sur les établissements d’enseignement en faveur d’un arrêt des investissements dans les combustibles fossiles commence à s’organiser. Des groupes d’étudiants se forment aujourd’hui sur de nombreux campus, et une poignée de grandes écoles et universités se sont d’ores et déjà engagées à cesser d’investir dans les combustibles fossiles. 
Les établissements financiers commencent aujourd’hui eux-aussi à subir le feu de leur participation aux combustibles fossiles. Au mois de juin, j’ai fait partie d’un groupe d’Australiens influents qui ont choisi de signer une lettre ouverte adressée aux dirigeants des plus grandes banques du pays, les invitant à cesser d’accorder des prêts aux nouveaux projets d’extraction de combustibles fossiles, ainsi qu’à vendre les parts qu’elles détiennent dans des sociétés engagées dans de telles activités. 
S’exprimant cette année à Harvard, l’ancien vice-président américain Al Gore a rendu hommage à un groupe d’étudiants œuvrant pour que leur université procède à la vente de ses investissements dans des entreprises de combustibles fossiles, et a comparé leurs efforts à la campagne de désinvestissement qui avait contribué dans les années 1980 à mettre un terme à la politique d’apartheid raciste d’Afrique du Sud. 
(Comparés à la majorité de la population mondiale, même les mineurs des industries du charbon américaine et australienne qui perdraient leur emploi en cas de disparition du secteur entrent dans la catégorie des individus aisés.) Notre comportement consiste malheureusement à ignorer les populations les plus pauvres de la planète, ainsi que tous ceux qui vivront un jour sur Terre au cours des siècles à venir. 
Partout autour du monde, bien que les populations les plus pauvres soient celles qui engendrent la plus faible empreinte carbone, ces populations sont celles qui souffriront le plus du changement climatique. Beaucoup d’entre elles vivent dans des géographies à fortes chaleurs, vouées à se réchauffer encore davantage, et des centaines de millions de ces personnes vivent grâce à une agriculture de subsistance par définition dépendante des pluies qui leur permettront de faire pousser leurs récoltes. 
Dans un tel contexte, le développement de nouveaux projets de charbon constitue non seulement une démarche contraire à l’éthique, mais le fait d’investir dans de telles initiatives revient à faire preuve de complicité à l’égard de cette démarche. Bien que les efforts doivent dans une certaine mesure s’appliquer à tous les combustibles fossiles, la meilleure manière de commencer à modifier notre comportement réside dans une réduction de la consommation de charbon. 



Une stratégie du basculement pour les USA 
En raison de leurs difficultés budgétaires ils ne peuvent plus jouer aussi facilement le rôle de gendarme du monde. Et malgré le coût relativement modeste du renversement de Kadhafi, du fait de leur intervention prolongée en Afghanistan et en Irak, leur opinion publique est de moins en moins favorable à une politique étrangère interventionniste. 
Néanmoins dans le futur prévisible ils vont rester sans doute le principal acteur sur la scène internationale - mais un acteur qui ne sait plus quel est son rôle, car il leur manque une stratégie claire, à l'image de la doctrine de confinement pendant la Guerre froide. 
Le processus politique qui leur a permis d'intervenir dans les Balkans, en Somalie, dans le sud-ouest de l'Asie et au Moyen-Orient lors des 20 dernières années ne suffira pas dans l'ère de restrictions dans laquelle nous entrons. Il leur manque encore une stratégie de politique étrangère leur permettant de contrôler leur tendance à se lancer trop facilement dans des conflits ou à s'engager dans la construction de nations. 
La Stratégie de sécurité nationale élaborée en 2010 par le président Obama qui vise à faire des USA le champion des intérêts mutuels entre les nations et les peuples est ambitieuse, mais les directives de mise en oeuvre font défaut. Je suggère donc une stratégie alternative déjà inscrite dans l'Histoire américaine, bien que largement méconnue. 
Quand les USA ont été confrontés à un "basculement négatif" - une menace létale contre le pays, ils ont investi des moyens financiers et humains conséquents pour y faire face. Un basculement positif - par exemple l'occasion de transformer une situation politique internationale ou régionale par la construction d'une nation, ou le recours à l'aide militaire pour empêcher un basculement négatif – demande le même degré d'engagement. 
Ce concept offre aux dirigeants une règle qu'ils peuvent utiliser ou à tout le moins une base de réflexion. C'est un outil organisationnel pour décider d'une politique. 
La guerre d'Indépendance et la guerre de Sécession en sont la parfaite illustration. Si les forces américaines n'avaient pas repoussé les Britanniques du territoire américain dans la première et si Lincoln et l'Union n'avaient pas remporté la seconde, le pays aurait été balkanisé et ne serait pas devenu la principale Grande puissance du XX° siècle. 
Par contre, le flirt des USA avec le colonialisme lors de la guerre hispano-américaine, leur implication au Mexique, en Amérique centrale et dans les Antilles pendant tout le XX° siècle et pendant la Première guerre mondiale n'ont pas constitué de basculement pour eux. Mais leur incapacité après cette guerre à réformer l'ancien ordre politique à Versailles et leur isolationnisme ont fait qu'ils ont manqué l'occasion de catalyser un basculement positif. 
Cet échec a mis le monde sur la voie d'un basculement négatif avec l'émergence de l'Allemagne nazie et du Japon impérial. Les USA et leurs alliés auraient très bien pu ne pas l'emporter. 
Un basculement positif, insuffisamment reconnu aujourd'hui, a eu lieu dans les années qui ont suivi la Deuxième Guerre mondiale, avec la transformation de l'Allemagne et du Japon. C'est l'engagement massif des USA qui a métamorphosé ces ennemis en démocraties pacifiques et stables, remparts cruciaux à l'égard du basculement négatif qui allait se produire en Union soviétique. 
Contrairement à ce qui s'était passé lors de la guerre contre l'Axe, durant la Guerre froide les USA ont combattu sur plusieurs fronts et durant plusieurs décennies, recourant à la dissuasion politique, économique et nucléaire, ainsi qu'à des actions armées limitées, de manière à assurer le confinement de l'URSS. Ils ont reconnu que chaque confrontation politique ou militaire perdue ne constituait pas un basculement dans la mesure où leurs intérêts vitaux en Europe, en Extrême-Orient ou en Amérique latine n'étaient pas menacés. 
Mais c'est ainsi maintenant en raison du risque de voir des armes de destruction massives dirigées contre les USA. Il y a aussi le "Printemps arabe", un basculement potentiellement positif, face auquel les USA doivent décider de la profondeur de leur engagement politique, économique et militaire en faveur d'un aboutissement positif. 
Aujourd'hui les USA sont plus réfléchis et réalistes qu'ils ne l'étaient au moment de leur heure de gloire, immédiatement après la Guerre froide. Mais compte tenu de leurs revers lors de leurs dernières interventions extérieures et de leur situation économique, ils hésitent quant à la manière de réagir face à l'évolution planétaire. 


Une dénucléarisation à très petits pas ! 
LOS ANGELES – Ces jours-ci, alors que le débat sur la ratification du Nouveau traité de réduction de l'armement stratégique (le nouveau traité START) avec la Russie fait rage au Sénat américain, une étrange sensation de déjà vu saisit Washington. Une polémique a éclaté entre l'administration Obama, les futurs candidats à la prochaine élection présidentielle, certains sénateurs et des experts en matière de contrôle de l'armement et de la défense. 
Le Sénat doit se prononcer sur la question de savoir si le nouveau traité START renforce la sécurité de l'Amérique. Malheureusement, quelle que soit sa décision - qui pourrait être ajournée à la fin de l'automne afin de laisser davantage de temps à l'administration Obama pour mobiliser en faveur du traité - les gouvernements américains et russes vont continuer dans le futur prévisible à se placer l'un l'autre dans leur ligne de mire nucléaire. 
Le nouveau traité START se situe dans la prolongation de la limitation de l'armement nucléaire stratégique qui a débuté dans les années 1970. L'ancien secrétaire d'Etat Henry Kissinger a bien formulé le problème dans un récent témoignage :"L'idée du contrôle de l'armement nucléaire est née des tentatives apparemment paradoxales de ceux qui ont créé l'arsenal… le plus destructeur, pour éviter par la négociation les conséquences ultimes de leurs propres décisions." 
Au cours du temps, "éviter… les conséquences ultimes" par la limitation de l'armement a buté sur la crainte d'une attaque surprise que les USA et la Russie ont héritée de la Deuxième Guerre mondiale. Après la guerre, chacun a adopté une politique du style "ne plus jamais se laisser surprendre", ce qui s'est traduit par des milliards de dollars investis dans tout un éventail d'armes nucléaires mobiles, cachées et plus sophistiquées les unes que les autres dans le but de dissuader l'autre. 
De leur coté, les gouvernements américains successifs n'ont pas renoncé à la Bombe. Aussi, "l'équilibre de la terreur" issu de la Guerre froide a-t-il perduré, bridé cependant en 2002 par le traité de réduction des armes stratégiques offensives (START) qui a fixé à 2200 le nombre maximum de têtes nucléaires à l'horizon 2012. 
Mais son audace s'est heurtée à un monde dans lequel la Bombe reste au cour de la stratégie de dissuasion de beaucoup de pays. Obama a brouillé son message en ajoutant qu'il ne s'attendait pas à voir la disparition de l'armement nucléaire au cours de son existence. 
Les pays signataires ne pourraient disposer chacun de plus de 1550 têtes stratégiques sur 700 véhicules déployés en position de tir. Le processus de contrôle repose sur 18 inspections sur site, la notification des armes en service et hors service, des informations sur les essais de missiles, sur des échanges d'autres données et sur une commission consultative chargée de veiller au respect du traité. 
Les partisans du nouveau traité START disent que s'il n'est pas ratifié par le Sénat, les USA ne seront plus en position de prévoir l'évolution des activités nucléaires de la Russie, avec pour conséquence une plus grande méfiance et un plus grand risque d'erreur de calcul - ce qui insécuriserait les deux pays. Les opposants au traité ne partagent pas ce point de vue. 
Afin d'apaiser ces inquiétudes, l'administration Obama s'est engagée à une augmentation du budget des laboratoires de l'armée américaine consacrée à l'armement nucléaire qui sera maintenu plusieurs années. Et dans le document sur la politique nucléaire américaine (la Nuclear Posture Review) publié le 10 avril, elle avertit les autres pays disposant de l'arme nucléaire et ceux qui seraient tentés de violer le Traité de non-prolifération nucléaire qu'ils resteraient des cibles pour l'armement nucléaire américain. 
Le préambule du nouveau traité START stipule que l'accord ne "nuira pas à la viabilité et à l'efficacité des armes stratégiques offensives des parties". Selon les critiques, cette clause, à laquelle s'ajoute l'avertissement implicite du Kremlin qu'il se retirera unilatéralement du traité si les défenses américaines dépassent un certain niveau, donne à ce dernier un moyen de pression pour s'opposer au déploiement de tout système de défense stratégique antimissile. 
L'administration Obama a rejeté plusieurs fois cet argument, ainsi que d'autres selon lesquels les contrôles prévus par le traité sont insuffisants. Quant à l'hypothèse que la Russie va tricher en multipliant ses têtes nucléaires sur les bombardiers ou en utilisant un nouveau vecteur nucléaire sur rail, l'administration américaine y a répondu par l'ironie en déclarant que le Kremlin veut éviter les mesures compensatoires que prendrait l'Amérique. 
Mais l'équipe d'Obama reconnaît une chose : le nouveau traité START laisse largement l'avantage numérique de la Russie en terme d'armes tactiques. 
En dépit des déclarations de l'administration Bush et maintenant de celle d'Obama affirmant que la Russie et les USA ne sont plus des adversaires, il semble que le rapprochement entre les deux pays n'a pas changé le fait qu'ils se mettent l'un l'autre en joue avec leurs armes nucléaires. Même si le nouveau traité START est ratifié, cette situation ne devrait satisfaire personne. 


Un monde avec plusieurs devises de réserve 
BERKELEY – Décrocher le rôle de monnaie de réserve est souvent décrit comme une compétition où le gagnant remporte la mise. Dans cette perspective, il n’y aurait de place que pour une seule et unique monnaie de réserve internationale. 
Pour les importateurs et exportateurs, indiquer des prix dans la même devise – disons le dollar – que d’autres importateurs et exportateurs permet d’éviter des malentendus avec les clients. Pour les banques centrales, détenir des réserves de change dans la même devise que d’autres banques centrales signifie détenir l’actif le plus liquide. 
Même s’il est possible que survienne un point de rupture où tout le monde passe d’une devise à une autre, la structure en réseaux du système monétaire international, affirme-t-on à nouveau, ne laisse de place que pour une seule devise de réserve internationale à part entière. 
Premièrement, l’idée que les importateurs, les exportateurs et les courtiers du marché obligataire voudront nécessairement utiliser la même devise que les autres importateurs, exportateurs et courtiers a moins de poids dans un monde où chacun dispose d’un portable permettant de comparer les taux de change en temps réel. Il fut un temps où comparer les prix en dollars et en euros n’était à la portée que des investisseurs et traders les plus sophistiqués. 
Deuxièmement, la taille de l’économie mondiale signifie à elle seule qu’il y a aujourd’hui de la place pour des marchés liquides et profonds dans plusieurs devises. 
Et troisièmement, la notion selon laquelle il ne peut y avoir qu’une seule monnaie de réserve internationale à un moment donné est fausse du point de vue historique. Avant 1914, il y en avait trois : la livre sterling, le franc français et le mark allemand. 
Cela signifie que le dollar, l’euro et le renminbi se partageront le rôle de monnaie de facturation, de monnaie de règlement et de monnaie de réserve dans les années à venir. 
Les incertitudes concernant la cohésion de l’Union européenne pourrait limiter l’utilisation de l’euro. Et, même si la Chine promeut activement l’utilisation internationale du renminbi pour les règlements commerciaux, il lui reste du chemin à parcourir avant que sa monnaie soit considérée comme un instrument de choix pour les investissements étrangers et les réserves de change. 
Mais le simple fait que des questions se posent à propos de ces trois devises signifie qu’aucune d’entre elles ne dominera de manière évidente à l’avenir. Il existera un marché international pour les trois en même temps. 
Certains s’inquiètent de la stabilité d’un monde à multiples devises internationales. Ils ont tort : un système monétaire international plus décentralisé est précisément ce qui est nécessaire pour empêcher une nouvelle crise financière. 
Les pays qui souhaitent accumuler des réserves de change additionnelles ne seront pas forcés de thésauriser uniquement, ou même principalement, des dollars. Aucun pays ne pourra plus accuser des déficits des comptes courants, ou se servir de devises étrangères pour financer leurs excès, aussi librement que ne l’ont fait les Etats-Unis ces dernières années. 
Les taux de change entre les principales devises seront-ils dangereusement instables ? Les gestionnaires des réserves des banques centrales, cherchant à optimiser le rendement, passeront-ils de façon erratique d’une monnaie à l’autre ? 
Les craintes que dénotent ces questions témoignent d’une méconnaissance du comportement des responsables des réserves des banques centrales. Ceux-ci ne sont pas soumis aux mêmes incitations financières que les gestionnaires des fonds spéculatifs qui sont eux tenus d’obtenir le retour sur investissement le plus élevé possible. 
Ces gestionnaires ont aussi moins tendance à suivre le mouvement – à acheter ou vendre parce que tout le monde achète ou vend. Ils peuvent envisager un horizon à plus long terme, parce que contrairement aux gestionnaires de fonds privés, ils n’ont pas besoin de satisfaire des investisseurs impatients. 
Comparés aux investisseurs privés, les spéculations des responsables des réserves des banques centrales auront donc un rôle plus stabilisateur, avec pour résultat de rendre les taux de change entre les trois devises internationales plus, et non moins, stables. 
L’économie mondiale du XXIe siècle devient plus multipolaire. Il n’y aucune raison pour que cette constatation ne s’applique pas également au système monétaire international. 

Un monde de régions 
NEW YORK – Dans presque toutes les parties du monde, une collaboration plus étroite entre pays voisins peut permettre de résoudre nombre de problèmes latents persistants. L’Union Européenne (UE) est le meilleur modèle pour comprendre comment des voisins enlisés dans des conflits de longue date sont parvenus à s’unir pour leur bénéfice mutuel. 
Il peut actuellement sembler curieux de vanter l’UE, compte tenu des crises économiques en Grèce, en Espagne, au Portugal et en Irlande. L’Europe n’a pas résolu le problème d’équilibrage entre les intérêts des économies fortes du nord et ceux des économies plus faibles du sud. 
L’UE a créé une zone de paix là où avait régné une guerre sans répit. Elle a fourni le cadre institutionnel nécessaire à la réunification de l’Europe occidentale avec l’Europe orientale. 
C’est pour ces raisons que l’UE constitue un modèle unique pour d’autres régions enlisées dans les conflits, la pauvreté, le manque d’infrastructures, et la crise environnementale. De nouvelles organisations régionales, comme l’Union Africaine, prennent modèle sur l’UE pour résoudre les problèmes et favoriser l’intégration à l’échelle régionale. 
Dans la plupart des autres régions, les divisions politiques continues trouvent leurs racines dans la guerre froide ou l’ère coloniale. Pendant la guerre froide, les voisins s’opposaient souvent entre eux en « choisissant leur camp » - s’alliant soit avec les États-Unis soit avec l’Union Soviétique. 
En effet, les États-Unis et l’Europe ouvraient souvent à fragiliser l’intégration régionale, dont ils pensaient qu’elle pouvait limiter leur rôle de négociateur influent. Les États-Unis et l’Europe avaient d’ailleurs considéré Gamal Abdel Nasser comme une menace lorsqu’il avait lancé son appel à l’unité arabe dans les années 50. 
Aujourd’hui cependant, la réalité est que les grandes puissances ne peuvent plus diviser ou conquérir d’autres régions, même s’ils le voulaient. L’ère du colonialisme est révolue et celle de la domination globale de l’Amérique est en passe de le devenir. 
L’échec de l’Amérique à gagner un avantage géopolitique durable par l’utilisation de la force militaire en Irak et en Afghanistan souligne les limites de sa puissance, tandis que la crise budgétaire qu’elle traverse l’oblige à envisager une réduction prématurée de ses ressources militaires. De même, l’Amérique n’a joué aucun rôle dans les révolutions politiques amorcées dans le monde arabe, et n’a toujours pas été en mesure d’y apporter une réponse politique claire. 
Le récent discours du président Barack Obama sur le Moyen-Orient est une démonstration supplémentaire du déclin de l’influence américaine dans la région. Un point très remarqué de ce discours est l’appel formulé pour un retour d’Israël à ses frontières de 1967, un effet immédiatement annulé par le rejet pur et simple de la proposition américaine par Israël. 
Évoquant les soulèvements politiques arabes, Obama a insisté sur l’importance du développement économique. Mais en ce qui concerne l’action américaine, ce que les États-Unis ont a proposer de mieux en matière financière est un léger allègement de la dette égyptienne (1 milliard de dollars), de maigres garanties de prêts (1 milliard de dollars), et quelques garanties pour les investissements privés. 
Le vrai message était que l’engagement financier du gouvernement américain dans la reprise économique de la région serait faible. Il est loin le temps où un pays pouvait compter sur un financement américain à grande échelle. 
L’Asie de l’est, l’Asie du sud, l’Amérique Latine et le Moyen-Orient assument de nouvelles influences géopolitiques et économiques. Chaque région doit donc de plus en plus trouver sa propre voie vers le développement économique, la sécurité énergétique et alimentaire, des infrastructures efficaces, et doivent le faire dans un monde désormais menacé par le changement climatique et la raréfaction des ressources. 
Chaque région devra donc assurer son propre avenir. Bien sûr, cela devrait se passer dans un contexte coopératif entre les régions ainsi qu’au sein de celles-ci. 
Il y a un fort degré de complémentarité économique entre l’Égypte et les riches états pétroliers du Golfe. L’Égypte peut fournir la technologie, la main d’ouvre et une considérable expertise pour la région arabe, tandis que les pays du Golfe fournissent l’énergie et le financement, ainsi que certains spécialistes. 
Israël aussi devrait admettre que sa sécurité et sa prospérité à long terme seront en partie améliorées du fait d’un renforcement économique régional. Il est dans les propres intérêts nationaux d’Israël de s’entendre avec ses voisins. 
Certaines des tensions les plus aigües au monde – entre l’Inde et le Pakistan, ou entre les deux Corée Nord et Sud, par exemple – pourraient se trouver désamorcées par un renforcement régional. Comme le montre l’UE, les inimitiés et les lignes de front d’antan peuvent se transformer en une coopération mutuelle bénéfique si une région se tourne vers l’avant pour résoudre ses besoins persistants, plutôt que vers le passé, sur ses rivalités et conflits historiques. 


Chine : une année d'anniversaires et d'incertitudes 
2008 avait commencé par des tempêtes de neige dévastatrices qui ont paralysé une grande partie des transports au centre et dans le sud du pays, entraînant de nombreuses perturbations et de graves dégâts matériels. Il y a eu ensuite les émeutes au Tibet qui ont pris le gouvernement par surprise, suivies par les manifestations quelque peu embarrassantes lors du passage de la flamme olympique dans plusieurs pays occidentaux et asiatiques. 
Alors que les Chinois se demandaient pourquoi 2008 - une année supposée porter chance à cause du chiffre porte-bonheur 8 - avait débuté avec autant de déboires, un tremblement de terre ravageur a frappé le Sichuan, tuant 80.000 personnes et en laissant des millions sans abri. Ressortant plus uni que jamais de cette tragédie, le pays a accueilli les Jeux olympiques, un événement auquel il s'était préparé de longue date. 
Si l'année dernière, le retour dans leur province de millions de travailleurs migrants a été perturbé par le mauvais temps, cette année ils sont rentrés sans difficulté. Beaucoup resteront dans leur campagne, car le ralentissement économique mondial qui frappe durement la Chine coûtera leur emploi à nombre d'entre eux. 
Avec tant d'anniversaires plus sensibles les uns que les autres, 2009 pourrait se révéler plus dramatique et imprévisible que 2008. Dans peu de temps, mars sera non seulement l'anniversaire des émeutes de l'année dernière au Tibet, mais aussi le 50° anniversaire de la révolte de 1959 qui a conduit à l'exil du Dalaï Lama et de ses partisans. 
Depuis les troubles de l'année dernière, le gouvernement chinois a réagi en prenant de nombreuses mesures pour prévenir de nouvelles manifestations, créant même une Journée de libération des serfs à la gloire de son action au Tibet au cours des 50 dernières années, tout en continuant à dialoguer avec les représentants du Dalaï Lama. Mais il a aussi mis en oeuvre un contrôle à caractère répressif sous la houlette de la police et de l'armée. 
Viendra ensuite, le 4 juin le 20° anniversaire de la répression de Tienanmen. Depuis l'arrivée au pouvoir du président Hu Jintao et du Premier ministre Wen Jiabao il y a sept ans, des appels sont lancés en faveur d'un réexamen de l'attitude du gouvernement de cette époque. 
Eviter de répéter le scénario de 1989 pourrait bien être la priorité des priorités du Parti communiste chinois en 2009. Avec le ralentissement économique, l'écart grandissant des revenus, la hausse du chômage et la montée de la colère populaire à l'encontre de la corruption, les dirigeants chinois ont du pain sur la planche. 
En Chine, l'inspiration de presque toutes les réformes politiques s'enracine dans le Mouvement du 4 mai 1919, lorsque les étudiants chinois ont manifesté contre un gouvernement faible et corrompu et ont appelé la Chine à se renforcer en adoptant deux grands idéaux occidentaux : la démocratie et la science. 
Cette année marque aussi le 50° anniversaire du Grand bond en avant, lorsque 20 à 40 millions de Chinois sont morts de faim, et le 10° anniversaire de l'interdiction du Falungong, une organisation dont les membres qui se disent adeptes de spiritualité et de méditation ont remis en question la légitimité du Parti communiste. Bien que fortement discrédité en Chine, ce mouvement activiste compte des membres dans le monde entier et il pourrait lancer de nouvelles manifestations à tout moment et sous des formes imprévisibles. 
Si certains de ces nombreux anniversaires auxquels les dirigeants chinois sont confrontés sont potentiellement déstabilisateurs, plusieurs ont déjà dans le passé tourné en leur faveur, et il va en être de même cette fois-ci. Ainsi, le 30° anniversaire du début des réformes et de l'établissement des relations diplomatiques entre la Chine et les USA a donné lieu à de nombreuses célébrations en janvier. 
Facteur encore plus important, octobre marquera le 60° anniversaire de la création de la République populaire de Chine, un événement que le Parti va célébrer en grande pompe. D'autant que l'Empire du milieu est maintenant la troisième économie mondiale (il vient de dépasser l'Allemagne qui occupait cette place), qu'il envoie des astronautes dans l'espace et lance ses navires de combat dans la Corne de l'Afrique et qu'il détient la plus grande partie de la dette étrangère des USA. 
Alors que la récession la plus grave depuis celle des années 1930 se prolonge, les économies de l'Amérique et de la Chine vont faire face à encore d'autres difficultés. Le protectionnisme et un penchant xénophobe en Amérique pourraient altérer les relations américano-chinoises et le ralentissement économique pourrait entraîner des troubles en Chine. 
Il ne faut pas se tromper quant à l'impact de cette situation sur la Chine. N'oublions pas l'accès de nationalisme déclenché par les manifestations contre le passage de la flamme olympique en Occident, l'extraordinaire élan de patriotisme qui a soulevé le pays lors du tremblement de terre dans le Sichuan et la fierté nationale qui s'est manifestée lors des Jeux olympiques. 
En 2009, les dirigeants chinois seraient bien inspirés de réaffirmer aux yeux de la communauté internationale leur engagement en faveur d'une "montée en puissance pacifique", et de le faire en prenant à bras le corps certains des problèmes en suspens mis en lumière par les anniversaires de cette année. 


Discipliner l’économie du partage 
SINGAPOUR – La capacité croissante des individus à procéder à des échanges directs de biens, de services et de travail, via des plateformes en ligne, transforme actuellement la manière dont fonctionnent les économies modernes. Si nous entendons faire en sorte que l’avènement de l’ « économie du partage » s’opère de manière efficace et bénéficie à l’ensemble des acteurs, une certaine réglementation est toutefois nécessaire. 
Il leur est désormais possible de partager les transports en recourant à Uber, Lyft ou RelayRides ; d’obtenir un hébergement via Airbnb ; de confier leurs tâches ménagères via TaskRabbit, Fiverr ou Mechanical Turk ; ainsi que de se faire livrer leurs courses grâce à Favor et Instacart. De même, un certain nombre de plateformes de financement communautaire, telles que Kickstarter et Lending Club, permettent aux start-ups d’obtenir des fonds, des prêts ou des investissements de la part du grand public, plutôt que de recourir à un intermédiaire financier. 
Leur évolution revêt toutefois un manque cruel de transparence. Nombre de ces services vont en effet avoir besoin d’une réglementation minutieuse s’ils entendent prospérer – comme l’ont démontré plusieurs manifestations et décisions de justice à l’encontre d’Uber en Europe. 
L’une des raisons pour lesquelles Uber et d’autres pionniers de l’économie collaborative se révèlent si perturbateurs réside dans le fait qu’ils constituent une forme extrêmement efficace de capitalisme du partage. Acheteurs et vendeurs sont à même de s’entendre directement sur le prix de chaque transaction, la réputation des entreprises reposant sur une expérience cliente transparente, ce qui génère une pression perpétuelle en direction d’une amélioration de la qualité. 
L’économie du partage vient également dynamiser l’entrepreneuriat, les individus entrevoyant de nouveaux moyens de combler les vides du marché. Ce qui avait débuté comme une simple démarche permettant aux ménages d’arrondir leurs fins de mois – en louant par exemple un appartement ou une voiture – s’est désormais changé en une force incroyablement perturbatrice. 
La possibilité d’acheter ou de vendre se fait également de plus en plus inclusive : la moitié des hébergeurs Airbnb aux États-Unis perçoivent des revenus faibles à modérés, 90 % des hébergeurs à travers le monde louant leur résidence principale. 
Un certain nombre de villes ont admis les avantages liés à la promotion de l’économie du partage. Seattle a par exemple choisi de déréglementé les secteurs des transports et de l’hôtellerie, mettant à mal le monopole des taxis et hôtels de la ville. 
Ces entreprises – inondées de capital-risque – fonctionneraient-elles à perte dans le but de capter des parts de marché ? Ces sociétés devraient-elles enfin être autorisées à accéder à des données de télécommunication leur permettant de s’informer sur les habitudes et mouvements de la clientèle, ce qui leur conférerait un avantage déloyal ? 
TaskRabbit, qui sous-traite des tâches ménagères telles qu’assemblage de meubles Ikea, exige des participants qu’ils versent un salaire minimum, et a procédé au lancement d’un programme d’assurance destiné à protéger ses employés américains. D’un autre côté, les plateformes technologiques recourant à des « emplois du temps algorithmiques » afin d’harmoniser automatiquement les heures de travail des employés et les horaires des entreprises continuent de perturber la vie de famille et d’imposer un stress inutile. 
À mesure que convergent les services et l’univers des logiciels, il est nécessaire que les dirigeants politiques enrichissent leurs compétences technologiques, et travaillent aux côtés du secteur privé afin de garantir l’équité et l’efficacité du marché. Il leur incombe par exemple de lutter contre la manipulation des avis d’internautes et autres pratiques susceptibles d’induire en erreur les consommateurs dans leur analyse de la qualité des services d’une entreprise. 
Dans la mesure où les individus adoptent de plus en plus une « carrière à plusieurs casquettes » – fondée sur diverses sources de revenus plutôt que sur une profession unique – il devient de plus en plus difficile de recueillir et d’analyser les données du marché du travail. Les gouvernements vont avoir besoin de nouvelles normes de comptabilité et de reporting dans le cadre du calcul des salaires, de la prévision des revenus, et de la catégorisation des travailleurs de ce groupe croissant que constituent les travailleurs indépendants. 
Bien que l’existence de travailleurs indépendants et à temps partiel ne soit pas une nouveauté, il y a quelque chose de différent dans l’économie du partage, dans la mesure où celle-ci permet aux freelancers de devenir en quelque sorte des « nano-travailleurs, » changeant d’employeur pas seulement chaque mois ou chaque semaine, mais bel et bien plusieurs fois par jour. Face à des taux de chômage encore élevés ainsi qu’à la stagnation des salaires aux États-Unis et en Europe, les individus recourent de plus en plus à une telle diversification de leurs sources de revenus. 
Face au risque de voir s’automatiser près de la moitié des emplois de services de l’OCDE, l’économie du partage pourrait permettre d’atténuer la perturbation soufferte par les travailleurs déplacés dans le cadre de la mise à niveau de leurs compétences. Les données de l’économie du partage pourraient en effet aider les gouvernements à identifier les employés les plus à risque, et à œuvrer en faveur de leur recyclage professionnel. 
L’économie du partage illustre l’existence d’une convergence entre l’esprit entrepreneurial et la connectivité technologique. Bien que chauffeurs de taxi et propriétaires hôteliers puissent se sentir menacés, l’économie du partage a pour potentiel d’accroître et de redistribuer les revenus au sein de villes d’ores et déjà en proie à la précarité et aux inégalités. 



Retour en Afghanistan 
Alors que la violence incessante en Irak fait la une de la presse à travers le monde, l’Afghanistan se bat encore pour établir la paix. Le parlement du pays est aux mains des seigneurs de guerre, le trafic de drogue s’épanouit et la violence ne fait qu’augmenter. 
Cette semaine, certains dirigeants auront l'occasion d'infléchir la situation et de lui donner un nouveau tour, plus optimiste, lors de leur rencontre à Londres pour le développement d’un nouvel accord avec l’Afghanistan. Cet accord prend appui sur l’accord de Bonn de 2001, qui a permis de mettre en place un cadre démocratique pour l’Afghanistan, laissant beaucoup de choses à définir pour remédier à l’héritage tragique de ce pays déchiré par les guerres. 
Le besoin d’une attention renouvelée à l’égard de l’Afghanistan n’a jamais été aussi important. Des années de négligence doublée d’interventions étrangères ont laissé le pays en ruine, et le monde entier en ressent les secousses. 
Le trafic de drogue démontre très bien les effets prolongés de l'instabilité intérieure. On estime que l’an dernier la valeur de la drogue produite en Afghanistan, le plus grand fournisseur mondial d’opiacées, a atteint 25 % du PIB. 
En 2005, plus de 125 soldats des troupes de la Coalition ont été tués et l’utilisation grandissante des attentats-suicides est apparue comme une nouvelle tactique commune à tous les insurgés. La corruption est omniprésente, tous les responsables gouvernementaux ayant été accusés de capitalisme de copinage et de trafic de drogue. 
Le processus de Bonn a posé les principes de la responsabilisation démocratique, a donné à l’Afghanistan son premier président élu et une nouvelle constitution qui, ayant été approuvée à la suite de véritables débats et compromis, a permis la création d’un gouvernement central légitime. Cela a également ouvert la voie à un parlement où un quart des membres sont des femmes, dans un pays où il y a encore peu les femmes n’avaient même pas le droit de quitter la maison sans être accompagné d’un membre masculin de la famille. 
Forme d’approbation envers l’importance des conseils dans la mise en place des changements au niveau le plus local, la Banque mondiale et ses partenaires ont adopté un programme très novateur qui canalise l’aide au développement rural via les conseils à qui l’on a donné le pouvoir de décider comment dépenser ces fonds. Au niveau national, le gouvernement a récemment approuvé une nouvelle stratégie de développement qui fera beaucoup pour réaliser l’ambition d’un futur stable et d’une véritable croissance pour l’Afghanistan. 
L’opinion publique fait preuve d’un soutien généralisé envers ces récents changements. Un sondage récent montre que les Afghans soutiennent majoritairement la nouvelle direction de leur pays, en soutenant la participation des femmes à la vie publique et l’intervention internationale contre Al Qaïda, les talibans et l’économie basée sur le trafic de drogue. 
Lors de la Conférence de Londres, les leaders mondiaux devraient soutenir la stratégie anti-narcotiques récemment approuvée par le gouvernement afghan, afin de réduire la dépendance économique vis-à-vis du marché de l’opium, de punir les trafiquants et les revendeurs et d’offrir des alternatives économiques viables aux fermiers concernés. L’Afghanistan se débat avec les pires problèmes de drogue au monde et les pays donateurs doivent s’engager à long terme dans une stratégie de contrôle du marché de la drogue. 
En outre, au lieu de déverser des centaines de millions de dollars en assistance technique et dans des programmes à court terme de création de capacités, la conférence de Londres devrait s’efforcer d’aider le gouvernement afghan à remplir ses objectifs de formation et d’éducation de la jeunesse afin de pouvoir diriger le pays vers la prospérité et un avenir pacifique. Le soutien international pourrait aider à la formation de 40 000 Afghans chaque année dans les domaines les plus recherchés : le génie, la gestion, l’agriculture, le droit et l’économie. 
À l’heure actuelle, le système judiciaire est incapable de traiter les cas de vol à l’étalage et donc de traiter les cas de violations des Droits de l’homme. Une Cour suprême dominée par des factions conservatrices a sélectionné les juges et les procureurs et les Afghans n’ont que peu de recours légal dans un système qui permet aux commandants locaux, qui ont une grande influence sur l’appareil judiciaire, d’agir en toute impunité. 
Sans système légal viable, les investissements étrangers resteront vagues. Les expatriés afghans dans le Golfe eux-mêmes, qui ont investi environ 5 milliards USD dans des réseaux d’échanges régionaux et mondiaux, sont peu enclins à investir dans leur patrie. 
Le mois dernier, les leaders afghans ont enfin adopté, sans grande conviction, un programme de justice de transition pour reprendre le pouvoir des mains des pires criminels de guerre qui avaient consolidé leur main mise sur le pays au cours des cinq dernières années. La mise en place de ce plan renforcerait non seulement la primauté du droit, mais améliorerait également la sécurité et mènerait à une meilleure gouvernance. 
Ne pas agir reviendrait à trahir le peuple afghan qui, en 2001, a accueilli l’armée américaine et les forces de l’Otan comme ses libérateurs. Par égard, et dans notre intérêt à tous, nous ne devons pas les laisser tomber. 

Lettre de rentrée à l’intention du Congrès américain 
NEWPORT BEACH – Et si les membres du Congrès américain, de retour de leurs vacances d’été, recevaient une lettre de rentrée de la part de citoyens américains préoccupés? Voici ce à quoi elle pourrait ressembler. 
Chers Membres du Congrès, 
Nous vous souhaitons une bonne rentrée au Capitole. Nous espérons que vous avez passé un bel été, et que, de retour à Washington, vous êtes non seulement reposés, mais aussi mobilisés pour vous atteler aux défis économiques croissants du pays. 
Nous avons bien constaté certaines améliorations dans les statistiques économiques, mais pas suffisamment pour suggérer que nous serions proches de surmonter de façon sensible cette douloureuse période de croissance lente et de chômage élevé. Et compte tenu d’un contexte budgétaire abyssal et auto-infligé – capable de replonger le pays dans la récession, et d’attirer dans son sillage le reste de la planète – les entreprises hésitent à embaucher et à investir dans de nouveaux biens d’équipements. 
La Chine, qui a pourtant été l’imparable moteur de la croissance mondiale, est au ralenti. Et, en dépit d’un certain optimisme ambiant, la coordination politique multilatérale est, pour ainsi dire, inexistante. 
Tous ceci exige de nos dirigeants qu’ils adoptent une gestion économique visionnaire et courageuse; sans cela, nos problèmes risquent d’empirer et les solutions pourraient alors devenir d’autant plus complexes à déterminer. Déjà, trop de nos difficultés économiques, dont entre autres, une persistance inquiétante du chômage chez nos jeunes et du chômage de longue durée, risquent de devenir structurelles. 
Il ne vous aura sans doute pas échappé qu’à moins de dix semaines de l’élection présidentielle de novembre, notre pays est enferré dans une bien déplorable campagne politique. Donc, dans ce sinistre contexte, tant économique que politique, nous comptons sur vous pour encourager une nouvelle orientation et assurer un encadrement. 
Il faut que vous dépassiez cette période prolongée de paralysie et de polarisation au Congrès afin d’être en mesure de répondre au malaise que traverse le pays. Vos réponses et vos réformes doivent être dénuées de sens tactique pour privilégier une approche stratégique. 
Si cet appel au devoir national ne suffit pas, nous souhaiterions vous rappeler votre propre intérêt personnel. Selon un dernier sondage NBC News/Wall Street Journal, seuls 12% de votre électorat, c’est-à-dire nous, vous maintiennent leur confiance. 
Nous vous concédons qu’il n’y a pas de baguette magique pour surmonter les problèmes du pays, tant il est vrai que durant de trop longues années précédant la crise financière globale, l’Amérique a « acheté » et « emprunté » sa croissance en opérant des effets de levier sur ses bilans, plutôt que de la « gagner » par une relance de sa compétitivité. Le résultat se traduit par une très mauvaise répartition des ressources humaines, une insuffisance des investissements dans les infrastructures, une sur-dépendance au crédit, et, bien sûr, une dette insurmontable. 
Mais nous attendons de vous que vous optiez pour une orientation appropriée et durable. Donc, à l’heure où vous défaites vos valises et renouez avec vos vieilles amitiés et rivalités, nous apprécierions que vous gardiez à l’esprit ce qui suit. 
Changer de cap implique que vous, ensemble avec le président, entreteniez un dialogue économique beaucoup plus ouvert et régulier avec nous, l’opinion publique, sur les défis actuels. Il faudra aussi que vous et le président convergiez sur un programme politique pluriannuel à plusieurs volets qui, à minima, permettra des avancées simultanées dans six domaines critiques: 
· Réforme budgétaire: il faut absolument éliminer le déficit budgétaire abyssal par des réformes de moyen terme à la fois du régime fiscal et des droits sociaux. 
· Réforme du marché du travail: la persistance d’un chômage élevé et les licenciements à grande échelle ne sont que les échos d’un disfonctionnement du marché du travail qui a besoin d’être soutenu par l’amélioration de la formation et un perfectionnement des outils et des équipements. 
· Logement et financement: déjà aux origines de la crise financière globale, le marché immobilier américain continue d’être un boulet pour l’économie. 
· Engorgement des canaux de crédit: avec le rétrécissement des bilans des banques, de trop nombreuses petites et moyennes entreprises sont incapables de mobiliser les emprunts nécessaire pour l’investissement et la croissance. 
· Infrastructures: ceux parmi vous qui ont voyagé à l’étranger savent que l’état de nos infrastructures est désespérément à la traine par rapport à un nombre grandissant de pays. 
· Coordination de la politique globale: le rôle traditionnel de leader dévolu à l’Amérique s’est évaporé ces dernières années et nos problèmes nous ont rendu plus insulaires et nombrilistes. 
L’établissement d’un tel agenda n’est pas une gageure si extraordinaire. Mais il ne produira rien de très substantiel si vous, nous représentants élus, ne collaborez pas de manière efficace. 
Le choix du Congrès au cours de ce mandat est donc simple: soit s’atteler de front aux problèmes de l’Amérique, soit risquer de rester dans la mémoire de l’histoire comme l’organe dont les tergiversations auront condamné les générations futures à être bien moins loties que leurs parents. 
Très sincèrement, 
Vos citoyens préoccupés 

L'Ukraine au bord du précipice 
C'est lui qui a essayé de truquer le résultat de l'élection présidentielle de 2004, ce qui a déclenché la Révolution Orange. A cette époque, on est finalement parvenu à un résultat honnête sans recours à la violence, parce que le président ukrainien Leonid Koutchma a refusé de céder à l'appel de Ianoukovitch à employer la force pour défendre ses élections truquées. 
Le point soulevé par la commission serait amusant, vu son coté absurde, si ses conséquences potentielles n'étaient pas aussi catastrophiques : les candidats du bloc de Timochenko avaient indiqué leur ville d'origine sur la liste des candidats, mais pas leur adresse. 
Il ne s'agira pas seulement de désordre et de violence, mais de déclin économique et d'une nouvelle répression. Au bout du compte, cela pourrait entraîner le même genre de grosses manifestations que celles qui ont marqué la Révolution Orange et les tentatives de répression par la violence. 
Lors des 20 dernières années, un nouveau joueur est venu s'immiscer dans leurs chamailleries : la voix des gens ordinaires, tous unis pour refuser de se laisser intimider. 
Les Ukrainiens devront-ils recommencer la Révolution Orange en descendant par millions dans la rue pour faire reculer Ianoukovitch (condamné deux fois pour violence avant qu'il ne se lance dans la politique) ? Quelqu'un pourrait le contraindre à en revenir à des pratiques démocratiques, évitant ainsi ces manifestations, c'est le président russe Poutine. 
Alors, pourquoi ne pas étendre le pouvoir russe en laissant l'Ukraine s'enfoncer dans le désordre si cela peut ramener ce pays sous la coupe de Poutine ? D'ailleurs Poutine lui-même est en train de mettre un coup d'arrêt au processus démocratique en Russie en choisissant son successeur et en se débrouillant pour que les commissions électorales empêchent ses opposants de se présenter, souvent en les faisant passer pour traîtres. 
Comme c'est habituel avec cet ancien agent du KGB, Poutine ruse avec l'Ukraine, mais il s'illusionne s'il croit qu'en soutenant Ianoukovitch il arrivera à reprendre le contrôle de ce pays. Le temps de l'empire est révolu, quelle que soit la fortune que la Russie tire du pétrole et du gaz. 
En 2004, l'UE et les USA n'ont pas fait preuve d'empressement pour lever la voix en faveur des démocrates ukrainiens. Il a fallu le courage de millions d'Ukrainiens réunis au centre de Kiev pour galvaniser l'opinion publique internationale avant que l'UE et les USA ne finissent par demander des élections honnêtes. 
Angela Merkel, Nicolas Sarkozy et Gordon Brown semblent comprendre clairement les problèmes de sécurité qui se posent à l'est de l'UE. Ils auront peut-être la volonté de réagir énergiquement et dès à présent, plutôt que de traîner des pieds comme leurs prédécesseurs en 2004, tandis que l'Ukraine s'enfonçait dans la crise. 
Si l'opposition démocratique n'est pas autorisée à participer aux élections, une nouvelle crise est inévitable. Timochenko, qui a réchappé à trois tentatives d'assassinat, n'est pas le genre de femme à renoncer à la campagne à cause d'un point mineur prétexté par la commission électorale. 
Depuis la Révolution Orange, les Ukrainiens ont pour la première fois une conscience aiguë de leurs droits. Cela ne suffit pas à garantir que ces droits seront respectés dans les prochaines semaines, mais il sera bien plus difficile de les bafouer. 

Argentine : Retour vers le futur 
Parce qu'il a demandé une annulation de plus de 90% de la dette extérieure de son pays, le président argentin Nestor Kirchner est souvent qualifié d'anticapitaliste à tout crin. Mais, quels que soient ses motifs, le climat d'anxiété qui a poussé l'Argentine à conclure un accord de dernière minute avec le FMI par lequel elle s'engage à rembourser 3,1 milliards de dollars va peut-être permettre de redorer l'un des blasons du capitalisme : la juste évaluation des risques. 
A l'intérieur d'un cadre national, faillites et défauts de paiement sont monnaie courante. Les faillites en nombre sont même un signe de vitalité économique, car les cessations de paiement traduisent la volonté de jouer et de prendre des risques en misant sur l'innovation. 
Aujourd'hui, il y a davantage de faillites aux USA que dans l'Union européenne ; et après une faillite, les Américains ont moins de difficulté que les Européens à rebondir sur une autre opération. En conséquence de quoi, les Américains sont mieux préparés à l'innovation. 
Mais on ne parle guère de faillite ou de défaut de paiement dans l'histoire financière des 60 dernières années. Aussi, la prospérité est moins répandue et les marchés internationaux moins dynamiques qu'ils ne pourraient l'être. 
Ils étaient sanctionnés pendant quelques années en ne pouvant accéder aux marchés financiers internationaux. Leurs créanciers étaient aussi sanctionnés, car leurs instruments (essentiellement des obligations) perdaient toute valeur. 
Dans certains cas, celui de l'Empire ottoman ou de l'Egypte par exemple, les créanciers imposaient une restructuration financière par la force ou sous la menace de la force ; mais cela ne passait pas nécessairement par la diplomatie de la canonnière. Ainsi, l'Argentine a de son plein gré négocié un accord en 1893. 
Ce système a bien fonctionné aussi longtemps que la situation dans un pays n'avait pas d'impact négatif sur les autres et qu'il n'y avait pas de risque systémique ou une contagion systémique. Quand l'Argentine n'a pas honoré sa dette dans les années 1890, les investisseurs européens se sont pris d'un nouvel engouement : investir en Russie. 
A cette époque, les défauts de paiement n'étaient plus limités à un seul pays, mais balayaient la planète en une panique contagieuse qui détruisait les systèmes financiers tant des pays emprunteurs que créanciers. Les politiciens ont réagi en instaurant après la Deuxième Guerre mondiale un système financier international dans lequel le défaut de paiement ou la banqueroute étaient plus ou moins impossibles. 
Au début cela n'a pas eu grande importance, car les flux financiers sont restés limités durant une longue période. Mais dans les années 1970, quand les flux financiers ont repris, des menaces ont à nouveau pesé sur la stabilité du système. 
L'Amérique latine a connu une grave crise liée à la dette qui a éclaté en 1982. Mais il n'y eut presque pas de cessation de paiement (à l'exception du Pérou et durant quelques mois à la fin de 1987 du Brésil), la plupart des pays ayant adopté un plan de sauvetage avec le concours du FMI. 
A l'argent en provenance des institutions financières internationales, s'ajoutaient les sommes versées par les banques créditrices en tant que partie du prix à payer pour être " secourues " par le FMI. Le FMI était en position juridique privilégiée et ce n'étaient que des pays en perdition, appauvris, " en faillite " comme le Soudan qui se trouvaient en défaut de paiement vis-à-vis du FMI. 
La notion de " prêt concerté " a été mise en œuvre lors de la grande crise du Mexique en 1994-95 et de la crise qui a frappé l'Asie de l'Est en 1997-1998. Il s'agissait avant de tout de gérer la crise en évitant de mettre en péril le système et donc en évitant la faillite. 
Les sommes demandées aux institutions internationales étaient tellement importantes que les spéculateurs ont commencé à envisager des situations sans issue. Il devint difficile d'obtenir des prêts du secteur privé, car le nombre de prêteurs était bien plus important que lors des années 1980, quand les banques se trouvaient en position dominante et que les négociations reposaient seulement sur quelques grands joueurs. 
Le premier choc majeur est survenu en août 1998, quand la Russie s'est déclarée dans l'incapacité d'honorer ses dettes et a dévalué le rouble. Après ce krach, le FMI a commencé à encourager certains pays - notamment les emprunteurs à petite échelle comme l'Ukraine ou le Pakistan qui ne pouvaient mettre en danger le système global - à renégocier leur dette plutôt que de chercher un nouvel emprunt. 
La menace de l'Argentine de ne pas rembourser le FMI remettait aussi profondément en question l'ancien système. Après des années de mauvais conseils de la part du FMI et des pays du G7, cela semblait une réponse justifiée aux yeux de certains. 
Au 21° siècle, nous retournons aux méthodes en usage au 19° siècle. Il faudrait chercher à créer des mécanismes financiers permettant de segmenter et répartir les risques, de manière à ce qu'une crise dans un pays donné ne puisse plus détruire tout le système. 
Les créanciers, dans des cas comme celui de l'Argentine, doivent être sanctionnés financièrement. La politique actuelle de l'Argentine risque de nous ramener au 19° siècle bien plus vite que certains investisseurs ne le souhaiteraient. 

Finances : Retour vers le futur 
FLORENCE – L’ancien patron de la Réserve Fédérale Paul Volcker a largement inspiré la proposition du président Obama pour restructurer le secteur bancaire. Sans nul doute le plus brillant directeur de banque centrale du XXème siècle, Volcker s’est exprimé très tôt et de manière répétée sur les problèmes de ce qu’il a appelé « le tout nouveau système financier. » 
Mais Volcker a aussi fortement critiqué les dangers de la volatilité des monnaies. Quel est le lien entre la nostalgie d’un secteur bancaire simplifié et moins risqué et le désir de réintroduire un système monétaire qui semble aussi être une relique du passé ? 
Avant même qu’Obama ne fasse son annonce aussi dramatique que combative le 21 janvier dernier, l’éventualité de raviver les règlementations bancaires en vigueur dans les années 30 provoquait déjà de vifs débats. Les propositions pour ce que l’on appelle désormais la « règle Volcker », qui interdirait les activités pour compte propre et inciterait les banques à ne pas « posséder, investir ou sponsoriser » des fonds spéculatifs ou des fonds de capital-investissement, est une version réactualisée du Glass-Steagall Act, un loi votée aux Etats-Unis en 1933 pour séparer les banques d’investissement et les banques commerciales. 
En Belgique, où la première banque universelle fut établie au début du XIXème siècle, les banques d’investissement et les banques commerciales étaient aussi séparées. En Italie, les banques n’avaient pas le droit de posséder des parts dans des entreprises industrielles. 
L’argument dans les années 30 n’était pas tant sur le fait que les banques étaient « trop importantes pour faire faillite » mais plutôt d’apporter une réponse au fait que les banques avaient fournis des conseils tronqués à leurs clients. Les banques d’investissement avaient vendu des parts et des titres (surtout pour des sociétés étrangères et des gouvernements) à leurs clients particuliers, se sont déchargé de leur propre risque, et se sont versé de substantiels honoraires au passage. 
Mais ils voulaient aussi que les banques participent plus au financement d’investissements nationaux et industriels. Les réformes bancaires ont en effet généralement infligé une punition aux banques mais n’ont pas réussi à relancer de nouveaux crédits bancaires. 
Les activités pour compte propre étaient justifiées, non pas pour les énormes profits que les banques en ont tiré (ce fut le cas), mais parce que elles étaient supposées créer des marchés et apporter des liquidités pour des instruments peu échangés. Les banques ont donc mis en place ce qui, dans les faits, sont leurs propres marchés de substitution, permettant ainsi à leurs clients et à elles-mêmes de fixer un prix à des instruments qui n’auraient pas pu autrement être évalués. 
De telles grandes banques sont utiles car les acteurs plus petits ne peuvent pas à eux seuls constituer un marché. Les grandes banques sont aussi des acteurs importants sur les marchés monétaires internationaux, et accumulent des positions de change fortes à la fois entre leurs filiales et sur une base consolidée. 
Si les banques modernes sont trop importantes et trop dangereuses parce qu’elles sont trop vulnérables, la façon la plus évidente de les rendre plus sûres est d’exiger d’elles des montants de fonds propres plus élevés. Historiquement, c’est l’argument le plus souvent préconisé dans les discussions internationales. 
La nouvelle réponse apportée à ce dilemme est de légiférer sur les activités qui doivent être totalement supprimées. L’espoir étant qu’en recentrant ainsi les activités financières, on encouragera d’autres types de crédits. 
Dans les années 30, le contrôle des banques allait de pair avec le contrôle des mouvements de capitaux, et en fin de compte, avec la fixation des taux de change. L’alternative de maintenir les mouvements de capitaux, facilités par la majeur partie des institutions financières, et des taux de change flexibles fut établie par quelques économistes, dont l’autrichien Gottfried Haberler, mais ne reçu pas d’écho politique. 
En célébrant l’accord de Bretton Woods en 1944, pierre angulaire de l’architecture financière de l’après-guerre, le Secrétaire du Trésor américain Henry Morgenthau a profité de son discours de clôture pour appeler à un système bancaire plus efficace qui apporterait plus d’argent et moins cher : « L’effet serait…d’exclure seulement les prêteurs usuriers du temple de la finance internationale. » 
Après l’effondrement du régime des taux de change de Bretton Woods au début des années 70, on supposait généralement qu’un système monétaire flexible apporterait plus de stabilité. Mais, alors que nous venons juste de prendre conscience que les monstres ingérables de la finance créent une instabilité financière, les marchés des devises ont longtemps été caractérisés par la volatilité et l’incertitude. 
La prolongation de la crise actuelle va probablement provoquer d’autres crises de devises, dans la mesure où la solvabilité des gouvernements et la position de leurs banques vont de pair. En 1992, pendant la crise qui a frappé le système monétaire européen, le Premier Ministre français, Michel Sapin, s’exprimant devant le parlement, expliquait comment la Révolution Française guillotinait les spéculateurs. 
Peut-on revenir en 1944, époque à laquelle les leçons des années 30 avaient été appliquées au niveau international, et fixer les taux de change une fois encore ? Cela va à contre sens de la plupart des arguments de l’économie moderne. 

Les enjeux du Kazakhstan 
BRUXELLES – Les opposants au rapprochement de l’Occident et du Kazakhstan évoquent le manque de droits politiques et humains dans ce pays. Mais si le Kazakhstan n’a pas encore vécu la “révolution colorée” qui mène à la démocratie, qu’ont déjà connue d’autres républiques anciennement soviétiques comme l’Ukraine et la Géorgie, sa timidité en termes de réformes ne justifie sa mise à l’isolement. 
Après tout, l’Occident ne répugne en rien à négocier avec la Russie autoritaire et la Chine communiste. En outre, le Kazakhstan, tout en étant un pays à majorité musulmane, a établi le type de régime laïque, multiethnique et multi-religieux que l’Occident cherche à encourager dans tout le monde musulman. 
Les Kazakhs ont très envie de vendre leur pétrole et leur gaz à l’Occident, juste au moment où l’Union européenne cherche à se défaire de sa dépendance de l’approvisionnement russe. Et pourtant, la porte vers une éventuelle collaboration UE-Kazakhstan est peut-être en train de se fermer. 
Les liens historiques du Kazakhstan et de la Russie, ainsi que sa proximité géographique avec la Chine, ont provoqué une vive lutte d’influence entre ces deux pays. L’Europe doit absolument se joindre à cette “grande partie” et attirer l’orientation politique du Kazakhstan vers l’ouest. 
En effet, deux phénomènes récents pourront aider à installer le Kazakhstan dans le rôle d’allié de l’Occident. Le premier est l’élection du pays à la présidence annuelle tournante de l’Organisation pour la sécurité et la coopération en Europe (OSCE) en 2010. 
Le fait d’avoir été choisi pour présider l’OSCE est vu comme une récompense de la politique d’engagement avec l’Occident du président Noursoultan Nazarbaïev. La Russie éprouve une profonde méfiance envers l’OSCE – le Kremlin a récemment réduit le nombre d’observateurs de l’OSCE pour les élections russes – et les futures fonctions du Kazakhstan laissent à penser que les Kazakhs désirent se rapprocher de l’Occident, et ne craignent pas de défier leurs anciens maîtres du Kremlin. 
À long terme, la Politique européenne de voisinage (PEV), le projet de l’UE concernant les relations avec ses États périphériques, offre la meilleure des chances d’entretenir cette relation. La PEV est conçue pour former un “cercle d’amis” autour de l’UE, basé sur des intérêts communs de sécurité, de développement économique, d’état de droit et de respect des droits humains. 
Pour l’instant, le Parlement européen a rejeté l’idée que le Kazakhstan puisse un jour devenir membre de la PEV. Mais cette étroitesse de vision devra être surmontée si l’on ne veut pas que le Kazakhstan soit attiré dans l’orbite chinoise ou russe. 
Les limites sud-ouest du pays ont la même longitude que les pays du sud du Caucase et de la Turquie, qui sont déjà des pays appartenant à la PEV ou, dans le cas de la Turquie, candidats à l’adhésion européenne. Rien que cela fournit des arguments géographiques forts en faveur de l’admission du Kazakhstan dans la PEV. 
Naturellement, la liberté d’expression et le manque de diversité des médias dans le pays suscitent des inquiétudes, mais les conditions au Kazakhstan ne sont pas pires que, disons, en Azerbaïdjan, son cousin ethnique turc, membre intégral de la PEV. En outre, le Kazakhstan a déjà entamé des discussions formelles avec l’UE au sujet des droits humains. 
Mais c’est la forte tradition laïque du Kazakhstan, héritage de son passé soviétique, et une très grande minorité européenne chrétienne (environ 40 % de sa population de 15,2 millions de personnes) qui en font une société que l’Occident se doit d’encourager, étant donnée l’arche d’instabilité islamique sur laquelle il est assis. Attirer le Kazakhstan vers l’ouest contribuerait à ancrer cette tradition laïque. 
Le Kazakhstan joue déjà un rôle-clé dans l’Organisation de coopération de Shanghai (OCS), un groupe qui comprend les pays du centre asiatique, ainsi que la Russie et la Chine. L’OCS se concentre sur la sécurité régionale, les liens économiques et la cohésion culturelle à peu près de la même manière que le font l’OSCE et l’UE. 
Il fait peu de doute que l’OCS soit un moyen pour la Russie et la Chine de plaider pour un monde multipolaire, basé sur des blocs de sécurité régionaux contrebalançant l’hégémonie stratégique des États-Unis. L’échec de l’UE à saisir l’occasion de rattacher solidement le Kazakhstan à l’Occident serait tragique. 

Le retour du désespoir 
Il y a quelques années, l'historien Fritz Stern a écrit un livre sur l'Allemagne intitulé Politique et désespoir. Il utilisait l'exemple de trois auteurs à succès (aujourd'hui oubliés) de la fin du XIXe et début du XXe siècles pour montrer l'aversion profonde de nombreux Allemands envers le monde moderne, notamment envers l'économie de marché et la politique démocratique. 
Beaucoup de choses ont changé depuis l'ère nazie. Le triomphe meurtrier et la défaite sanglante de la politique du désespoir culturel ont été remplacés par un miracle économique qui a fait de l'Allemagne l'un des pays les plus prospères au monde, avec presque six décennies de démocratie et de stabilité grandissante. 
“Capitalisme pur” et “mondialisation” évoquent des images horrifiantes. Des essaims de “sauterelles” capitalistes menacent de s'abattre sur le peuple des travailleurs sans défense, pour citer la métaphore malheureuse utilisée récemment dans un de ses discours par Franz Müntefering, président du parti Social-démocrate au pouvoir. 
Naturellement, la révulsion inspirée par les économies libérales et les marchés mondiaux n'est pas limitée à l'Allemagne. Un sentiment similaire a été l'une des raisons qui a poussé les Français, et peut-être même les Néerlandais, à rejeter le Traité constitutionnel européen, que certains trouvaient trop “anglo-saxon” dans son libéralisme économique. 
Ce serait certes une tâche ardue. Les politiques sociales en Europe, comme tout le reste, varient largement, et les attitudes des peuples couvrent tout un éventail qui va du protectionnisme fatigué et de l'attente de subventions d'une “vieille Europe,” à l'enthousiasme pour l'économie de marché des membres les plus récents de l'UE à l'ouest (Irlande et Portugal) et à l'est (Pologne et Slovaquie). 
En fait, le modèle social européen tant vanté est davantage un rêve qu'une réalité, celui d'un monde douillet dans lequel un État bienveillant prendrait soin de nous. Ce monde a cessé d'être viable en grande partie pour des raisons démographiques, car l'accroissement du nombre de ceux qui demandent de l'aide rend les coûts inabordables. 
Ils savent que nous ne pouvons compter que sur notre propre initiative et sur nos efforts, et ils utilisent les opportunités offertes par l'ouverture des marchés. Mais d'autres en Europe considèrent de telles attitudes comme une caricature dont la légende pourrait être en français ou en allemand : “Il est crucial de ne compter que sur nous-mêmes, et nous nous reposons sur la politique pour cela”. 
Derrière de telles différences se cachent des traditions culturelles et politiques profondément enracinées, concernant le rôle de l'État dans la vie quotidienne. C'est là que les États-Unis diffèrent vraiment de la France et de l'Allemagne, alors que la Grande-Bretagne a une tradition similaire qui est de se méfier de l'État plutôt que de compter dessus. 
L'Italie compte depuis longtemps un grand parti communiste, et la gauche pourrait revenir au pouvoir, mais elle ne manifeste pas d'antagonisme envers les libertés que le capitalisme encourage. La Pologne est un autre pays dans lequel fleurissent les initiatives individuelles – au point qu'en France, le “plombier polonais” apocryphe est venu incarner les menaces posées par la mondialisation. 
Certes, en Inde, l'inertie d'une version indigène du socialisme de la Fabian society a dû être dominée, mais ils y sont parvenus. En fait, de nouveaux modèles visant à faire la quadrature du cercle de la croissance économique, de la cohésion sociale et de la liberté politique sont peut-être en train d'émerger dans certains des pays qui ont agrippé la couverture de la mondialisation. 
Après tout, Fritz Stern a écrit son livre pour mettre en garde contre les dangers que pose une haine romantique de la modernité. De fort taux de chômage, souvent à long terme, et des coupes dans les allocations sociales nourrissent, mais ne provoquent pas de telles attitudes ; leurs racines culturelles, profondément implantées, sont bien plus importantes. 
La frustration qui résulte d'un sentiment anti-capitaliste et anti-mondialisation mène à une association mortelle de rêves arcadiens (“la France aux Français”) et de réalité de dirigeants cruels mais séduisants à droite (Jean-Marie Le Pen en France) et à gauche (Oskar Lafontaine et son nouveau parti en Allemagne). La prospérité et la liberté en seront les victimes, à moins que ne l'emportent ceux qui prennent les opportunités offertes par le nouveau monde. 

Les années soixante sont de retour 
BERKELEY – On se plaint à tort et à travers des effets inflationnistes de la politique monétaire américaine, alors que le niveau d’inflation est négligeable aux Etats-Unis. Les économies comblant rapidement leur retard de croissance jouent désespérément des coudes pour ne pas être emportées par un afflux de capitaux. 
Je ne parle pas de 2011, mais de 1964. Ce n’est pas la première fois qu’on en est là. 
En 1964, c’était les économies d’Europe qui se développaient rapidement pour rattraper le retard qu’elles avaient encore par rapport aux Etats-Unis, qui se plaignaient de la Réserve Fédérale. A cause de la politique américaine, expansionniste et irresponsable selon elles, elles se retrouvaient noyées sous les finances importées. 
Les responsables américains ripostèrent que cet afflux financier traduisait le sous-développement des marchés de capitaux européens. L’inflation en Europe était due au fait que ses banques centrales étaient réticentes à mener une politique plus stricte et plus offensive, et que les pays européens hésitaient à laisser monter leurs devises, étant donné qu’ils avaient de longue date fait le choix d’une croissance reposant sur l’exportation. 
Plus ça change, moins ça change, diraient les Français. 
Ce que les Français ont bien dit sous le général Charles de Gaulle, c’est qu’il fallait abandonner les monnaies fiduciaires pour l’étalon or et que les Etats-Unis seraient alors tenus à une discipline plus stricte. Mais les Français n’ont jamais expliqué comment procéder à la restauration de l’étalon or, ou comment celui-ci se traduirait en prix et en stabilité économique, connaissant la volatilité des marchés de l’or et les conséquences désastreuses de l’étalon or – non des moindres en France – dans les années trente. 
Leur seul effet positif a été d’inciter à réformer le système monétaire international. Alors aujourd’hui que le gouvernement français – encore lui! – promet de faire de cette réforme monétaire internationale la pièce maîtresse de sa présidence du G20 en 2011, rappeler l’histoire édifiante des années soixante n’est pas inutile. 
A cette époque, la diplomatie monétaire internationale s’appliquait à créer une nouvelle forme de réserves internationales, les droits de tirage spéciaux du Fonds monétaire international. En émettant des DTS, le FMI était censé fournir aux économies qui cherchaient à se rattraper et à se constituer des réserves, une alternative à l’accumulation de dollars. 
Les droits de tirage spéciaux ne sont jamais apparu comme des substituts satisfaisants aux dollars, tout au plus comme un complément aux dollars et autres devises nationales en circulation. N’imaginant pas que le FMI puisse être investi des pouvoirs d’une banque centrale, les membres du Fonds mirent la barre très haut pour la création des DTS. 
Le deuxième volet des négociations des années soixante fut de tenter d’assouplir les taux de change. Les propositions dans ce sens – afin de répondre à l’émergence d’excédents persistants en Allemagne et en Italie, et de déficits non moins persistants aux Etats-Unis – firent l’objet d’une attention croissante, quand les négociations liées au DTS s’estompèrent jusqu’à disparaître en 1968. 
Mais comme d’autres pays, en indexant leurs devises sur le dollar, bénéficiaient depuis deux décennies d’une croissance reposant sur l’exportation, on hésitait à risquer de gâcher ce qui marchait. Le FMI publia vers le milieu des années soixante-dix une étude très sérieuse sur les taux de change, mais tout en prônant le principe d’une flexibilité accrue, il ne proposait aucune idée pour encourager les pays à s’y soumettre, et aucune sanction à l’encontre des pays réfractaires. 
Ce que le gouvernement français laisse entrevoir de son plan de réforme pour 2011 suggère que, contrairement à l’hypothèse qui prévalait jusque là, il ne consacrera pas tous ses efforts à accroître le rôle des DTS. L’administration Sarkozy cherchera plutôt à développer des mécanismes qui permettent d’évoluer vers un système monétaire international dans lequel le dollar, l’euro, et le renminbi jouent tous un rôle important à l’échelle globale. 
Mais les Français n’ont pas fait savoir s’ils demanderaient des sanctions contre les pays excédentaires refusant d’ajuster leurs devises. L’absence de telles sanctions était le point faible des Accords de Bretton Woods originels, et reste un grand point faible des nôtres – surnommés, non sans hasard, Bretton Woods 2 . 
A défaut de sanctions pour contrôler les déséquilibres globaux, le pas en avant de la France ne nous fera franchir que la moitié d’un abîme sans fond. Suspendue en l’air, privée de la terre ferme et de l’élan nécessaire pour la propulser de l’autre côté, l’économie globale ne se trouvera pas là où elle devrait se trouver. 

Le retour de l’utopie 
PARIS – Bien que la France ne revendique plus le devant de la scène de l’histoire mondiale, elle reste influente au-delà de ses frontières nationales. Depuis le XVIIIe siècle – depuis la Révolution, jusqu’au rôle épique de Charles de Gaulle pendant la Seconde guerre mondiale, la décolonisation de l’Afrique et la révolte estudiantine de mai 1968 – la France a souvent été un indicateur des profonds bouleversements sociaux de l’Europe. 
François Hollande, un bureaucrate assez terne , a mené campagne en promettant d’être un président « normal », contrairement à Nicolas Sarkozy, le président sortant haut en couleur – et à vrai dire, contrairement aussi à tous ses prédécesseurs depuis l’instauration de la Ve République en 1959. La victoire de Hollande pourrait être le signe que les pays démocratiques sont devenus réticents à l’idée d’être gouvernés par des présidents ou Premiers ministres flamboyants ou charismatiques. 
L’Italie est toujours gouvernée par une administration intérimaire, mais dans ce pays également, les électeurs semblent s’être lassés d’être dirigés par un chef d’État excessif. L’Europe n’a plus de Nicolas Sarkozy ou de Silvio Berlusconi, mais elle n’a plus non plus de Margaret Thatcher, de Helmut Kohl, ou de José Maria Aznar. 
Nombreux seront ceux à penser que la victoire de la normalité sur le charisme est une raison de se réjouir. La démocratie est après tout le processus par lequel des citoyens normaux élisent des femmes et des hommes normaux pour les diriger sur une période de temps donnée selon des règles établies. 
Mais cette tendance à la normalité des chefs d’État européens coïncide avec une remarquable absence de vision et de stratégie. Si l’un ou l’autre de ces dirigeants normaux a une stratégie à long terme pour l’Europe (et qui peut penser que Herman Van Rompuy, le président du Conseil européen, ou Catherine Ashton, la haute représentante de l'Union européenne pour les affaires étrangères, ait une telle vision ?), ils ont de toute évidence la plus grande peine à la communiquer. 
Dans le cas de Hollande, les rares aperçus qu’il ait montré d’une vision globale rappellent la social-démocratie prospère de la France des années 1960 : un État providence fort, accompagné de dépenses publiques importantes pour encourager la croissance et l’emploi. 
En d’autres termes, Hollande cherchera à faire miroiter aux autres dirigeants européens la vision d’un monde qui n’existe plus. Cette politique de la nostalgie est inquiétante, non seulement parce que la France et l’Europe sont confrontées à de graves difficultés économiques, mais également parce que la France et d’autres démocraties sont confrontées à de réelles remises en cause de leur légitimité. 
Pour l’avenir, qui sait , l’élection présidentielle française de 2012 pourrait ne pas évoquer la victoire de Hollande et le triomphe de la normalité, mais le pas en avant décisif de la longue marche des partis populistes vers le pouvoir. Au premier tour de l’élection présidentielle française, l’extrême gauche, un rassemblement hétéroclite de militants anti-capitalistes et écologistes, a réuni 14 pour cent des voix. 
Pour le dire autrement, un tiers des électeurs français est aujourd’hui attiré par des candidats porteurs d’idéologies extrémistes qui ont en commun leur rejet anti-libéral de l’euro, du capitalisme et de la mondialisation. Chacune des parties trouve ses racines dans un passé idéalisé : l’extrême gauche dans la Révolution française et sa promesse égalitaire et l’extrême droite dans l’Empire français et la domination par la race blanche des autres populations du monde. 
Leur convergence va au-delà de l’irrationalité commune de leurs programmes politiques. L’électorat de base de l’extrême gauche comme de l’extrême droite est constitué des nombreux Français qui se sentent économiquement vulnérables et politiquement exclus – essentiellement, toux ceux qui se perçoivent comme n’ayant aucune chance dans une société ouverte. 
Il ne serait pas très judicieux pour autant de ne pas les prendre au sérieux, parce que leurs aspirations utopiques se fondent sur des peurs réelles et légitimes. La mondialisation et une croissance anémique ont divisé toutes les sociétés européennes – et les Etats-Unis – en deux nouvelles classes sociales : ceux dont l’éducation et le capital social leur permettent de faire face à l’économie mondialisée actuelle, et ceux qui sont embourbés dans des emplois mal payés, souvent précaires (et aussi les plus directement en concurrence avec les emplois des immigrés, légaux et clandestins). 
Aucun dirigeant européen traditionnel, y compris Hollande, n’a même mentionné ce nouveau clivage. En fait, tant Hollande que Sarkozy représentent ceux qui se sont adaptés à la mondialisation, et perçoivent tous les autres comme un réservoir d’électeurs à séduire et non comme une nouvelle sous-classe en voie de prolétarisation . 
Cette perception superficielle du populisme fait de l’élection présidentielle française un symptôme inquiétant d’une direction aveugle de l’Europe. Une façade de normalité ne suffira pas à résister aux réels dangers qui menacent les fondations même des sociétés européennes. 

Les banquiers, l'argent et nous 
Londres – Le comique de génie britannique Spike Milligan a déclaré un jour qu'il serait ravi d'avoir l'occasion de découvrir que l'argent ne fait pas le bonheur. On dit que ceux qui gagnent le gros lot finissent misérablement, bien que la réalité montre qu'ils sont aussi heureux que vous et moi si nous empochions un chèque d'un million de dollars. 
C'est de cette façon que beaucoup de gens ont réagi en apprenant le niveau des primes des cadres financiers, quand la crise de 2007-2008 a frappé les banques, les entreprises, les économies des actionnaires, la croissance et l'emploi. Ainsi que l'a reconnu à sa manière un banquier, il y avait une certaine dissymétrie entre les revenus des banquiers et les pertes des banques. 
Dans son dernier livre, un ouvrage magistral intitulé The Idea of Justice [L'idée de justice], le prix Nobel Amartya Sen souligne qu'un système est généralement jugé équitable quand les récompenses qu'il attribue sont liées à l'effort fourni. Cela n'a manifestement pas été le cas pour les banquiers. 
Nous nous sommes pincé le nez et au nom de la survie de l'économie nationale nous avons approuvé les plans de sauvetage de l'Etat venant au secours des banques avec l'argent public. Aussi choquant que cela ait pu paraître, c'était une mesure nécessaire pour éviter une catastrophe économique. 
Ayant accepté de collectiviser les pertes des banques alors que leurs gains sont privatisés, notre colère est montée encore d'un cran quand nous appris que les banquiers dont nous venions de sauver la mise plongeaient avec avidité leurs mains dans les coffres qui recommençaient à se remplir. Le caractère outrageux de ce comportement a de quoi nous faire soulever nos sourcils et provoquer une montée de notre tension artérielle. 
Mais la colère ne doit pas nous entraîner dans la dénonciation tout azimut des fortunes personnelles. Il arrive que leurs propriétaires en mettent une énorme partie au service de l'intérêt général. 
George Soros, le brillant investisseur, a utilisé une grande partie de sa fortune pour créer l'Open Society Institute qui a soutenu les révolutions démocratiques en Europe centrale et en Europe de l'Est et agit en faveur des droits de l'homme partout dans le monde. 
Il a construit un empire fondé sur la technologie, les programmes informatiques et la téléphonie mobile. Il a créé une fondation dont l'objectif principal est d'améliorer les normes de gouvernance en Afrique. 
Avec un milliard de personnes réparties dans plus de 50 pays, l'Afrique est frappée par la pauvreté et bien trop souvent déchirée par la guerre. Paul Collier, un économiste d'Oxford spécialisé dans les questions de développement, estime que 75% des personnes les plus pauvres de la planète vivent dans des pays en guerre ou qui ont été en guerre récemment - la plupart de ces pays sont en Afrique. 
Au Soudan, le conflit du Darfour se prolonge et les clivages entre le nord et le sud du pays menacent à nouveau la paix, dans l'attente d'un référendum sur l'indépendance du sud, promis pour 2011. Des centaines de milliers de personnes déplacées s'entassent dans des camps en Somalie où des seigneurs de la guerre tiennent le haut du pavé, et l'ont pourrait hélas prolonger cette liste à souhait. 
Le paisible Botswana est un bon exemple de ce qu'il est possible de faire. Si le climat, la géographie et le passé colonial sont en partie la cause des maux qui affligent ce continent, l'essentiel de la responsabilité en incombe au comportement inacceptable de bons nombres de gouvernements africains. 
Ibrahim veut éradiquer la corruption, voir l'Etat de droit sur tout le continent, développer un environnement politique favorable à la création et à la réussite des entreprises, renforcer le rôle des femmes et récompenser les partisans d'une démocratie pluraliste. Il est un champion de la société civile et de la liberté de la presse et sa fondation est fortement engagée dans la lutte contre le réchauffement climatique. 
Il rappelle que moins de 5% du commerce africain se fait entre des pays du continent. C'est un argument fort en faveur de l'intégration régionale de l'économie africaine, de la suppression des barrières douanières, du partage des infrastructures telles que les centrales électriques et de la liberté de déplacement des personnes, des biens, de l'argent et des emplois. 
Notre exaspération à l'égard des banquiers ne doit pas nous conduire à nous en prendre à la création de richesse. Même si Spike Mulligan n'a pu le vérifier par lui-même, l'argent peut rendre heureux, créer un monde plus juste, avec de plus grandes possibilités pour les pauvres et les personnes désavantagées. 
Espérons que nous nous dirigerons dans cette direction en 2010. 
Chris Patten a été le dernier gouverneur britannique de Hong Kong, commissaire européen responsable des relations extérieures et président du parti conservateur britannique. Il est aujourd’hui chancelier de l'université d'Oxford et membre de la Chambre des Lords. 

Un plan de sauvetage : quel plan de sauvetage ? 
NEW-YORK – Pas besoin d'être un génie pour comprendre que c'est la panique dans le système financier américain - c'est même la panique dans la finance mondiale. Et maintenant, avec la Chambre des représentants qui a rejeté le plan de sauvetage à 700 milliards de dollars de l'administration Bush, il est évident qu'il n'y a pas de consensus sur ce qu'il convient de faire. 
Les problèmes du système économique et financier américain étaient manifestes depuis des années. Cela n'a pas empêché les dirigeants américains de se tourner vers ceux-là même qui ont une responsabilité dans la crise, qui n'ont pas vu les problèmes venir avant qu'ils ne nous mettent au bord d'une nouvelle Grande dépression et qui vont de plans de sauvetage en plan de sauvetage, pour nous sauver. 
Qu'en est-il des contribuables, déjà confrontés à un déficit budgétaire sans précédent et dont l'argent doit aussi servir à la survie d'infrastructures mal entretenues et au financement de deux guerres ? Dans ce contexte, un plan de sauvetage - quel qu'il soit - peut-il réussir ? 
Tout d'abord, elle reposait une fois de plus sur l'idée qu'aider les riches profite aux pauvres (la "trickle-down economics") : si l'on met suffisamment d'argent sur Wall Street, cela aura des conséquences positives pour les consommateurs, les salariés et les propriétaires de logement. 
Ensuite, ce plan reposait sur l'idée que le problème essentiel est celui de la confiance. C'est sûrement une partie du problème, mais la cause première en tient aux prêts irrécouvrables réalisés sur les marchés financiers. 
Les prix de l'immobilier vont sans doute encore baisser, il y aura d'autres saisies et ramener la confiance sur les marchés ne va rien y faire. Les prêts irrécouvrables ont entraîné des déficits massifs dans les bilans des banques et il fallait donc faire quelque chose. 
Et même si l'on met rapidement en oeuvre un plan de sauvetage, ce qui apparaît de plus en plus improbable, il y aura quand même une contraction du crédit. L'économie américaine a bénéficié d'un boom de la consommation qui était alimenté par des emprunts excessifs ; ceci va s'arrêter. 
Warren Buffet a montré quant à lui une autre solution en investissant des capitaux chez Goldman Sachs. En émettant des actions préférentielles assorties de bons de souscription (options), on réduit les risques pour le public, tout en lui assurant une participation aux bénéfices potentiels. 
Cette approche a non seulement fait ses preuves, mais elle stimule la reprise des pr��ts et s'en donne les moyens. Elle évite d'avoir à évaluer des millions de crédits immobiliers complexes et des produits financiers encore plus complexes dans lesquels ils s'insèrent - une tâche impossible. 
Premièrement, il faut rendre plus facile l'accession à la propriété pour les pauvres et pour les classes moyennes en convertissant l'intérêt sur le prêt en crédit d'impôt. Actuellement, le gouvernement paye 50% des intérêts du crédit immobilier et les taxes foncières des Américains les plus riches, tout en ne faisant rien pour les pauvres. 
Les banques d'investissement et les agences de notation croyaient en une alchimie financière - l'idée que l'on peut créer de la valeur en découpant des titres en tranches et en jouant aux dés avec eux. On croit maintenant que l'on peut créer de la valeur par l'opération inverse, en extrayant ces actifs du système financier pour les fourrer au gouvernement. 
Il est très probable que si un tel plan est finalement adopté, les contribuables américains y seront de leur poche. Dans le domaine de l'environnement il y a un principe économique de base, celui du pollueur payeur. 
Un consensus se dégage parmi les économistes sur l'idée qu'un plan de sauvetage basé sur le plan Paulson ne marchera pas. Dans ce cas, l'augmentation colossale de la dette de l'Etat et le fait de réaliser que même 700 milliards de dollars ne suffiront pas à tirer d'affaire l'économie américaine va l'affaiblir encore davantage et éroder plus profondément la confiance. 
Mais il est impossible pour les responsables politiques de ne rien faire face à une crise de cette ampleur. Il nous faut donc prier pour qu'un accord issu du mélange empoisonné constitué par des intérêts particuliers, une politique économique mal inspirée et les idées de droite à l'origine de la crise débouche sur un plan de sauvetage efficace - ou à tout le moins dont l'échec ne fasse pas trop de ravages. 
Réparer les dégâts, notamment en établissant un nouveau système de régulation destiné à éviter la répétition d'une telle crise, telle sera l'une des nombreuses tâches du prochain gouvernement. 

Relancer l’économie sans aggraver la dette 
NEW HAVEN – Alors qu’une grande partie de l'économie mondiale semble prise au piège d’une longue et douloureuse récession provoquée par les politiques d'austérité, il est temps d'admettre que nous avons mis au point ce piège seuls. Nous l'avons construit à partir de malheureuses habitudes de pensée à propos de la façon de gérer une explosion de la dette publique. 
Les gens ont développé ces habitudes en se basant sur l'expérience de leurs familles et amis : en cas de problème d’endettement, il convient de réduire les dépenses et de passer à travers une période d'austérité jusqu'à ce que la charge (la dette par rapport au revenu) soit réduite. 
Pourtant, si cette approche de gestion de la dette fonctionne bien pour un seul ménage en difficulté, ce n’est pas le cas pour l'économie dans son ensemble, parce que les réductions de dépenses ne font qu'aggraver le problème. Il s’agit du paradoxe de l'épargne : se serrer la ceinture pousse les gens à perdre leur emploi, parce que les autres n'achètent plus ce qu'ils produisent, de sorte que leur endettement augmente plutôt que de diminuer. 
Il existe un moyen de sortir de ce piège, mais seulement si nous faisons évoluer le débat sur la façon de réduire le ratio dette / PIB de l'austérité – hausses d'impôts et baisses de dépenses – vers une stratégie de relance qui n’aggraverait pas la dette : augmenter encore davantage les impôts et augmenter les dépenses publiques dans la même proportion. 
Pour commencer, les gens ont tendance à considérer les impôts comme une violation odieuse de leur liberté, comme si de mesquins bureaucrates allaient inévitablement gaspiller l'augmentation des recettes pour financer des fonctionnaires et des programmes publics inutiles et inefficaces. Pourtant, le travail supplémentaire généré ne concerne pas nécessairement uniquement les employés du gouvernement, et les citoyens ont leur mot à dire quant à l’orientation des dépenses. 
Les gens croient aussi qu’il n’est pas réaliste de considérer les augmentations d'impôts comme un remède purement temporaire dans le contexte d’une crise économique ; elles doivent au contraire être vues comme créant une ouverture qui doit être évitée à tout prix. Toutefois, l'histoire montre que les augmentations d'impôts, si elles sont expressément désignées comme temporaires, sont effectivement inversées par la suite. 
Nous devons examiner ces questions en essayant de comprendre pourquoi, par exemple, les électeurs italiens le mois dernier ont rejeté le sobre économiste Mario Monti, qui leur a imposé une cure d’austérité, notamment en augmentant les impôts fonciers. Les Italiens ont l'habitude de penser que les hausses d'impôt servent nécessairement et exclusivement à rembourser les riches investisseurs, au lieu de payer des services gouvernementaux tels que l'amélioration des routes et des écoles. 
On pourrait presque dire qu’une politique de relance au moyen de réductions d'impôts est construite sur le mensonge, car son effet sur la consommation et les dépenses d'investissement semble imposer que les gens oublient qu'ils seront taxés plus tard pour financer les dépenses publiques aujourd'hui, lorsque le gouvernement devra rembourser la dette et ses intérêts. Si les individus étaient rationnels et bien informés, ils pourraient conclure qu'il est préférable de ne pas augmenter leurs dépenses, malgré les réductions d'impôts, puisque ces réductions ne sont pas réelles. 
Le problème économique fondamental qui pose actuellement problème à une grande partie du monde a trait à une insuffisance de la demande. Les entreprises n'investissent pas assez dans de nouvelles usines et de nouveaux équipements, ou ne créent pas assez d’emplois, en grande partie parce que les gens ne dépensent pas assez – ou ne devraient pas dépenser assez à l'avenir – pour maintenir l'activité économique à plein régime. 
Il s’agit d’une démarche fort différente d’une augmentation de la dette ou d’une tromperie de la population concernant les impôts futurs. Si on laisse cette décision aux individus, les gens n’augmenteraient pas leur consommation ; mais peut-être pouvons-nous voter pour un gouvernement qui nous oblige à tous agir collectivement, créant ainsi une demande suffisante pour remettre l'économie d'aplomb en peu de temps. 
Au contraire, la relance met en œuvre des décisions collectives pour ramener les dépenses globales sur la bonne voie. Puisqu’il s’agit d’une décision collective, les dépenses impliquent naturellement des types de consommation différents de ce que nous ferions individuellement – par exemple, de meilleures routes, au lieu de plus de dîners au restaurant. 
La relance avec équilibre budgétaire a été préconisée pour la première fois au début des années 1940 par William Salant, un économiste de l'administration du président Franklin Roosevelt, et par Paul Samuelson, alors jeune professeur d'économie au Massachusetts Institute of Technology. Ils faisaient valoir que, puisque toute relance du gouvernement implique, tôt ou tard, des impôts plus élevés, l'augmentation pourrait tout aussi bien venir tout de suite. 
Beaucoup estiment que la relance avec équilibre budgétaire – l’augmentation des impôts à un moment de détresse économique – est politiquement impossible. Après tout, le président français François Hollande, sous la pression politique énorme, a reculé face à ses promesses de campagne de mettre en œuvre une telle relance. 
Une forme de relance avec équilibre budgétaire pourrait en fin de compte séduire les électeurs s'ils pouvaient être convaincus que l'augmentation des impôts n’implique pas nécessairement un préjudice ni une centralisation accrue de la prise de décision. Si les gens comprennent que cela signifie un niveau moyen de salaire net après impôts inchangé, avec en plus les avantages de création d'emplois et du produit des dépenses publiques supplémentaires (comme de nouvelles routes), ce jour-là ils pourraient se demander pourquoi ils ont déjà essayé de relancer d’une autre manière auparavant. 

Quelle stratégie face à la montée de la Chine et de l'Inde ? 
Il a mieux réussi en ce qui concerne l'Asie. Les relations de l'Amérique avec le Japon et la Chine restent fortes et il a renforcé les liens avec l'Inde, le second pays le plus peuplé au monde derrière la Chine. 
En 2005, la secrétaire d'Etat Condoleezza Rice a préparé la visite de Bush à Delhi qui devait intervenir en 2006. Au cours de celle-ci, Bush a annoncé un important accord de coopération nucléaire civile américano-indien, ainsi qu'une palette de mesures dans le domaine de la coopération commerciale et militaire. 
Le Congrès américain a critiqué l'accord de coopération nucléaire comme n'étant pas assez strict sur la question de la non-prolifération, mais il allait probablement le ratifier. En Inde, le parti communiste - de petite taille mais un partenaire important de la coalition au pouvoir du Premier ministre Manmohan Singh - a bloqué l'accord. 
Certains observateurs l'expliquent en soulignant qu'il s'agit des deux démocraties les plus peuplées de la planète. Mais c'était également le cas durant la plus grande partie de la Guerre froide, alors que les relations entre les deux pays étaient bien plus difficiles. 
Avec la fin de la Guerre froide, l'Union soviétique a cessé de soutenir l'Inde, et les USA ont commencé à considérer séparément l'Inde et le Pakistan, plutôt qu'en tant qu'entité unique dans le cadre de l'équilibre des pouvoirs en Asie du Sud. Ainsi que l'a formulé récemment Evan Feigenbaum, le responsable du département d'Etat pour l'Asie du Sud : "Le monde de 2008 n'est pas celui de 1948. 
La diaspora indienne aux USA comprend quelques trois millions de personnes, dont beaucoup sont engagées dans la vie politique. Ainsi, McCain pourrait choisir le gouverneur de la Louisiane qui est d'origine indienne comme candidat à la vice-présidence dans la course à la Maison Blanche. 
Les échanges commerciaux sont en plein essor, ils ont atteint 26 milliards de dollars en 2006, soit 11% du commerce indien. Hormis ces raisons pratiques en faveur de l'amélioration des relations bilatérales, la montée de la Chine pose un problème stratégique. 
Mais nous ne pouvons pas avoir raison ensemble." Les déclarations officielles soulignent le caractère cordial des relations sino-indiennes et des analystes estiment qu'étant donné leur rapide croissance, leurs deux marchés géants formeront une "Chindia" économique. 
Ainsi que le Premier ministre indien Singh l'a déclaré durant la visite de Wen, "Ensemble, l'Inde et la Chine peuvent remodeler le monde". Le rapprochement récent des deux pays constitue un changement considérable par rapport à l'hostilité qui a marqué leur relation après la guerre de 1962 à cause d'une frontière contestée dans l'Himalaya. 
La montée de la Chine inquiète aussi le Japon, malgré les déclarations de foi et les bonnes relations qui ont marqué la récente visite du président chinois Hu Jintao. Aussi, le Japon a-t-il accru son aide et ses échanges avec l'Inde. 
L'année dernière, les USA ont proposé des exercices de défense quadripartites avec des unités navales américaines, japonaises, indiennes et australiennes, mais le nouveau Premier ministre australien, Kevin Rudd, a refusé d'y participer. Il estime à juste titre qu'il faut réagir à la montée de la Chine en l'intégrant davantage dans le fonctionnement des institutions internationales. 
Ainsi que l'avait déclaré Robert Zoellick, le président de la Banque mondiale, alors qu'il appartenait encore un Département d'Etat, les USA doivent inviter la Chine à devenir un "acteur responsable" sur la scène internationale. L'amélioration des relations indo-américaines pourrait encourager cette évolution, alors que tenter d'isoler la Chine serait une erreur. 

La Chine doit diminuer son taux d'épargne ! 
PEKIN – Depuis quelques années le taux d'épargne national de la Chine est très élevé (52% du PIB en 2008 selon les dernières statistiques disponibles), au point que beaucoup de critiques y voient l'origine des déséquilibres mondiaux actuels. On pense généralement que les pays qui économisent trop exportent trop, avec pour conséquence un surplus commercial et l'augmentation des réserves en devises étrangères. 
Mais ce n'est pas toujours le cas. Ainsi, si j'économise 100 euros et qu'en même temps j'investisse la même somme dans des actifs productifs pour mes usines, je suis en équilibre sur le plan intérieur et je ne crée pas de surplus commercial. 
Fin 2009 et début 2010, le taux d'épargne chinois serait resté à 50% du PIB si son surplus commercial n'avait pas diminué. La Chine a même connu un déficit commercial durant une partie de cette période, car les investissements qu'elle a réalisés dans le domaine des actifs productifs (en raison de la politique de relance décidée par le gouvernement face à la crise financière mondiale) ont stimulé la demande intérieure. 
C'est seulement quand le montant des investissements en actifs productifs est inférieur à celui de l'épargne qu'un "excès" d'épargne apparaît dans la balance commerciale. La même logique s'applique à l'économie américaine, mais en sens inverse : même si les USA veulent consommer plutôt qu'économiser, en l'absence de gros investissements ils ne seront pas en déficit commercial. 
Si les Américains et les Européens avaient économisé davantage, ils n'auraient peut-être pas créé les déséquilibres mondiaux qui ont alimenté la crise financière et les problèmes de dette souveraine au niveau mondial. L'épargne est notamment une bonne chose pour le pays en développement. 
Même pour un pays en développement comme la Chine avec un revenu par habitant de 3000 dollars, la création d'une classe moyenne relativement importante constitue un problème majeur. Stimuler la croissance des petites et moyennes entreprises par un investissement élevé en actifs matériels et en recherche et développement, améliorer les infrastructures et accélérer l'urbanisation sont des éléments cruciaux, mais requiert de détenir une épargne qui puisse y être investie. 
Faisons une comparaison significative : en Chine, le capital matériel par habitant est huit à dix fois plus faible que dans des pays avancés comme les USA ou le Japon. 
Malgré les efforts déployés pour augmenter la consommation, si un pays en développement dispose d'une épargne importante due à des facteurs structuraux, la meilleure stratégie ne consiste pas pour lui à réduire l'épargne par des "chocs externes" à court terme comme une appréciation spectaculaire du taux de change, susceptible de tuer sur le champ les exportations. Il doit orienter encore davantage l'épargne vers des investissements intérieurs tout en accroissant leur productivité, pour éviter un déséquilibre dangereux du commerce extérieur. 
Ainsi la Chine devrait utiliser l'épargne importante qu'elle a accumulée pour construire les infrastructures du pays et accélérer l'urbanisation, renforçant ainsi les fondations d'un développement futur. Son épargne peut rester élevée, même si la consommation intérieure n'augmente que lentement, car la balance commerciale reste sous contrôle du fait d'une demande croissante pour des moyens de production importés. 
Enfin, les investissements en matière d'infrastructures publiques et urbaines n'entraîneront pas de surcapacité industrielle, car ils permettront la construction d'équipements que les ménages et les entreprises utiliseront durant les années à venir. Si la Chine continue sur cette voie, toutes choses restant égales, son surplus commercial continuera à décliner. 
C'est là un défi à long terme qui se pose à la Chine. Quelles que soient les circonstances, un taux d'épargne supérieur à 50% du PIB est trop élevé et une consommation des ménages qui représente seulement 35% du PIB est insuffisante. 
On peut et l'on doit faire face à cette situation par une politique intérieure visant à des changements structuraux, et non par des mesures de politique extérieure comme une appréciation du taux de change. Sans réformes structurelles au niveau intérieur, une appréciation de la monnaie porterait un coup aux exportations mais pourrait aussi affecter les importations en raison de l'augmentation du chômage et de la baisse des revenus qui en découleraient. 
Un accroissement des investissements intérieurs pourrait provisoirement éviter qu'un "excès d'épargne" ne crée une pression trop forte sur la balance du commerce extérieur. Mais étant donné l'évolution de la Chine en matière commerciale, une croissance sans augmentation de la consommation intérieure n'est pas tenable à long terme. 
Des investissements importants pourraient entraîner une surchauffe économique et une hausse du prix des biens de production à moyen terme et finalement déclencher l'inflation. Aussi, il faudra baisser le taux d'épargne si l'on ne parvient pas à l'équilibre des balances intérieures et extérieures. 
La politique chinoise de croissance reposant sur les exportations n'est peut-être pas mauvaise en elle-même pour un pays en développement, parce que le commerce international crée généralement des emplois et génère des revenus. Mais si les exportations continuent à augmenter en l'absence de croissance des importations liée à la demande intérieure, des distorsions apparaissent, tandis que le surplus commercial et les réserves en devises étrangères augmentent. 
La Chine a pris des mesures pour réduire son surplus commercial en diminuant les taxes douanières sur les produits importés, en supprimant les dégrèvements de taxe à l'exportation et en augmentant progressivement le taux de change de sa monnaie. Mais il lui faut surtout stimuler davantage la consommation intérieure et diminuer son taux d'épargne. 

Equilibrer l’état et le marché 
BERLIN – La crise financière et économique qui a éclaté en 2008 sera, avec le recul, analysée comme un moment transformatif car elle aura soulevé des questions essentielles sur la forme future de nos systèmes économiques. Ces questions ne sont pas tant sur la fin du capitalisme – comme certains le perçoivent ou le désirent – mais plutôt sur les différents sens que les différents pays ont donné au capitalisme. 
A l’époque, Ronald Reagan avait plaisanté : « Les neuf mots les plus terrifiants de la langue anglaise sont : Je suis au gouvernement et c’est pour aider ! » 
En fait, la foi dans les marchés est entamée, tandis que la confiance dans le gouvernement et la régulation se renforce. Après des décennies de consensus sur le fait que l’état devrait établir les règles et laisser faire le secteur privé, l’état est de plus en plus considéré comme une force bénéfique qui devrait jouer un rôle actif dans l’économie. 
Cette évolution se produit en dépit du fait que la supériorité de l’état ne soit pas clairement avérée. Bien au contraire : l’importante intervention du gouvernement américain sur le marché immobilier américain est probablement l’exemple le plus pertinent des limites de l’état. 
Il semble qu’il y ait une volonté de plus en plus affirmée de renoncer aux bénéfices de l’innovation – surtout l’innovation financière – en échange d’un rythme d’évolution plus lent, considéré comme plus facilement contrôlable. Ce qui pourrait non seulement freiner la reprise de la croissance, mais aussi entrainer d’autres dangers. 
Les équilibres budgétaires des économies du G20 vont terriblement se détériorer en conséquence de la crise. Les déficits vont s’améliorer quelque peu avec le rétablissement des économies et la suppression des mesures de soutien. 
De plus, nous ne devons pas oublier que les budgets étaient déjà sous pression avant la crise et que les bilans des gouvernements ne reflètent pas forcément tous les aspects de la réalité. En Allemagne, par exemple, la dette globale est estimée actuellement à 65% du PIB ; mais si l’on intègre les pensions de retraite dans les calculs, elle explose à 250% du PIB. 
Le paiement des intérêts constituent une part toujours plus importante des budgets – qui s’alourdira plus encore lorsque les taux d’intérêts remonteront. En l’absence d’engagement politique fort et d’un projet crédible pour consolider progressivement le budget, le risque d’une augmentation significative à terme des rendements souverains persiste – avec des conséquences négatives tant sur le plan économique que politique. 
Le second danger est que les gouvernements continueront de considérer qu’il est de leur devoir de déterminer les sociétés qui doivent être sauvées et les autres. Il faut faire une distinction entre une période de crise, lorsque des mesures d’urgences sont nécessaires pour éviter un effondrement économique, et les périodes normales au cours desquelles les mécanismes du marché fonctionnent à pleine force. 
Les gouvernements cependant pourraient instinctivement revenir au principe consistant à protéger les champions nationaux ou à réaffirmer la souveraineté nationale dans certains secteurs. Mais agir par instinct n’est pas forcément une bonne chose, surtout pour ce genre de décisions. 
Pour préserver la capacité de l’état à agir tout en évitant toute distorsion concurrentielle entre et au sein des industries, nous devrions établir des critères qui permettront de mieux déterminer les décisions à prendre à l’avenir dans ce domaine. Par principe, les entreprises en difficultés avant que n’éclate une crise économique sévère ne devraient pas être éligibles pour une aide de l’état du genre de celle dont le monde a pu être témoin ces derniers temps. 
Les gouvernements devraient aussi être conscients des coûts à long terme : une interférence à grande échelle de l’état dans les processus des marché produira son propre groupe d’entreprises gagnantes et perdantes. 
Et le troisième danger en est qu’une intervention plus large de l’état dans l’économie nous éloignerait de la globalisation, laissant libre cours à diverses formes de protectionnisme. Nous le constatons dans l’industrie financière où la participation accrue de l’état entraine une re-nationalisation et une re-fragmentation des marchés financiers. 
De nombreuses institutions financières qui ont reçus des fonds du gouvernement se sont concentrés sur leurs marchés d’origine respectifs et ont réduit l’échelle de leurs activités à l’étranger. De même, la nouvelle régulation risque d’entrainer, que ce soit de manière délibérée ou de manière indirecte, une renationalisation des marchés. 
Mais ce refuge est illusoire : la seule manière d’accroitre la résilience des marchés financiers et d’éviter que ce genre de crise ne se reproduise est de concevoir un cadre de régulation qui soit à la mesure des marchés intégrés. 
Le monde des affaires, mais aussi la société dans son ensemble, serait perdant. En d’autres termes : « un gouvernement assez fort pour vous donner tout ce que vous voulez est suffisamment fort pour vous prendre tout ce que vous avez. » 


Le retour de la question des Balkans 
C’est en ces termes que nous avions décrits, le politologue français Jacques Rupnik et moi-même, la situation dans la région en 1991, au moment où éclatait la guerre entre les États successeurs de l’ancienne Yougoslavie. Les combats, qui se sont poursuivis jusqu’à la fin de la décennie, firent des milliers de morts et nécessitèrent par deux fois l’intervention de l’Otan (en Bosnie en 1995 et en Serbie en 1999). 
Les graves incidents de la semaine dernière en Macédoine, au cours desquels 8 officiers de police macédoniens et 14 nationalistes albanais ont été tués, font craindre un retour de la violence. Il est difficile de savoir si ces affrontements armés sont l’expression d’une ancienne plaie non refermée ou un élément nouveau, une réaction face à un gouvernement conservateur à majorité slave qui semble basculer dans le chauvinisme ethnique. 
Ce qui est toutefois clair est que les Balkans restent une réalité explosée et confuse, capable de menacer la stabilité de l’Europe, elle-même déjà sur le fil du rasoir à la suite de l’aventurisme belliqueux de la Russie en Ukraine. La région balkanique est un mélange volatile de montée des nationalismes, de profonde frustration économique et de désenchantement concernant l’absence de progrès dans le processus d’adhésion à l’Union européenne. 
Ils critiquaient en particulier l’Union européenne, l’Otan et l’Organisation pour la sécurité et la coopération en Europe (OSCE) pour leur description de la flambée de violence comme des « incidents isolés ». Du point de vue des Serbes, les attaques perpétrées par des nationalistes albanais, musulmans, marquent plus probablement le début d’une tentative d’agrandir leur territoire aux dépens de leurs voisins chrétiens, à commencer par le plus vulnérable d’entre eux, la Macédoine. 
Le précédent de la Grèce, qui est loin d’être un modèle pour les pays candidats à l’adhésion à l’UE, semble particulièrement pertinent par rapport à ses voisins du nord, pareillement affligés de niveaux élevés de corruption et de chômage. Des préoccupations s’expriment également au sein de l’UE au sujet de l’affinité apparente de la population à majorité orthodoxe des pays balkaniques avec la Russie de Vladimir Poutine, ou à propos de l’importante population musulmane de la région. 
Ces inquiétudes européennes reflètent en partie l’échec des dirigeants de l’UE à exploiter les réussites parfois éclatantes de l’élargissement, la Pologne en étant l’exemple le plus notoire. Des considérations de politique intérieure ont conduit plusieurs dirigeants européens à souligner les difficultés et à exagérer les échecs les plus spectaculaires de l’intégration européenne. 
Il est inévitable, dans un tel ­contexte de réticence, que l’europhilie ait commencé à céder le pas à une nostalgie de la Yougoslavie, à Belgrade notamment. 
A l’époque communiste, la Yougoslavie contrastait fortement avec les pays du bloc soviétique. Que ce soit au plan économique ou social, ses citoyens étaient bien mieux lotis que ceux d’Europe centrale. 
La Pologne est en plein essor, alors que les États successeurs de la Yougoslavie (à l’exception de la Slovénie) sont en proie à de nombreuses difficultés, victimes des plaies non refermées d’un passé lointain et plus proche – l’une des plus désastreuses étant l’obstination cynique de Slobodan Milošević, ancien président de la Yougoslavie et de la Serbie, à se maintenir au pouvoir à tout prix. Cela fait longtemps que l’UE n’a semblé aussi distante, aussi réservée. 
Et les impressionnants bureaux de Gazprom dans le centre de Belgrade sont une manifestation tangible de la présence énergétique russe dans le pays. Mais la réalité est qu’il n’y a pas de « modèle russe » pour les Balkans, au-delà du recours à la force brute. 

Le Bangladesh se talibanise 
Le Bangladesh prendrait-il le chemin du trou noir qui consuma l’Afghanistan sous le règne des Taliban ? Les peurs se concrétisent alors que les forces officielles et religieuses fondamentalistes semblent maintenant opérer en toute impunité – et avec l’apparent soutien des forces locales de police, du Parti national bangladais (PNB) et les autorités locales. 
Traditionnellement, sous l’enseignement mystique des soufis bangladais, la population, en majorité musulmane, vécut pacifiquement avec les autres religions et le Bangladesh faisait preuve d’avancement en matière d’éducation et de droits civiques pour les femmes. Jusqu’à récemment, les fondamentalistes musulmans étaient discrédités, à cause de milices telles que Al Badr et Razakar soutenant les atrocités commises à l’encontre des populations civiles lors de la guerre civile de 1971. 
Cela commença à changer en 2001, quand le Premier ministre, Begum Khaleda Zia, veuve de l’homme fort de l’armée, le Général Zia, remplaça la laïcité de la constitution par la « souveraineté d’Allah ». Encouragé par ce changement, Jamaat-e-Islami, membre junior de la coalition ralliée au PNB, lié aux milices et proche du Pakistan, appelle à la mise en application de la Charia, la loi musulmane. 
Le PNB semble considérer l’extrémisme religieux comme un outil de destruction de l’opposition, représentée par la Ligue Awami, largement soutenue par les classes moyennes laïques et urbaines. De même, l’augmentation massive du nombre d’écoles religieuses, les madrassas, financées par des fonds venus d’Arabie saoudite et du Golfe persique, qui s’élèvent à peu près à 64 000 et fonctionnent sous le même principe fondamentaliste musulman qui inspira les Taliban, le Deobandi, fait parti d’un effort clairement affiché d’influencer la culture bangladaise de tolérance religieuse. 
Certains responsables des services d’intelligence indiens affirment que le leader d’un partenaire de la coalition du PNB, le mufti Fazlul Haque Amini, entretient des liens avec un groupe armé banni, le Harkat-el-Jihad-al-Islami, aussi connu sous le nom de Huji, qui lui-même serait affilié à Al Qaida. En 1999, certains membres d’Huji tentèrent d’assassiner à la hache Shamshur Rahman, un poète modéré. 
Les travailleurs bangladais immigrés dans les États du Golfe qui rentrent à la maison gorgés des enseignements radicaux wahhabites et salafis jettent encore plus d’huile sur le feu. Se disputant le pouvoir chez les leaders musulmans radicaux du nord du Bangladesh, on retrouve Bangla Bhai qui, en 2004, tenta de lancer une révolution islamiste dans plusieurs provinces à la frontière indienne. 
L’ONG Taskforce against Torture (Action contre la torture) a documenté plus de 500 cas de torture et d’intimidation perpétrés par les islamistes radicaux, qui ont également assassiné certains partisans du Parti communiste, tels que Abdoul Kayyam Badshah. En fait, les hindous, les chrétiens et les bouddhistes sont également la cible de ces attaques, et les extrémistes religieux s’en sont pris dernièrement aux sanctuaires soufi, considérés comme idolâtres, ainsi que les événements culturels bangladais qui réunissent toutes les religions en une seule identité commune. 
Ainsi ,par exemple, durant les prières du Ramadan, en octobre dernier, une foule d’un millier de personnes a rasé la mosquée d’une communauté musulmane Ahmadiyya. Les 100 000 membres de cette secte musulmane, qui croit que le prophète Mohamed ne fut pas le dernier prophète, a été déclarée impie et le gouvernement a frappé ses publications de prescription jusqu’à ce que cette interdiction soit renversée par la Haute Cour bangladaise. 
L’atmosphère de violence est palpable de mille autres façons. Le Cheikh Hasina, leader de la Ligue Awami et fille du père fondateur du Bangladesh, a survécu à une attaque à la grenade l’été dernier qui tua au moins 20 personnes et en blessa des centaines d’autres. 
Pour leur défense, bien que sous pression de la part des pays donateurs, les autorités bangladaises semblent avoir ressenti la dérive de leur pays vers une situation d’échec et elles se sont lancées dans de grands déploiements d’efforts pour arrêter les meurtriers musulmans, malgré l’appartenance de certains d’entre eux à la coalition au pouvoir. Deux groupes islamistes radicaux ont également été interdits. 
Mais nombre de Bangladais craignent pour leur moyen de subsistance du fait des importations textiles chinoises illimitées depuis l’expiration des quotas l’an dernier. La détérioration économique du Bangladesh ne ferait qu’envenimer les tensions intercommunautaires et fournirait un terrain fertile pour les jihadistes, mais les réformes nécessaires pour repousser ce déclin sont souvent bloquées par les luttes politiques intestines et les boycotts de l’opposition. 
La communauté internationale ne peut se permettre un second Afghanistan au Bangladesh, où il est considéré que les membres d’Huji abritent de nombreux combattants Taliban depuis la chute de leur régime. Les pressions exercées par l’Inde ne suffiront pas à forcer le gouvernement bangladais à s’engager dans une forme d’islam tolérant que le pays a défendu lors des trente premières années de son indépendance. 

Bannir la famine 
VIENNE – La famine touche un milliard des sept milliards d’individus que compte la planète ; cela résulte d’une longue liste d’évènements et de circonstances locaux malheureux, associée à une demande en constante augmentation, des conditions météorologiques imprévisibles et une médiocre gestion financière. Et les pénuries alimentaires pourraient devenir bien pire dans la mesure où la population mondiale devrait atteindre 9 milliards en 2050. 
Mais avec de bons programmes, nous pourrions produire assez de nourriture pour tout le monde. Adopter les bonnes mesures dès maintenant pourrait en effet nous permettre d’éradiquer la famine. 
Pour répondre à la demande attendue dans les 20 prochaines années, on estime que les réserves alimentaires globales doivent augmenter de 50%. Il nous faut donc une croissance durable fondée sur le développement agricole pour augmenter les réserves et maintenir les prix à des niveaux abordables tout en améliorant les revenus des fermiers pauvres dans les pays en développement. 
Pour y parvenir, il faut mettre en place un programme en faveur des agriculteurs de subsistance, permettant non seulement d’améliorer la productivité mais aussi de réduire la dépendance météorologique et fournir des instruments de financement simples pour encourager l’investissement dans les nouvelles technologies et l’équipement, favoriser l’accès à la propriété et aux marchés locaux. Soulager de la précarité les agriculteurs de subsistance serait équivalent à diminuer de moitié la population sous l’emprise de la famine. 
Mais c’est un programme qui ne parviendra à ces objectifs que si les organisations internationales comme l’Organisation des Nations Unies pour l’Alimentation et l’Agriculture (FAO) travaillent main dans la main avec les gouvernements nationaux et les donateurs et partenaires privés. L’Union Européenne et d’autres pays développés ont d’ores et déjà l’intention de s’atteler au problème de la sécurité alimentaire globale, et pourraient aisément concevoir leur propre projet qui s’intègrerait à ce programme de grande ampleur. 
Des initiatives géographiques, comme le Fond de Développement Européen (FDE), soutiennent la mise en ouvre de politiques agricoles dans les pays africains, caribéens et pacifiques (l’Instrument de financement de la coopération au développement propose un soutien similaire en Amérique Latine, en Aise et en Afrique du Sud.) De tels programmes réunissent déjà des sommes significatives – l’actuel FDE, actif depuis 2007 jusqu’en 2013, a réuni plus de €1 milliard pour soutenir l’agriculture, le développement rural et la sécurité alimentaire rien qu’en Afrique. 
Le deuxième type d’instrument est un fond d’urgence pour faire face aux évènements imprévisibles comme les désastres naturels, les effondrements boursiers et l’instabilité politique. La Facilité Alimentaire ad hoc d’un milliard d’euros de l’Union Européenne, créée en 2008 pour apporter une réponse rapide à l’explosion des prix alimentaires dans les pays en développement, est un bon exemple. 
Dans le cadre d’un projet de la FAO au Burkina Faso, la Facilité Alimentaire de l’UE a permis de fournir des semences de haute qualité à 100 000 fermiers vulnérables, bénéficiant ainsi à quelques 700 000 personnes affaiblies par la crise alimentaire croissante au Sahel. Avec le soutien de €18 millions de l’UE, cette opération améliorera la sécurité alimentaire pour environ 860 000 foyers ruraux, soit plus de six millions de personnes. 
De même, deux projets de Facilités Alimentaires au Mozambique, totalisant €2,5 millions, bénéficient à près de 50 000 agriculteurs et environ 300 000 familles rurales, en permettant d’augmenter la production agricole, d’améliorer les conditions de commercialisation des produits et de s’atteler aux questions de sécurité alimentaire qui affectent les foyers ruraux. 
Au-delà de ces instruments financiers, il nous faut progresser dans le statu quo en investissant dans la recherche et le développement qui sont nécessaires pour moderniser l’agriculture et réduire le risque de mauvaises récoltes. Mieux, il faut développer des systèmes de production du bétail écologiquement durables, et surtout relancer l’investissement dans le renforcement des capacités, la formation aux métiers de service, l’accès aux marchés et les efforts pour renforcer les chaines d’approvisionnement. 
Il est tout aussi important de développer la recherche pour combattre le plus efficacement possible les maladies animales et végétales transfrontalières, ce qui implique aussi de développer de meilleures méthodes de conservation des ressources que sont les sols, la forêt et la pêche. 
Là encore, je crois que l’UE a pris de l’avance dans les pays en développement avec des politiques de développement qui encouragent une croissance économique rurale élargie en relançant la production primaire et en améliorant son efficacité. En effet, par la promotion de pratiques et de technologies agricoles écologiquement durables et l’amélioration des revenus ruraux, ces politiques stimulent aussi les activités rurales non agricoles. 
Une étape importante serait une meilleure régulation des marchés financiers globaux de manière à mettre fin à la spéculation sur les dérivés qui encouragent la hausse des prix. De plus, le cycle de Doha de l’Organisation Mondiale du Commerce sur les négociations commerciales globales doit impérativement être conclu ; l’UE a d’ailleurs, à maintes reprises, ouvré dans ce sens en proposant d’importantes modifications à son régime de restitutions à l’exportation. 
Les dépenses européennes en restitutions à l’exportation ont diminué considérablement ces dernières années – de 30% des dépenses agricoles au début des années 90 à moins de 1% aujourd’hui (si l’on exclue le développement rural.) Cette chute massive résulte des réformes successives de la politique agricole commune de l’UE, compte tenu d’engagements pris par l’UE envers l’OMC et d’autres développements des marchés mondiaux. 
Compte tenu du nombre croissant de fermiers de subsistance chassés de leurs terres par des pressions qu’ils n’ont aucun moyen de contrôler, il nous faut trouver de meilleurs moyens d’équilibrer les besoins et les droits des populations rurales et urbaines. Si nous n’agissons pas dès maintenant, les générations futures ne parviendront pas à faire de ce monde un monde écologiquement durable dans lequel les individus vivront en toute dignité. 

Banquiers sans frontière 
FRANCFORT – Au plus haut de la crise financière de 2008-2009, il semblait que les banques occidentales allaient retirer leurs participations à l’étranger et rentrer à la maison, laissant les marchés financiers bien plus fragmentés le long de leurs frontières nationales. Mais, ainsi que le montre un récent rapport publié par Deutsche Bank Research, l’activité bancaire transfrontalière – soit en direct, soit par le biais de filiales – s’est largement stabilisée. 
Durant la crise, le niveau d’activité bancaire a fortement chuté dans les secteurs exigeants en capitaux comme les prêts traditionnels au secteur privé. L’effet fut particulièrement sensible pour les prêts destinés aux sociétés non financières, alors que les prêts aux particuliers – un secteur traditionnellement peu sujet à l’internationalisation – est resté plus solide. 
Avant la crise, les banques optaient souvent pour des positions vendeuses net d’obligations d’état étrangères, mais leurs achats ont substantiellement augmenté en 2008 et 2009. Avec le début de la crise de la dette européenne en 2010, l’appétit des banques pour la dette publique a chuté à nouveau. 
Contrairement aux activités de prêts, l’engagement des banques sur les marchés étrangers est resté virtuellement inchangé en matière d’activités purement intermédiaires comme l’activité d’investissement et la gestion d’actifs. Les relations interbancaires, ainsi que les opérations d’investissements sont déjà très internationales. 
Malgré le récent revers, la présence des banques sur les marchés étrangers est aujourd’hui bien plus importante globalement qu’elle ne l’était il y a quelques années. Une raison à cela est que la hausse des revenus va habituellement de pair avec la croissance macroéconomique, laquelle est de plus en plus présente sur les marchés des pays émergeants, et moins sur de nombreux marchés nationaux plus matures des banques occidentales. 
Dans le même temps, certaines institutions géographiquement diversifiées ont enregistré de meilleures performances pendant la récente crise internationale car elles étaient moins vulnérables aux récessions localisées. Et certaines économies d’échelle et d’envergure, du moins jusqu’à un certain degré de croissance, sont attendues dans la mesure où l’expansion à l’étranger est souvent la seule manière de grandir en taille, du fait de marchés nationaux déjà très saturés. 
Bien sûr, les marchés financiers intégrés bénéficient aussi aux clients des banques car ils permettent aux institutions de proposer des services financiers élargis et de meilleure qualité à des prix plus attractifs. De plus, les firmes multinationales ont un besoin indispensable de partenaires financiers internationaux forts, car elles recherchent souvent une gestion globale des liquidités ou un soutien pour des transactions de grande envergure. 
Pas plus tard qu’en 2001, le top 20 des banques européennes générait encore plus de la moitié de leurs revenus sur leur marché national. En 2010, cette part a chuté de 10 points à 42% - une chute remarquable que seule la crise financière a interrompu brièvement. 
Il est intéressant de remarquer que la plupart des principales banques européennes investissaient principalement dans les marchés européens, et non dans d’autres régions du monde, augmentant la contribution européenne au revenu total de près de 30%, alors qu’elle était de moins de 20% il y a dix ans. Il peut y avoir deux explications à cela : d’une part, la part de l’Asie dans les revenus des banques européennes a probablement augmenté. 
Dans l’environnement actuel, et compte tenu de cette nouvelle attention portée à la régulation des marchés, des institutions et des instruments financiers, certaines différences internationales d’échelle, d’envergure et d’application des nouvelles règles pourraient s’avérer inévitables. Mais sans une approche réellement cohérente, les autorités risquent de créer un patchwork juridique qui pourrait rendre l’activité bancaire transfrontalières moins efficiente, plus coûteuse et plus difficile à mener. 
La croissance rapide des relations bancaires intra-européennes dans la dernière décennie fut en grande partie rendue possible par l’abolition de barrières formelles et informelles aux pourvoyeurs de services étrangers. Bien que cet environnement ne soit pas fondamentalement à risque, la tendance actuelle visant à une augmentation des exigences de capitaux pour les banques internationales – incarnée par les appels à l’établissement de filiales indépendantes avec des réserves de capitaux et de liquidités autonomes – est clairement inquiétante. 
Les activités traditionnelles de prêt et de dépôt offrent encore un potentiel de croissance important – et pourraient s’avérer plus attractives que celles d’investissement ou de gestion d’actifs en conséquence de la nouvelle régulation. Dans ce cas, l’activité bancaire s’apparentera de plus en plus à celle d’autres industries, lesquelles ont su tirer parti, ainsi que leurs clients, d’une évolution en réseaux résolument globaux. 

Ban Ki-moon et l’âge du développement durable 
Dans un monde divisé, l’unité globale revêt une importance vitale. Au cours des cinq dernières années, Ban Ki-moon a incarné cette unité, à la fois par son style diplomatique unique et par son rôle à la tête de cette organisation internationale indispensable. 
À la tête d’une organisation de 192 États membres, Ban Ki-moon est inévitablement soumis aux courants contraires des divisions mondiales. Sur pratiquement chaque question, le secrétaire général se trouve pris dans les tirs croisés de groupes de pays qui s’opposent. 
Le consensus en faveur de la réélection de Ban est d’autant plus remarquable qu’il incluait les cinq membres permanents du Conseil de sécurité des Nations unies – les Etats-Unis, le Royaume-Uni, la Chine, la France et la Russie. Ces cinq puissances, alliées dans la victoire à la fin de la Seconde guerre mondiale, doivent leur prééminence au sein de l’Onu au règlement de ce conflit. 
Cette position m’a permis de voir le secrétaire général à l’ouvre aux quatre coins du monde. C’est une expérience enrichissante, qui m’emplit d’espoir quant à la solution des problèmes mondiaux que sont la pauvreté, les risques environnementaux et les conflits armés. 
Qu’ils soient liés à la guerre et à la paix ; aux révolutions et aux coups d’État ; aux catastrophes naturelles ; aux épidémies ; aux défis écrasants de la pauvreté, de la faim, du changement climatique et des migrations de masse, ces crises sollicitent invariablement l’attention du secrétaire général. C’est une charge de travail qui défie l’entendement et qui nécessite l’engagement incessant du secrétaire général et de son équipe. 
Lors d’une récente visite en Égypte et en Tunisie avec Ban Ki-moon, je l’ai regardé, impressionné, soutenir adroitement les changements démocratiques en cours dans ces deux pays, tout en s’occupant des nombreux autres soulèvements dans la région. Ban a généreusement et avec enthousiasme offert son soutien aux jeunes gens courageux à l’avant-garde des changements politiques intervenus plus tôt cette année. 
Dès le début de son premier mandat, Ban a souligné le fait que certains des problèmes les plus graves du monde peuvent être réduits à une simple, quoique brutale, réalité : Nous vivons à présent dans une société mondialisée et interconnectée, avec sept milliards d’êtres humains cherchant à trouver leur place sur une planète hautement vulnérable. 
Nous sommes, en bref, entrés dans une nouvelle ère, qui peut être définie comme l’âge du développement durable, dans lequel notre sécurité, voire notre survie, dépendra de la capacité du monde à prendre trois engagements : mettre fin à l’extrême pauvreté, garantir les droits humains pour tous et protéger l’environnement naturel du changement climatique d’origine humaine, de la destruction de la biodiversité, et de l’épuisement des ressources en eau et d’autres ressources vitales. 
Les défis que sont la pauvreté, l’épuisement des ressources, le changement climatique et les droits humains domineront le second mandat de Ban et les travaux de son équipe. En 2012, les chefs d’État et de gouvernements se réuniront à Rio de Janeiro, 20 ans après le sommet historique marqué par l’adoption du premier traité sur la lutte contre le changement climatique provoqué par l’activité humaine. 
À l’aube du troisième millénaire, le prédécesseur de Ban, Kofi Annan, avait convié les dirigeants mondiaux à adopter les Objectifs du millénaire pour le développement (OMD), qui établissaient des objectifs ambitieux d’éradication de la pauvreté, de la faim et des épidémies à l’horizon 2015. Ban a sans cesse défendu les OMD et a lancé plusieurs initiatives novatrices pour inciter les pays à s’engager dans ce combat. 
Au cours de son précédent mandat, des progrès remarquables ont été enregistrés, mais comme il le dit lui-même, des progrès plus rapides sont à la fois possibles et nécessaires. À partir de 2015, le secrétaire général des Nations unies entend mettre en ouvre des feuilles de route plus audacieuses encore de lutte contre l’extrême pauvreté et les privations pour les deux prochaines décennies. 
L’histoire personnelle de Ban Ki-moon est également un motif de grande satisfaction pour lui-même et une source d’espoir pour tous. Lorsque Ban visite les régions pauvres d’Afrique, il se mêle aux villageois et leur raconte sa jeunesse, la pauvreté et les privations en Corée du Sud dans les années 1950 – et comment ce pays est devenu l’une des nations les plus riches et développées du monde grâce au travail, à l’éducation, aux sciences modernes et à des valeurs partagées. 
La trajectoire de Ban, de la pauvreté à la prééminence mondiale, fait écho à celle de son pays. C’est une histoire personnelle de décence, d’engagement et de générosité qui lui a rallié la confiance de tous et qui peut contribuer à guider le monde à un moment de risques, et d’occasions, sans précédent. 

Un nouvel espoir pour Haïti 
NEW YORK – Lors d'une récente visite dans la communauté rurale de Los Palmas en Haïti, j'ai eu l'occasion de parler à des familles directement touchées par l'épidémie de choléra qui frappe le pays depuis le tremblement de terre de 2010. Un homme m'a expliqué que non seulement la maladie avait tué sa sœur, mais aussi sa belle-mère qui a péri après de nombreuses heures de marche pour atteindre l'hôpital le plus proche. 
En Haïti aujourd'hui, les histoires comme celle-ci ne sont pas rares. En effet, des milliers de personnes à travers le pays ont subi des épreuves et des tragédies similaires. 
L'engagement renforcé de la communauté et l'évolution des pratiques d'hygiène ont libéré du choléra les femmes, hommes et enfants de Los Palmas et du village voisin de Jacob (un retournement spectaculaire de ces dernières années) et ont réduit les risques de contracter d'autres maladies d'origine hydrique. Une famille que j'ai rencontrée m'a montré fièrement un nouveau filtre à eau. 
Cette approche communautaire sera essentielle à la réussite de la campagne d'assainissement total que le Premier ministre haïtien Laurent Lamothe et moi-même avons lancé à Los Palmas durant ma visite. En encourageant l'investissement des ménages dans des latrines hygiéniques durables, en offrant une amélioration des produits et des services d'assainissement à des prix abordables et en veillant à ce que les écoles et les centres de santé aient suffisamment d'eau et d'infrastructures d'assainissement, l'initiative va permettre d'améliorer les conditions de santé de trois millions de personnes dans les zones à haut risque durant les cinq prochaines années. 
Juste avant de quitter le village, nous avons posé la première pierre symbolique d'une nouvelle source d'eau potable. La campagne est la dernière étape d'une vaste opération de soutien des Nations Unies pour éradiquer le choléra en Haïti. 
L'ONU et le gouvernement haïtien ont récemment créé un haut-comité chargé de la mise en œuvre d'une stratégie globale qui couvre tous les aspects de la prévention et du traitement d'urgence du choléra, y compris une assistance accrue destinée aux familles et aux communautés. 
Pendant la première phase l'an dernier, 100 000 personnes ont été vaccinées. Ces efforts ont déjà réduit de manière significative l'ampleur de l'épidémie. 
Au cours des premiers mois de cette année, le nombre de cas de choléra et de décès a diminué de près de 75% par rapport à la même période en 2013, atteignant le niveau le plus bas depuis le début de l'épidémie. Haïti compte toujours le plus grand nombre de cas suspects de choléra dans l'hémisphère Ouest, ce qui est inacceptable dans un monde pourvu d'autant de connaissances et de richesses. 
Les perspectives d'Haïti s'améliorent dans d'autres domaines, en partie en raison de l'engagement de l'ONU dans le pays. Depuis 2004, la Mission de Stabilisation en Haïti de l'ONU (MINUSTAH) s'emploie à améliorer la sécurité de l'environnement, assiste le processus politique, renforce les institutions gouvernementales et protège les droits de l'Homme. 
Elle a également joué un rôle majeur dans la stabilisation et la reconstruction du pays après le tremblement de terre de 2010. Suite aux efforts de la MINUSTAH et d'autres agences des Nations Unies, la situation de sécurité s'est considérablement améliorée, aidée par un système judiciaire fort et par des forces de police nationale plus efficaces. 
Compte tenu de la fragilité politique et sociale persistante, d'une économie faible et de finances fortement limitées, les prochains progrès d'Haïti sont loin d'être garantis. Afin d'améliorer ses chances d'atteindre ses objectifs de développement, Haïti doit donner suite à ses plans longtemps attendus d'organisation d'élections législatives et locales plus tard dans l'année, suivies d'élections présidentielles l'année suivante. 
Le soutien continu de la communauté internationale va également être essentiel. Le besoin le plus urgent pour Haïti est à présent celui d'une aide au financement de son Plan National d'Eradication du Choléra, soit 2,2 milliards de dollars sur dix ans. 
Jusqu'à présent, seulement 40% des 448 millions de dollars nécessaires les deux premières années pour les investissements en matière d'alerte précoce, d'intervention rapide pour l'eau, l'assainissement et les vaccins ont été mobilisés, et seulement 10% du total a été promis. Le peuple haïtien dispose de toute la compassion et de la détermination nécessaires pour surmonter l'épidémie de choléra et pour réussir un développement économique inclusif. 
Mais la communauté internationale, et en particulier les institutions financières internationales travaillant dans la région, doivent accélérer la cadence et leur venir en aide. J'ai été profondément ému par l'hospitalité et la compassion des habitants de Los Palmas. 

Le pouvoir discret de Ban Ki-moon 
NEW YORK – Dans les jours qui suivirent la défaite des Tigres Tamouls, opposants de longue date au gouvernement Sri Lankais, le secrétaire général des Nations Unies, M. Ban Ki-moon s’est envolé pour la capitale Colombo pour une visite éclair de 24 heures afin de convaincre son président d’autoriser l’accès des camps de réfugiés aux associations d’aide internationale. Ce fut encore un de ces déplacements effectués en urgence par M. Ban vers une capitale meurtrie par la guerre, une des obligations incombant logiquement à sa charge en tant que représentant en chef de l’ONU dans sa quête de maintien de la paix et de restauration de la courtoisie mondiale. 
Mais peu nombreux sont ceux qui ont vraiment eu conscience de cette nouvelle tentative du chef de l’ONU dans une région troublée. M. Ban, qui vient d’accomplir la première moitié de son mandat de cinq ans, n’a pas à ce jour été capable d’attirer l’attention internationale sur ses activités. 
Pourtant, avec toute la discrétion qui le caractérise, Ban passe plus du tiers de son temps en déplacements et a déjà réalisé beaucoup de choses au cours des 30 derniers mois. Au Darfour, il a réussi à faire en sorte que les missions de maintien de paix de l’Union Africaine soient autorisées dans la zone de combat au Soudan dans la première année de son mandat par le biais d’une intense diplomatie d’antichambre. 
Au Kosovo, Ban a réussi à faire baisser la pression concernant l’éventuelle indépendance de la province. Il a convaincu l’Union Européenne et les Etats Unis d’autoriser la présence onusienne au Kosovo tout en permettant une forme d’auto-gouvernance sans pour autant provoquer de confrontation dangereuse avec les deux états qui s’opposent à cette autonomie, la Serbie et son allié proche, la Russie. 
En Birmanie, malgré une résistance farouche du régime militaire, Ban a fait pression sur les autorités pour autoriser l’aide humanitaire dans les régions dévastées par le cyclone Nargis l’année dernière. Ses interventions, tant publiques que privées, faites de douzaines de coups de fil et de réunions, auront peut-être permis de sauver près d’un demi million de vies. 
En Haïti, dévastée par un sous-développement rampant, une instabilité politique persistante et les effets destructeurs des ouragans, il a nommé l’ancien président américain Bill Clinton représentant spécial afin de l’aider à trouver des solutions à la détresse de ce pays. Et ceci à la suite de deux voyages effectués dans les 18 derniers mois et une conférence de donateurs qu’il a présidé en avril et qui a permis de réunir 300 millions de dollars en aide et en investissements. 
Pendant les combats à Gaza, il a publiquement demandé un arrêt des combats et insisté pour qu’Israël autorise l’accès à l’aide humanitaire. Il s’est rendu au siège des Nations Unies au centre de Gaza pour exprimer la profonde inquiétude des Nations Unies à propos des bombardements dont ce siège a fait l’objet. 
Ban a pris une position clé sur le problème du réchauffement climatique en le plaçant au cœur des préoccupations onusiennes dès la conférence de Bali en 2007 et tentera de parvenir à un nouvel accord entre tous les pays à la Conférence de Copenhague en décembre 2009. 
Il a aussi œuvré dans le domaine de la santé en concentrant ses efforts pour venir à bout d’une des pies plaies de la planète, le paludisme. Il a nommé un conseiller spécial à cette maladie et créé des associations constructives au sein même du système onusien pour mettre en relation l’industrie pharmaceutique, les fondations et les ONG. 
Le problème de Ban est sa timidité qui contraste avec le style de son prédécesseur, Kofi Annan, un secr��taire général plus grand que nature, qui a dominé la scène internationale par sa classe, son éloquence et un pouvoir de star. Ban n’est ni charismatique ni un orateur inspiré et son anglais n’est pas aussi bon que celui de Annan. 
Une des critiques qui revient régulièrement à son sujet est qu’il n’est pas toujours facile de communiquer avec lui. Ban ne cesse de hocher la tête poliment sans pour autant donner de directives claires ; d’autres disent qu’il doit encore prouver ses qualités de manager et qu’il doit encourager avec plus de fermeté une réforme interne de l’ONU. 
Mais au cours de son mandat, Ban a démontré progressivement des qualités instinctives sur les dossiers malgré le fait que sa candidature ait été encouragée à l’origine par un gouvernement chinois autoritaire et un envoyé américain de droite, très critique de l’Organisation, John Bolton. Au final, il serait bon qu’il soit jugé sur ce qu’il aura accompli et non sur ses petites manies personnelles ou la platitude de son style. 

Banquer sur le FMI 
Que se soit du à un défaut souverain ou aux lourdes pertes accumulées grâce à des règles comptables complaisantes, l’insolvabilité d’une grande banque (surtout une banque européenne) est à envisager. Même si une telle probabilité est faible, la crise financière de 2008 est la preuve que certains évènements rares arrivent malgré tout. 
Ce qui fait de cette éventualité un cauchemar financier de choix, pire que l’effondrement de Lehman Brothers en 2008, est la crainte que de nombreux états souverains ont déjà épuisé toutes leurs cartouches et seraient donc incapables d’intervenir. Les dérivés sur évènement de crédit (Credit Default Swaps (CDS) des plus importantes banques d’Europe du sud se négocient légèrement en dessous des CDS de leur état souverain, ce qui indique que les marchés ne croient pas que ces derniers soient capables de soutenir les premiers. 
Le Congrès américain finalise un projet de loi qui dotera un nouveau conseil systémique d’une autorité de résolution de crise sur les plus grandes institutions financières américaines. Les procédures pour déclencher cette intervention sont cependant complexes et le financement suffisamment opaque pour que ce projet de loi n’élimine pas les dommages collatéraux induits par la faillite d’un grande banque même pour les institutions américaines, même internationales, dont le bon déroulement nécessiterait une coordination entre plusieurs états, avec des degrés de solvabilité différents. 
Il est nécessaire de se mettre d’accord sur un mécanisme de résolution international ayant autorité sur toutes les institutions financières d’envergure afin de minimiser le risque d’un effondrement incontrôlé. L’objectif ne sera pas de sauver les banques et leurs créanciers, mais de minimiser les effets déstabilisants qu’un défaut incontrôlé pourrait causer. 
Cette institution devrait être une version internationale du Chapitre 11 du Code des faillites américain. Mais, alors que l’objectif du Chapitre 11 est de préserver la valeur en cours d’une entreprise, l’objectif d’un mécanisme de résolution international serait de préserver la valeur en cours des contreparties des institutions financières insolvables. 
Le premier problème à résoudre pour approuver un tel mécanisme est de définir qui en aurait l’autorité. La réponse évidente est le Fond Monétaire International. 
Créé avant la seconde guerre mondiale pour financer les déséquilibres temporaires des membres d’un système de taux de change fixes, le FMI se cherche une nouvelle cause depuis la disparition du système d’inconvertibilité du dollar en 1971. Mais surtout, au travers de ses différents sauvetages d’états souverains, le FMI a acquis une expertise en restructuration de dette tout en développant une réputation d’inflexibilité et d’impartialité, qualités très utiles dans de telles circonstances. 
Le FMI possède aussi l’unique avantage d’être le seul dépositaire de réserves internationales. En l’absence d’autorité budgétaire internationale, le FMI est l’organisation qui s’en rapproche le mieux. 
Lorsqu’une importante institution financière est insolvable, le FMI devrait en reprendre le contrôle en garantissant ses obligations à court terme mais en ignorant ses actionnaires et en ne remboursant ses créanciers à long terme seulement après que tous les autres créanciers (y compris le FMI) aient été remboursés. Certains crieront à la nationalisation, mais cela ne constituera pas plus une nationalisation que le processus de faillite prévu par le Chapitre 11 américain. 
Une reprise par une institution internationale comporte trois avantages par rapport à une solution interne. Tout d’abord, cela permettrait de s’assurer que le coût (si les pertes excèdent la valeur combinée des titres et de la dette à long terme) sera partagé par la communauté internationale et non seulement par le pays d’origine de l’institution, rendant l’intervention crédible même si l’état souverain ne l’est pas. 
Ensuite, en retirant le pouvoir décisionnaire des mains du gouvernement national qui abrite une institution insolvable, cette solution minimise les distorsions potentielles créées par le pouvoir de pression des banquiers concernés. Feriez-vous confiance au gouvernement grec pour gérer une banque grecque de façon non corrompue après qu’un gouvernement ait repris le contrôle ? 
Enfin, grâce à l’intervention du FMI, les pays les moins avancés auraient eux aussi accès à la meilleure expertise internationale pour faire face au problème. Si une marée noire en Haïti devait menacer le Golfe du Mexique, ne souhaiterions-nous pas la meilleure technologie disponible (et non uniquement la technologie disponible en Haïti) pour tenter de résoudre le problème ? 
Dans le cas de l’autorité de résolution américaine, la question a fait l’objet de profondes controverses. La crainte étant que les banques les plus puissantes exploiteraient l’aide du gouvernement national en requérant son intervention trop prématurément. 
La première est que des règles strictes pour effacer les actionnaires et pénaliser les créanciers à long terme constituent un moyen de dissuasion évident du point de vue des banquiers. Deuxièmement, dans la mesure où l’intervention du FMI affaiblirait l’influence d’initiés locaux prépondérants, une intervention prématurée serait moins intéressante pour eux. 
Il y a peu de domaines dans lesquels l’intervention de l’état est reconnu pour créer de la valeur : réduire les effets dévastateurs de la faillite d’une banque en est un. 

Gagner la bataille du “trop important pour faire faillite” 
Bank of America n’a pas réussi les tests de stress financier de la Réserve Fédérale américaine, et les régulateurs ont émis des critiques sur les plans de financements de Goldman Sachs et de JPMorgan Chase, obligeant ces deux institutions à réviser à la baisse leurs prévisions de dividendes et de rachats d’actions. Et l’intensification des activités de négociation financière de la CityBank soulève des doutes sur son contrôle approprié des risques. 
Ces résultats révèlent que certaines des plus grandes banques sont toujours menacées. Et pourtant, les banquiers ne cessent de répéter que la mission d’après crise consistant à renforcer la réglementation et à rendre le système financier plus sûr est pratiquement terminée ; certains brandissent même de récentes études sur la sécurité des banques pour soutenir cet argument. 
D’abord, les gouvernements renfloueront les banques les plus importantes plutôt que de les laisser s’effondrer et risquer de fragiliser l’économie. Enfin, et cela est pire, être trop importantes pour faire faillite encourage les banques à s’élargir plus encore, d’autant que les créanciers et les partenaires commerciaux préfèrent travailler avec des banques bénéficiant d’une garantie implicite du gouvernement. 
Les banques trop importantes pour faire faillite ont des taux d’intérêt plus faibles sur la dette que leurs consœurs de taille moyenne, parce que les prêteurs savent que les obligations ou les contrats d’échange émis par de telles banques seront honorés, même si la propre banque fait défaut. Auparavant, avant et juste après la crise financière de 2007-2008, cela a permis à ces grandes banques de se doter d’un avantage correspondant à plus d’un tiers de leurs capitaux. 
Ceux qui apprécient peu le renflouement des banques trop grandes pour faire faillite sont les économistes, les législateurs et les contribuables : les petits arrangements spéciaux dont bénéficient les huiles de la finance les dérangent. 
De nouvelles études, dont d’importantes produites par le Fond Monétaire International et le Government Accountability Office américain, montrent effectivement que le sursaut de long terme accordé aux banques trop importantes pour faire faillite comme Citigroup, JPMorgan Chase, et Bank of America s’essouffle par rapport aux niveaux d’avant la crise. Ça, c’est la bonne nouvelle. 
Une idée périlleuse, et pour plusieurs raisons. Pour commencer, l’étude du FMI tout comme les études similaires démontrent que la probabilité d’un renflouement au cours de la durée des obligations déjà émises par les banques est effectivement plus faible aujourd’hui. 
Un amoindrissement du risque de renflouement pourrait exprimer la perception selon laquelle la réglementation en place serait appropriée et complète ; ou que les participants des marchés obligataires attendent peut-être que les nouvelles règlementations comme les tests de stress terminent le travail. Ces études nous disent peut-être que les investisseurs estiment que les régulateurs sont au front et bénéficient d’un soutien politique suffisant pour mettre en place les protections supplémentaires ; ou ils estiment que l’économie est actuellement assez forte, ce qui impliquerait que les banques ne feront pas faillite avant l’échéance des obligations d’ici quelques années. 
Mais ce n’est pas là qu’il faut regarder aujourd’hui, parce que les régulateurs se positionnent sur la dette pour encaisser le choc en cas d’effondrement tout en rendant la dette à court terme des banques extrêmement profitable – et tellement plus volatile – et le règlement des opérations de négoce mieux garanti. Les traders choisissent donc les banques trop importantes pour faire faillite, plutôt que des institutions de taille moyenne, comme contreparties de leurs échanges à court terme, ce qui entraine l’explosion des résultats – et donc des profits – des grandes banques. 
Mais il sera très probablement très important. Le récent effort dans grandes banques, mené par Citigroup, pour convaincre le Congrès américain d’abroger une disposition essentielle de la loi Dodd-Frank sur la réforme de Wall Street et la protection des consommateurs de 2010 qui les aurait obligé à opérer la majeure partie de leurs négoces à court terme avec des affiliés distants (qui ne sont pas trop importants pour faire faillite) renforce cette interprétation. 
La troisième raison de se méfier de cette confiance des banquiers dans le supposé achèvement du processus de réglementation est qu’une fois qu’il en seront convaincus, ils agiront en conséquence – moins craintifs d’une faillite et donc plus enclins à prendre des risques supplémentaires. Cela semble avoir été le cas avant la crise financière, et aucune raison commerciale ou psychologique ne permet de penser que cela ne se reproduira pas. 
Les régulateurs ne doivent pas se laisser distraire par le lobbying des banquiers ou par les études qui ne mesurent ni le sursaut à court terme dont a profité le statut d’une banque trop importante pour faire faillite, ni à quel point cette perception de sécurité accrue peut être attribuée à la réglementation en place et aux attentes de réglementations supplémentaires. En l’absence de telles études, les régulateurs doivent compter sur leurs seuls jugement et intelligence. 

Banques centrales confidentielles 
LONDRES – En 1993, les économistes Alberto Alesina et Larry Summers ont publié un article fondamental qui expliquait que l'indépendance des banques centrales permet de maintenir l'inflation sous contrôle, sans conséquences néfastes pour la performance économique. Depuis, les pays du monde entier ont rendu leur banque centrale indépendante. 
Certaines autorités monétaires, comme la Banque centrale européenne, fixent leur propre cible. D'autres, comme la Banque d'Angleterre (BoE), jouissent d'une indépendance complète concernant l'instrument – c’est-à-dire le contrôle des taux d'intérêt à court terme – mais doivent répondre à un objectif d'inflation fixé par le gouvernement. 
En Nouvelle-Zélande, le gouverneur de la banque est le seul décideur. À la Réserve fédérale américaine, les décisions sont prises par le Comité fédéral du marché ouvert (FOMC), dont les membres – sept gouverneurs et cinq présidents des banques de réserve régionales de la Fed – disposent de degrés d'indépendance divers. 
En revanche, le Comité de politique monétaire de la BoE (MPC) compte neuf membres, dont quatre sont nommés de l'extérieur de la banque, et tous les votes sont comptabilisés individuellement; personne ne peut se cacher derrière une vue institutionnelle. La Fed ne garde aucun rapport de vote, mais les "dissidences" sur ses décisions majeures sont notées (celles-ci étaient presque inexistantes lorsque Alan Greenspan était président, mais sont depuis devenues plus courantes). 
A la BoE, le MPC est en charge des prévisions officielles, publiées dans ses rapports sur l'inflation. Cela aide à influencer les attentes, car une multitude de points de vue différents émanant de la banque centrale pourrait confondre le secteur privé; mais cette manière de faire présente le risque de générer une pensée institutionnelle unique. 
Une pensée unique peut être particulièrement dangereuse si la banque centrale est aussi le superviseur bancaire, comme la crise financière mondiale de 2008 l’a démontré. En 2006, chaque banque centrale qui a publié un rapport sur la stabilité financière (en d'autres termes, la plupart d'entre elles) a conclu que le système bancaire de leur pays était en pleine forme : adéquatement capitalisé et doté de solides pratiques de gouvernance et de gestion du risque. 
Il semble peu probable qu’aucun analyste, dans aucune banque centrale, n’ait été un tant soit peu inquiet au sujet de la croissance massive du crédit et du niveau d’endettement à l'époque. Les économistes de la Banque des règlements internationaux – une organisation de banques centrales – avait présenté les risques très nettement. 
Une banque centrale n’est pas un département d'économie d’une université, où la diversité est presque invariablement une source de force. Les observateurs externes essayent invariablement de déchiffrer les messages politiques entre les lignes de toute publication, ce qui peut parfois entraver la poursuite des objectifs de la banque. 
Cela dit, il y a clairement de la place pour une réflexion plus hétérodoxe. Il est donc encourageant que la BoE expérimente une plate-forme permettant une plus grande variété de points de vue : un blog appelé Bank Underground (en référence à la station de métro sous le siège de la Banque) qui publie des messages écrits par le personnel junior qui mettent en cause – ou soutiennent – la politique en vigueur. 
Un message au milieu du mois d’août (quand les principaux chats de la Banque étaient certainement loin, laissant libre cours à la souris) a mis en évidence quelques-unes des faiblesses des modèles de capital internes des banques, qui sont au cœur du régime des exigences en capital de Bâle 3. L'auteur, un employé de la BoE nommé Tobias Neumann, faisait valoir que l'incorporation de davantage de données dans les modèles pourrait les conduire à considérer du bruit et des erreurs comme des signaux importants. 
Un autre message, publié en juillet, a contesté explicitement le point de vue "officiel" de la BoE qui prétendait que, puisque l'économie est en train de se redresser, nous pouvons nous attendre à ce que les entreprises non-financières commencent à écouler leurs soldes de trésorerie pour financer les investissements. Les auteurs, Katie Farrant et Magda Rutkowska, suggèrent que le comportement des entreprises peut avoir changé à la suite de la crise financière, étant donné que les difficultés d'accès au financement bancaire les ont conduits à augmenter leurs réserves de trésorerie de façon permanente. 
Au cours de sa courte vie, Bank Underground a déjà fait ses preuves. Le gouverneur de la BoE, Mark Carney, mérite beaucoup de considération pour nous permettre de regarder au travers d’une petite fissure dans la façade de la Vieille Dame de Threadneedle Street (en supposant, bien sûr, que le blog ne soit pas une initiative entièrement non autorisée!). 
Peut-être finirons-nous par voir l'émergence d'un blog rival « Fed Subway » ; par contre je doute qu’un blog « BCE U-Bahn » ne puisse voir le jour de sitôt. Dans l'intervalle, je prévois de passer plus de temps sous terre. 

L’Erreur Capital(e) de la Régulation Bancaire 
MEDFORD, MASSACHUSETTS – Imaginez si les discussions suscitées par le désastre de Hindenberg s’étaient centrées sur les extincteurs et les parachutes que les avions devraient transporter, au lieu des défauts de conception qui peuvent causer leur inflammation. Malheureusement, c’est exactement ce que les débats actuels sur la réforme du système bancaire sont en train de faire. 
Aujourd’hui, par contre, les banques utilisent des modèles mis au point à distance par des magiciens de la finance, afin de produire du crédit en masse et un ensemble de produits dérivés. La production de masse favorise l’émergence de méga-banques, de sorte que, au contraire des erreurs de jugements des banquiers traditionnels, les modèles défectueux de ces monstres ont eu des conséquences désastreuses. 
Plusieurs personnes, dont le Gouverneur de la Banque d’Angleterre Mervyn King, ont avancé des propositions radicales qui aideraient à restaurer un système plus résistant. Pourtant, ces propositions ont été couvertes par la discussion bruyante de mesures qui ne font rien pour solutionner les défauts fondamentaux du système bancaire moderne. 
Prenez le débat apparemment passionné à propos du montant du capital obligatoire. Les régulateurs ont proposé des augmentations impressionnantes: une étude de la Banque d’Angleterre, par exemple, suggérait un montant trois fois plus élevé. 
Les banquiers, qui peuvent être véritablement inquiets quant à leurs bonus, avertissent que des exigences de capital plus élevées les forceront à limiter le crédit, ce qui nuira à la croissance. En fait, il s’agit d’une comédie qui ne rime à rien. 
Un niveau élevé d’endettement encourage aussi les propriétaires et gestionnaires à jouer le tout pour le tout, puisque ce sont les créanciers qui supportent la plus grosse du risque négatif. Il est donc normal que des prêteurs prudents essaient de limiter le volume du crédit qu’une entreprise peut contracter, ainsi que les autres risques qu’elle peut prendre. 
Parce que les paniques bancaires peuvent générer des problèmes généralisés, les gouvernements garantissent de manière explicite les dépôts assurés et de manière implicite l’ensemble des autres dettes des méga-banques. En échange de cette garantie, les gouvernements devraient exiger des banquiers davantage de prudence que ce dont ils font preuve par eux-mêmes. 
Pourtant, s’occuper seulement du montant maximal de l’emprunt des banques et ignorer d’autres imprudences, plus graves, est un mauvais pari en termes de régulation. 
Un contrôle typique examinait minutieusement chacun des prêts accordés par la banque aux entreprises, ainsi qu’une proportion importante des prêts aux consommateurs. Le caractère adéquat des fonds propres était un question de jugement : les examinateurs devaient évaluer le stock de sécurité désirable pour chaque banque, en tenant compte de ses risques spécifiques. 
Les régulateurs sont ensuite passés à des décrets imposant aux banques de maintenir un cousin de capital stipulé, assez épais que pour couvrir les pertes potentielles. Cette approche présuppose que les actifs et l’exposition au risque des banques puissent être mesurés correctement. 
J.P. Morgan et Deutsche Bank ont payé d’énormes sommes pour régler à l’amiable des accusations de corruption, de faillites illégales ou encore de soutien à l’évasion fiscale. Si l’on exclu la connivence des top managers, on est en droit de se poser la question alarmante suivante : Jamie Dimon, le très respecté CEO de J.P. Morgan, comprend-il aussi mal l’exposition au risque liée aux presque 80 milliards de dollars de produits dérivés que détient sa banque, que Tony Hayward, le malheureux ex-CEO de BP, concernant le péril de la plateforme son entreprise qui a mal tourné dans le Golfe du Mexique ? 
En effet, l’ignorance concernant ce qui est effectivement risqué rend les débats sur la bonne formule pour les stocks de capital surréalistes. De plus, l’usage de règles mécaniques pour déterminer l’adéquation du capital a également encouragé par mégarde l’imprudence systématique. 
Les limites sur l’emprunt, qui rendent plus difficile l’obtention d’un rapport de capital adéquat, encouragent les banques à s’engager dans des prêts plus risqués, présentant de grosses marges de profit – et exiger que les banques détiennent davantage de capital pour des catégories d’actifs sensés être plus risqués exacerbe le problème. Par exemple, selon les règles du Comité de Bâle acceptées au niveau international qui étaient en place avant le crash de 2008, les exigences de capital pour les prêts aux entreprises étaient cinq fois plus élevées que pour les titres garantis par hypothèque qui avaient un rating AA ou AAA. 
Les banques ont naturellement évité les prêts aux entreprises traditionnels (qui devaient être supportés par davantage de capital), pour se concentrer sur les titres hypothécaires AA ou AAA présentant les plus hauts rendements – et donc les plus risquées – qu’elles ont pu trouver. Le système bancaire global et l’économie étaient donc vulnérables aux erreurs des trois agences de notation principales et de leurs modèles de risque défaillants. 
Encourager les banques à transformer les prêts accordés en titres a aussi contribué à diminuer le niveau général de prudence dans l’allocation du crédit. De plus, les stratégies visant à contourner les règles de Bâle ont rendu les banques plus complexes et difficiles à gérer et superviser. 
Les prêts bancaires, au contraire, doivent incorporer la connaissance locale car, dans une économie dynamique et non planifiée, chaque emprunteur, prêt et banque sont différents (bien que certaines indications générales puissent néanmoins aider). L’approche top-down, pour tout objective qu’elle paraisse, ignore la nature idiosyncratique du risque et présume qu’un emprunt hypothécaire est identique au suivant. 
Et, puisque les actionnaires et raiders ne peuvent imposer la rationalisation, les gouvernements doivent exiger que ces banques cessent leurs activités que personne ne peut gérer ou réguler, et qu’elles en reviennent au crédit au cas par cas. Etant donné les énormes profits et bonus qui sont en jeu, les méga-banques n’abandonneront pas facilement leurs modèles ; mais, sans cela, ne parier que sur des règles top-down serait de la folie imprudente. 


Les banques, les États, et les crises financières 
PRINCETON – La toute dernière phase de la crise financière, entre la chute de la banque Lehman Brothers en septembre 2008 et aujourd’hui, a été caractérisée par des pertes bancaires colossales et la menace persistante de nouvelles faillites bancaires. L’ampleur de la débâcle est telle qu’on peut se demander si les petits pays peuvent se permettre de renflouer leurs banques. 
Mais la définition de « petit » change tous les jours : il y a quelques mois, petit voulait dire l’Islande, ensuite l’Irlande et aujourd’hui, le Royaume Uni. 
D’un côté, on trouve l’idée – qui a défini les opérations bancaires de la majeure partie de l’histoire des Etats-Unis – que les banques devaient être proches des risques qu’elles devaient évaluer. Cette notion est issue de la lutte titanesque entre le président Andrew Jackson et Nicholas Biddle à propos de la Second Bank of the United States , une lutte du populisme contre le monde de la finance, que les populistes ont gagné. 
L’autre approche a été celle du Canada, qui, ayant ses racines dans la stable domination britannique, craignait moins une centralisation politique et était prêt à accepter un système bancaire national. Le vaste système bancaire canadien a réparti plus largement les risques et s’est mieux comporté en périodes de panique financière, notamment en 1907 et entre 1929 et 1933. 
Premièrement, il permet une meilleure gestion du risque, parce que les banques sont moins exposées à une clientèle unique (contrairement aux banques rurales américaines, qui souffraient quand les fermiers américains souffraient). Ensuite, il se prête mieux à une pensée stratégique à long terme concernant la direction générale de l’économie nationale, ou internationale. 
Mais les grandes banques s’exposent à des problèmes quand ces deux principes se confondent. Le concept de système bancaire élargi a atteint son apogée en Europe continentale, en particulier en Allemagne, dont le système bancaire s’est développé à partir du financement du commerce pour se tourner ensuite vers les finances industrielles vers la fin de XIXe siècle. 
C’est à cette époque que les différents pays étudiaient avec le plus grand intérêt les modèles financiers développés ailleurs. Après la panique de 1907, le Congrès américain réunit une commission monétaire nationale, pour qui le modèle potentiellement le plus intéressant pour les Etats-Unis était les banques supranationales allemandes – modèle ensuite imité par la Russie, el Japon, l’Italie et l’Égypte. 
La Grande Dépression mit fin à cette vague de mimétisme qui semblait donner la prédominance à la banque universelle. Par un malheureux concours de circonstance, la commission Macmillan remis son rapport le 13 juillet 1931, le jour où la banque internationale allemande la plus dynamique, la Darmstädter Bank, faisait faillite. 
Le développement d’empires financiers a mené la mondialisation de la fin du XXe siècle. Une concurrence féroce s’est engagée des deux côtés de l’Atlantique et dans une moindre mesure, dans le Pacifique. 
L’intégration progressive de l’important marché des capitaux européen, et la création de banques européennes transfrontalières à la suite de fusions ont donné l’impression qu’une nouvelle espèce de super banques européennes étaient en train de voir le jour. De la même manière, le Japon a réagi à sa crise bancaire en créant des entités imposantes nées de fusions, tandis que de leur côté, les Etats-Unis abolissaient une grande partie de la législation restrictive, issue de la Grande dépression, concernant les opérations bancaires. 
L’attrait de ce nouveau modèle était qu’il offrait une vision stratégique, saisie en premier lieu et appliquée par Robert Rubin, d’abord secrétaire au Trésor de l’administration Clinton, puis conseiller du nouveau groupe bancaire géant, Citigroup, né d’une fusion en 1998. 
Mais les nouveaux mastodontes bancaires étaient intrinsèquement vulnérables en raison de l’énorme diversité et complexité de leurs transactions. Bien avant l’émergence du problème des prêts « subprime », Citigroup avait souffert des prises de position de ses opérateurs londoniens, qui ont tenté de manipuler le marché des obligations européen, et ensuite des décisions prises par des opérateurs de Tokyo. 
Il est relativement simple pour une société transnationale d’effectuer des contrôles de qualité de ses produits. Mais dans le cas d’une société dont les activités consistent à être un intermédiaire financier, des millions de décisions sont prises individuellement et leurs conséquences peuvent être suffisamment erronées pour menacer l’existence même de la société. 
Mais même pour les Etats-Unis, l’idée d’un monde dont la cohérence dépend d’une stratégie commerciale de Citigroup est trop aléatoire. La nationalisation des banques, en conséquence de la crise financière, comporte pourtant le risque de voir les gouvernements décider de mettre en œuvre d’autres stratégies. 
L’idée qu’une banque puisse donner forme à l’avenir économique d’un pays, ou du monde entier, comporte les mêmes défauts que l’idée d’une économie planifiée. Dans cet ordre d’idée, la période comprise entre 2007 et 2009 est l’équivalent capitaliste de l’effondrement du communisme entre 1989 et 1991. 

Barack Obama et la puissance des États-Unis 
Un article de la Far Eastern Economic Review affirme que « la débâcle de Wall Street présage un déplacement tectonique global : celui du début du déclin de la puissance des Etats-Unis ». 
Et pourtant, le dollar, symbole par excellence de la puissance financière américaine, s’est réévalué au lieu de se dévaluer. Comme le note Kenneth Rogoff, professeur à Harvard et ancien économiste en chef du FMI, « c’est assez ironique, compte tenu de la manière dont nous avons échoué dans les grandes largeurs, que la réaction des étrangers a été d’investir chez nous. 
Autrefois, un aphorisme connu disait que lorsque les Etats-Unis éternuaient, le reste du monde s’enrhumait. Plus récemment, l’émergence de la Chine et des pays producteurs de pétrole ont fait penser à certains qu’un ralentissement économique des Etats-Unis pouvait être découplé du reste de l’économie mondiale. 
La lamentable performance de Wall Street et des autorités de réglementation a coûté cher aux Etats-Unis en termes de leur pouvoir de persuasion de la prédominance de leur modèle économique, mais le coup ne devrait pas être fatal si, contrairement au Japon dans les années 1990, les Etats-Unis parviennent à absorber les pertes et limiter les dégâts. Le Forum économique mondial estime que les Etats-Unis ont toujours l’économie la plus performante au monde, grâce à la flexibilité du marché du travail, du niveau d’éducation, de la stabilité politique et de l’ouverture aux innovations. 
Un rapport prévisionnel préparé par le National Intelligence Council américain à l’horizon 2025 prévoit que la supériorité des Etats-Unis sera « fortement diminuée », et que le seul domaine où les Etats-Unis continueront à prédominer – la puissance militaire – aura une importance moindre dans le monde de demain. La question n’est donc pas tellement celle du déclin des Etats-Unis que celle de l’émergence de tous les autres pays. 
Sur l’échiquier du haut, la puissance militaire est essentiellement unipolaire et le restera sans doute pour un certain temps. Sur l’échiquier du milieu, la puissance économique est déjà multipolaire, et ses principaux acteurs sont les Etats-Unis, l’Europe, le Japon, la Chine, tandis que d’autres économies opèrent une montée en puissance. 
L’échiquier du bas est le domaine des relations transnationales et transfrontalières qui échappent au contrôle des gouvernements. Il abrite une multitude d’acteurs très différents, allant des banquiers effectuant des transferts de fonds supérieurs à la plupart des budgets nationaux aux terroristes transférant des armes ou aux hackers interférant dans les opérations sur Internet. 
Il est très probable que le rythme effréné des innovations technologiques continuera à faire progresser la mondialisation, même après la crise financière, mais les retombées politiques ne seront pas les mêmes pour les États nations que pour les autres acteurs. Au plan des politiques entre États, le facteur fondamental sera celui du retour de l’Asie sur le devant de la scène. 
En 1750, l’Asie représentait les trois cinquièmes de la population mondiale et la même proportion de la production économique. Autour de 1900, après la révolution industrielle en Europe et aux Etats-Unis, l’Asie ne représentait plus d’un cinquième de la production mondiale. 
L’émergence de la Chine et de l’Inde est un facteur d’instabilité, mais c’est un problème qui a des précédents et l’histoire nous montre comment les choix politiques peuvent influer sur son issue. Il y a un siècle, la Grande-Bretagne a géré l’émergence de la puissance américaine sans conflit, mais l’incapacité du monde à gérer la montée en puissance de l’Allemagne s’est traduite par deux guerres mondiales dévastatrices. 
Une pandémie propagée par des oiseaux ou des passagers aériens pourrait faire plus de victimes que la Première ou la Seconde guerre mondiale. Les problèmes liés à la diffusion du pouvoir (hors États) pourraient se révéler plus difficiles à gérer que le déplacement de la puissance d’un État à l’autre. 
La grande difficulté à laquelle est confronté Barack Obama est que de plus en plus de questions et de problèmes échappent au contrôle de l’État, aussi puissant soit-il. Bien que les Etats-Unis ne s’en sortent pas si mal selon les critères du pouvoir traditionnels, ces critères échouent à cerner une grande partie des éléments composant la politique mondiale et qui, en raison de la révolution informatique et de la mondialisation, évoluent d’une manière qui ne permettra pas aux Américains, s’ils agissent seuls, de réaliser leurs objectifs internationaux. 
Le changement climatique, qui aura aussi une incidence sur la qualité de la vie, est un autre problème que les Etats-Unis ne peuvent résoudre seuls. Et dans un monde où les frontières deviennent de plus en plus poreuses à tous points de vue, qu’il s’agisse du trafic des stupéfiants, des maladies infectieuses ou du terrorisme, les Etats-Unis doivent mobiliser des coalitions internationales pour faire face aux menaces et aux défis communs. 
En tant que principale économie mondiale, le leadership américain reste essentiel. Le problème des retombées de la crise financière sur la puissance américaine n’est pas celui d’un déclin, mais d’une prise de conscience que même le pays le plus puissant ne peut atteindre ses objectifs sans l’aide des autres pays. 

Barack Obama, un véritable ami d’Israël 
Au fait qu’il croit et a confiance en vous, qu’il se préoccupe de vos besoins réels et vous dit honnêtement quelles sont vos erreurs, qu’il tentera ensuite de vous aider à corriger. C’est ce genre d’ami que je veux à mes côtés, pas celui qui approuve automatiquement ce que je fais, ou qui déclare son amour pour moi et m’accepte tel que je suis. 
Depuis la grande victoire militaire de la guerre des Six Jours en 1967, au cours de laquelle les forces israéliennes ont repoussé les armées conjointes de l’Égypte, de la Syrie et de la Jordanie qui avaient ouvertement proclamé leur désir de rayer l’État hébreu de la carte, Israël souffre d’une confusion idéologique et militaire liée aux conquêtes territoriales réalisées lors de ce conflit. 
Après la guerre des Six Jours, Israël n’a pas utilisé les territoires conquis comme une monnaie d’échange pour négocier la paix, et inciter ainsi le monde arabe et les Palestiniens à reconnaître sa légitimité, et pour garantir la démilitarisation des territoires palestiniens après leur restitution. Au contraire, Israël s’est lancé dans une politique de colonisation – que ce soit en raison de sa méfiance envers ses ennemis et envers leur engagement à respecter un quelconque accord de paix futur, ou en raison de son désir d’annexer une partie des territoires. 
Parce qu’elles sont situées au milieu de la population palestinienne, elles représentent au contraire des cibles faciles pour des attentats terroristes et nécessitent des mesures de protection spéciales, dont l’important déploiement militaire chargé des patrouilles et de la surveillance. Sur le plateau du Golan par exemple, où il n’y a aucune présence syrienne, ces colonies, situées à quelques kilomètres seulement d’énormes concentrations de troupes syriennes, constituent un lourd fardeau. 
Ces implantations exaspèrent la haine des Palestiniens pour Israël. Outre le fait qu’elles occupent des terres palestiniennes, qu’elles utilisent leur eau et qu’elles limitent leur liberté de mouvement, ces colonies symbolisent l’intention qu’a Israël de rester sur ces territoires, et par là même prouvent sa réticence à accorder l’indépendance au peuple palestinien, même si de leur côté, eux étaient prêts à reconnaître la légitimité d’Israël et se montraient disposés à coexister pacifiquement. 
Les colons, en majorité des partisans de mouvements et partis religieux et nationalistes, affichent fréquemment une attitude de supériorité dans leurs relations avec les autorités israéliennes, en prétendant jouir d’un statut particulier, non seulement par rapport aux Palestiniens, mais aussi par rapport aux citoyens israéliens. En fait, une proportion non négligeable d’entre eux ne reconnaissent même pas l’autorité légale de l’État d’Israël. 
Le principal problème des colonies est qu’elles risquent, si elles continuent de s’étendre, de compromettre la solution des deux États, et qu’elles conduiront tôt ou tard à l’établissement d’un seul État - peuplé par deux groupes ethniques – entre le Jourdain et la Méditerranée. Mais les données démographiques montrent que les Palestiniens deviendront peu à peu majoritaires et l’option d’un État unique signifie à terme la disparition de l’État Israël. 
Mais comme un toxicomane incorrigible, ils sont incapables de dire « Assez. Nous avons fait une erreur et nous devons la corriger avant qu’il soit trop tard ». 
En fait, lorsqu’un traité de paix a été signé avec l’Égypte, les colons juifs ont été évacués de force du Sinaï. De même, lorsque les communautés juives installées sur la bande de Gaza sont devenues intenables, le dirigeant de droite de l’époque, Ariel Sharon, a contraint les 9000 colons qui y vivaient, au milieu de 1,5 million de Palestiniens, à partir – un événement dramatique qui a laissé de profondes cicatrices des deux côtés. 
La communauté internationale, dont les Etats-Unis, n’approuvent pas les implantations israéliennes. Mais malgré les occasions qu’ont eues les diverses administrations américaines de faire jouer leur influence, elles ont préféré permettre à Israël, un État allié et ami, de faire ce qu’il voulait. 
Cessez de vous faire du mal et d’hypothéquer votre avenir. Même si vous ne croyez pas au désir de paix des Palestiniens, ni en leur capacité à tenir à distance les organisations terroristes, ni en leur renoncement au droit de retour, vous pouvez toujours assurer votre sécurité par une présence militaire dans les territoires palestiniens au lieu de compromettre une paix future et la solution des deux États en laissant s’étendre des colonies inutiles ». 
Avec un appel aussi franc et direct au gouvernement israélien, le président américain ne fait pas qu’exprimer ce que sait la majorité des Israéliens. Il fait également la preuve de sa profonde amitié pour l’État hébreu. 

La révolution américaine de Barack Obama 
En huit ans, Georges W. Bush a réussi à personnifier et à exacerber tous les préjugés et stéréotypes négatifs sur les Etats-Unis. Il a éveillé l’hostilité mondiale plus que tout autre président américain avant lui et, en usant et abusant du hard power américain, il a nuit gravement à son soft power . 
La double priorité du prochain président américain consistera à réconcilier les Etats-Unis avec eux-mêmes et avec le monde. Le seul candidat capable d’y parvenir et de restaurer en une fraction de seconde la réputation du pays est Barack Obama. 
Sans la Révolution française, Napoléon Bonaparte serait resté un militaire doué mais frustré. L’Amérique traversant une période singulière, il lui faut un dirigeant capable de changer fondamentalement la vision que les autres pays ont d’elle, c’est-à-dire d’arrogance, d’impuissance et d’égoïsme. 
Comme on peut s’y attendre, les anti-Américains irréductibles ne croiront jamais en la possibilité d’un tel changement – ils ne représentent toutefois qu’une minorité, sauf exception éventuelle du monde musulman. La majorité silencieuse n’attend que d’être convaincue qu’il y a une vie après Bush. 
Après tout, en matière de politique étrangère, la marge de manœuvre du prochain président sera très faible. Il (ou elle) devra rester en Irak, s’engager dans le conflit israélo-palestinien aux côtés d’Israël, faire face à une Russie plus forte, traiter avec une Chine plus ambitieuse que jamais et affronter le problème du réchauffement planétaire. 
Barack Obama peut faire la différence non en raison de ses choix politiques mais de ce qu’il est. Au moment même où il apparaît sur les écrans de télévision du monde entier, victorieux et souriant, l’image et le pouvoir d’attraction américains font l’objet d’une sorte de révolution copernicienne. 
Pensez à l’impression que ces élections laisseront en Afrique, mais aussi en Asie, au Proche‑Orient et même en Europe. En accédant à la suprématie mondiale, les États-unis sont devenus l'incarnation de l'Occident – un Occident « blanc ». 
Bien entendu, c’est simplifier à l’extrême que de réduire Barack Obama à sa couleur de peau, même s'il n’a pas hésité à mettre en avant ses « racines noires ». En fait, les Afro-américains ne le soutiennent pas en bloc ; avec une mère blanche et un père africain, il ne correspond à aucun précédent afro-américain. 
La complexité de son identité le rend vraiment universel : il est le candidat mondial de l’ère mondiale. 
Par-dessus tout, ce qui rend Barack Obama unique au vu de ce qu’ont traversé les Etats-Unis durant les années Bush, c’est la nature du message qu’il délivre, parfaitement résumé par le titre de son ouvrage The Audacity of Hope (« L’audace de l’espoir »). Si l’Amérique peut passer d’une culture de crainte à une culture d’espoir – et être à nouveau porteuse d’espoir pour le monde entier –, il faudra que son chef de file incarne le rêve américain : à la fois moderne et armé d’un message religieux humaniste, par opposition à l’irrationalisme anxieux du mouvement conservateur chrétien sur lequel repose la politique de Bush. 
Il peut malgré tout tirer un enseignement des erreurs de Jimmy Carter au milieu des années 70. Le néo-isolationnisme n’est pas une option envisageable, contrairement à la modération fondée sur la confiance et la sagesse. 
Ce qu’il faut au monde, c’est une Amérique plus humble et plus confiante. Pour un Européen profondément troublé et attristé par l’évolution de l’Amérique ces dix dernières années, de tous les candidats officiels aux élections présidentielles, Barack Obama est celui qui se rapproche le plus de cette nouvelle idée d’Amérique. 

Obama l’Européen ? 
WASHINGTON – Barack Obama a entamé son second mandat en tant que président des États-Unis avec un discours inaugural qui a présenté une vision large de la gouvernance américaine. Du côté de l’Europe, la réaction dominante révèle, si l’on lit entre les lignes, combien le premier président américain « tourné vers le Pacifique » a prononcé le discours inaugural le plus « européen » que l’on ait pu entendre dans l’histoire récente. 
Ce discours d’Obama fait non seulement la part belle aux principes fondamentaux de la démocratie sociale telle qu’elle existe en Europe, mais annonce également une nouvelle ère de l’engagement américain dans les questions de gouvernance mondiale. Mais malgré l’euro-enthousiasme d’Obama, de vraies questions demeurent concernant la politique étrangère de son administration. 
Outre de nombreuses références aux principes fondateurs de l’Amérique ainsi qu’aux périodes clés de l’histoire des États-Unis, Obama a formulé une vision de la société, du gouvernement et des relations étrangères à laquelle pourraient s’identifier la plupart des Européens, avec notamment plusieurs références explicites aux droits des femmes, ou encore, pour la première fois dans un discours aussi important, aux droits des homosexuels. 
Le discours du président a également fait l’éloge de la protection sociale (« Ces engagements que nous prenons les uns à l’égard des autres, à travers le Medicare, le Medicaid et la sécurité sociale, n’entravent en rien nos capacités d’initiative, ils nous rendent plus forts ») et de l’idée de fraternité (« la préservation de nos libertés individuelles nécessite au bout du compte une action collective »). 
Point culminant du discours de plus en plus « européen » d’Obama, mention a été faite des « dangers du changement climatique » – encore une fois une première dans le discours inaugural d’un président américain. De même, l’engagement d’Obama à « renouveler ces institutions qui renforcent notre capacité à gérer les crises à l’étranger » a été salué comme un autre signe indicateur d’une harmonie entre les conceptions du président américain et celles de l’Europe. 
Mais si l’attention prêtée par Obama aux institutions s’avère particulièrement frappante par rapport aux autres discours inauguraux américains majeurs, le contraste le plus saisissant se manifeste en comparaison avec le discours sur l’Europe formulé par le Premier ministre britannique David Cameron deux jours plus tard. 
Les remarques de Cameron (« L’UE est perçue comme quelque chose qui s’impose aux peuples, et non comme leur représentant ») se rapproche bien davantage du scepticisme institutionnel du discours inaugural de 1981 prononcé par Ronald Reagan (« Mon intention n’est pas d’en finir avec le gouvernement, » mais « de faire en sorte que sa vocation consiste à nous servir, et non à s’imposer à nous ») que de la vision « européenne » du président Obama. 
Peut-on pour autant affirmer que ce discours inaugural d’Obama indiquerait une volonté de renouer fermement avec un multilatéralisme appuyé et conduit par les États-Unis ? 
Au début de son premier mandat, Obama avait évoqué la nécessité d’une « réponse mondiale à des défis mondiaux, » volont�� qui avait été suivie par un engagement multilatéral, notamment en Lybie. D’un autre côté, l’échec persistant de son administration à répondre efficacement à la crise en Syrie, de même que sa démarche spectatrice à l’égard du Mali, nous amènent à considérer un tel multilatéralisme concerté comme une exception. 
Mais bien qu’une approche institutionnelle ait effectivement été adoptée, celle-ci l’a largement été en dehors du cadre d’institutions formelles telles que les Nations Unies. Les démarches entreprises ont plutôt souligné le recours à des structures peu contraignantes ou de type ad hoc, comme le Forum mondial de lutte contre le terrorisme, le Partenariat pour un gouvernement ouvert, ou encore le G-20 et autres dérivés de la lettre. 
La dure vérité est que les États-Unis restent réticents à céder leur souveraineté en faveur de solutions multilatérales. Le pays n’est-il pas en effet absent d’un grand nombre de conventions internationales importantes, parmi lesquelles la Convention des Nations Unies sur le droit de la mer (CNUDM), la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes, le Statut de Rome de la Cour pénale internationale, le Protocole de Kyoto à la Convention-cadre des Nations Unies sur les changements climatiques, la Convention-cadre de l’OMS pour la lutte antitabac, la Convention internationale des droits de l'enfant (seuls trois membres des Nations Unies n’ayant pas ratifié la CIDE). 
L’absence de l’Amérique au sein de ces entités s’explique en grande partie par une opposition du Congrès, comme l’a souligné le dernier épisode de tentative échouée de ratification de la CNUDM. Or, on ne peut pas dire que les occasions d’action exécutive manquent – pourquoi ne pas prendre part à la Convention sur l’interdiction des mines antipersonnel, ou ratifier le Statut de Rome sur l’établissement de la Cour pénale internationale ? 
En effet, outre la référence faite, au passage, à la préservation de « notre planète à tous, » la question climatique est abordée comme une problématique interne. Les préoccupations environnementales y sont en réalité évoquées comme entrant dans le cadre d’une nécessité de luter contre les incendies, la sécheresse, ou encore contre des « tempêtes encore plus violentes. » 
Ce raisonnement politique est mis en évidence par un avertissement selon lequel l’Amérique ne saurait « céder à d’autres nations une technologie susceptible de créer de nouveaux emplois et de nouvelles industries. » Autrement dit, dans ce discours inaugural d’Obama, le cri de ralliement est bien plus celui de la compétitivité nationale que de la coopération internationale. 
Le silence d’Obama à l’endroit des efforts multilatéraux de lutte contre le réchauffement climatique est ici patent. À l’approche de l’échéance 2015 de négociation d’un nouvel accord international contraignant en matière de changements climatiques dans le cadre de la Plateforme de Durban, un soutien de l’administration américaine aux solutions institutionnelles en réponse à des problèmes mondiaux est absolument indispensable. 

Jimmy Carter Obama 
Dans une leçon revisitée de Realpolitik, le président russe Vladimir Poutine se trouvait chanceux récemment de compter le pape François comme allié dans son opposition à une intervention militaire américaine en Syrie. Se présentant comme le dernier pilier du respect du droit international Poutine n’a pas manqué de donner des leçons de morale aux États-Unis – et plus précisément au président Barack Obama. 
Par l’accord entre les États-Unis et la Russie, signé à Genève le 14 septembre, plaçant les armes chimiques de la Syrie sous contrôle international, la Russie est revenue sur la scène mondiale – et non seulement comme source de nuisance. Est-il possible que Poutine reçoive un jour, comme Obama avant lui, le prix Nobel de la paix ? 
Évidemment, la diplomatie russe a eu récemment l’occasion de briller, mais elle n’est pas la seule source de ses succès. Les diplomates de la Russie n’auraient pu si bien paraître, n’eût été le malaise de la politique étrangère des États-Unis, victime des hésitations d’Obama et de l’hostilité des Américains envers toute nouvelle aventure militaire, même de portée restreinte, ainsi que des profondes divisions à l’intérieur de l’Europe. 
Oui, il est vrai que la Russie est sur le point de se dépêtrer de l’humiliation de l’effondrement de l’Union soviétique. Héritière d’une tradition impériale qui a forgé son identité nationale, la Russie reprend au Moyen-Orient un rôle et un statut qui correspond mieux à celui qu’elle avait à l’époque des tsars et des soviets. 
Si la Russie a les moyens de narguer la puissance américaine, soit par exemple en octroyant l’asile politique au « traître » Edward Snowden, soit en résistant à la diplomatie occidentale au Moyen-Orient, ce n’est pas en raison d’une résurgence de sa formidable puissance d’antan, mais tout simplement du fait que l’Amérique n’est plus la grande puissance qu’elle a déjà été. La crise syrienne en est une démonstration éloquente. 
À cette époque également, l’hésitation semblait l’emporter sur la détermination, contribuant à l’échec de la mission. Carter était un ingénieur un peu terne, alors qu’Obama est un juriste charismatique. 
Carter avait de la difficulté à choisir entre l’approche musclée de son conseiller en matière de sécurité nationale, Zbigniew Brzezinski, et la démarche plus modérée de son secrétaire d’État, Cyrus Vance. Par contre, il n’y a pas de divergences fondamentales entre les plus proches conseillers d’Obama en matière de relations étrangères – Susan Rice, la conseillère à la sécurité nationale, Samantha Power qui a succédé à Rice à titre d’ambassadrice américaine aux Nations Unies, et le secrétaire d’État John Kerry. 
Au lieu de cela, c’est Obama lui-même qui semble constamment hésiter. Les divisions ne sont pas au sein de son conseil, mais dans ses propres pensées. 
Plus important encore, il ne semble pas avoir de vision stratégique à long terme pour le rôle des États-Unis dans le monde. Ni le « pivot vers l’Asie » dont on parle tant ces temps-ci ni la « remise à zéro » des relations avec la Russie il y a quatre ans ne constituent l’amorce d’un plan ambitieux. 
Mais il risque d’être plutôt perçu comme une grande déception, dont on se souviendra non pour avoir aidé le peuple syrien, mais avant tout comme un signe de faiblesse grandissante des États-Unis sur la scène internationale. Si c’est le cas, l’accord ne fera pas que porter atteinte à la réputation des États-Unis, il minera également la stabilité mondiale. 
Car une faiblesse est une faiblesse, que ce soit à Moscou, Beijing, Téhéran ou Pyongyang. Jimmy Carter Obama 

Barack Obama oublie la liberté 
Dès le deuxième jour de son mandat, le président Barack Obama a fait un geste fort pour restaurer la Constitution et l'État de droit en signant deux décrets : l'un fermait la prison de Guantánamo Bay, et l'autre envoyait les États-Unis rejoindre les rangs des nations civilisées en fermant les “black sites,” centres de détention clandestins qui facilitaient la torture approuvée par l'État. 
Il nous faut encore entendre un discours détaillant cinq tâches qui, afin de réparer les dégâts causés à la liberté par l'administration précédente, doivent être menées à bien aussi rapidement qu'il a géré les deux premiers décrets. En substance, ce discours devrait ressembler à cela : 
“Mes chers compatriotes, les pères fondateurs eurent la sagesse de garantir nos libertés de beaucoup de manières. Mais ils ne pouvaient pas garantir nos âmes. 
“Toute grande religion pose la question suivante d'une manière ou d'une autre : à quoi servent la richesse et la fortune si nous perdons nos valeurs morales ? 
“Sans notre Constitution, l'Amérique n'est qu'une grande puissance parmi d'autres, grandie par la richesse et les armes plutôt que par les valeurs et les convictions ; nous risquons donc l'effondrement quand nos prospérité et nos armes nous feront défaut. C'est notre Constitution notre véritable richesse, et la vraie garantie de l'endurance de notre pays. 
“Après avoir fermé Guantánamo Bay et interdit la torture, nous devons abroger le Patriot Act, restaurant ainsi les limites imposées par la Constitution aux écoutes et à la surveillance illégales. 
“Deuxièmement, bien qu'ayant fermé les prisons, nous devons rechercher le pardon des nations amies pour les horreurs que nous avons commises ou permises en exerçant une torture approuvée par l'État et pour la “reddition extraordinaire” de détenus à des pays pratiquant la torture. Je suis en train de nommer une commission dont la mission est de mettre au point un processus de paix et de réconciliation afin de rendre compte de ces horreurs à nos consciences et au monde. 
Beaucoup de membres de l'armée ou des renseignements craignent aujourd'hui d'être tenus pénalement responsables pour des actes entrepris sous l'ordre de ceux qui sont au sommet de la hiérarchie. Mais il convient de faire ce qui a été fait à juste titre à Nuremberg, à La Haye, en Sierra Leone et après le conflit bosniaque : poursuivre ceux qui ont conçu, approuvé et mis en place la politique de torture et de reddition, aussi loin qu’il faudra remonter – et cela comprend les juristes qui ont justifié les perversions juridiques menant aux tortures et aux meurtres – plutôt que de viser les plus éloignés des donneurs d’ordres. 
Le 7 octobre 2008, plus de 3 000 soldats américains ont été déployés d’Irak aux États-Unis, violant le Posse Comitatus , qui nous préserve de la surveillance militaire depuis un siècle, et l’Insurrection Act, qui nous protégeait au siècle précédent. Aujourd’hui, 20 000 soldats, qui n’ont pas de compte à rendre au peuple, mais à l’exécutif, patrouillent dans nos rues. 
“C’est le danger d’une telle situation qui a poussé les pères fondateurs à adopter le deuxième amendement, dont le but est de restreindre le maintien de l’ordre national à des milices – à la garde nationale et à la police civile – responsables devant le peuple. L’Amérique n’est ni un champ de bataille, ni un État policier, nous devrions donc envoyer nos soldats au vrai front, ou à défaut les rendre à leurs familles. 
Cela signifie que la moitié des futurs étudiants américains ignorent de quoi notre démocratie est faite, sans parler de la manière de la défendre lorsqu’elle est menacée. J’appelle tous les États de notre pays à réintroduire l’éducation civique américaine à l’école pour que nous puissions former des citoyens qui comprennent notre héritage et puissent défendre la liberté et la Constitution lorsqu’elle sont menacées. 
“Rejoignez-moi dans l’accomplissement de ces cinq tâches futures, et nous pourrons de nouveau nous regarder dans le miroir, et nous reconnaître comme de vrais Américains.” 

Le poids de l’héritage Kadhafi 
ANTALYA – Le récent coup d’État militaire en Libye, mené par le général Khalifa Haftar, a finalement réduit à néant l’illusion que le pouvoir central, dysfonctionnel et qui ne contrôle que Tripoli, la capitale, est en mesure de gouverner le pays. Déterminer comment apporter la paix et la stabilité à une société libyenne profondément fragmentée nécessitera d’aller au-delà d’une évaluation des erreurs du gouvernement actuel ; un examen attentif des échecs – et des succès – de l’ancien dirigeant du pays, le colonel Kadhafi, est également indispensable. 
Haftar pense que la solution pour résoudre les multiples crises de la Libye réside dans la mise en place d’une armée nationale forte capable de vaincre les islamistes qui déstabilisent le pays. D’autres continuent à réclamer une réconciliation nationale. 
Compte-tenu du fait que Kadhafi a dirigé le pays pendant plus de quarante ans, son héritage ne peut être ignoré. L’analyse de ce legs doit reconnaître le lien essentiel entre les politiques qu’il a appliquées et les problèmes actuels, mais également s’assurer que ce qui mérite d’être préservé ne soit pas oblitéré par la volonté précipitée d’effacer la mémoire de l’ancien chef d’État libyen. 
Kadhafi avait recours à des services de sécurité et à des comités révolutionnaires paramilitaires pour asseoir son pouvoir, contribuant ainsi au dysfonctionnement et à la fragmentation des institutions étatiques. Il estimait que la bureaucratie entravait la transmission de son message au peuple, ce qui l’amena à démanteler périodiquement les ministères et à préférer les relations personnelles aux hiérarchies institutionnelles. 
Tout espoir n’est pourtant pas perdu, à condition de choisir la bonne approche. Le problème est que jusqu’à présent, les dirigeants libyens ont plus encouragé la fragmentation et le dysfonctionnement qu’ils n’ont cherché à les résorber. 
Le Parlement, appelé le Congrès général national (CGN), au pouvoir depuis deux ans, a donné des moyens à des acteurs non étatiques en laissant des ministères créer des milices chargées des opérations de sécurité, parallèlement aux forces armées. Haftar a saisi l’erreur de cette approche – raison du coup de force militaire ; mais la solution qu’il propose est également erronée. 
De plus, au lieu de supprimer l’appareil judiciaire hautement politisé du régime Kadhafi – des tribunaux spéciaux, administrés par les comités révolutionnaires, pouvaient par exemple condamner tout citoyen libyen sans qu’il soit jugé dans les formes requises – ses successeurs l’ont adopté. En 2012, un rapport des Nations unies a révélé que la « grande majorité » des quelques 8000 Libyens détenus pour leur participation au conflit armé le sont en dehors du champ de compétences de l’État. 
Les milices ont tiré parti de ce système pour obliger les procureurs à leur délivrer des mandats d’arrêt. Et les milices basées dans la ville de Zintan continuent à refuser de livrer l’un des fils de Kadhafi, Saïf al-Islam, aux autorités centrales. 
Enfin, la corruption endémique du régime Kadhafi s’est maintenue, avec des fonctionnaires ministériels acceptant des pots-de-vin en échange de contrats. De leur côté, les milices à l’origine de la destitution du colonel Kadhafi ont relâché des prisonniers en échange de rançons. 
Si la Libye veut sortir de sa situation précaire actuelle, ses dirigeants doivent transformer les structures étatiques créées par Kadhafi pour en faire un système équitable et crédible basé sur l’État de droit. A cette fin, il sera en priorité nécessaire de renforcer et de moderniser les institutions, en suivant les exemples fournis par les pays occidentaux. 
Dans le même temps, les responsables libyens doivent tenir compte de et exploiter les quelques aspects positifs du kadhafisme. Pour commencer, le colonel était parvenu à unifier un pays qui depuis son invasion par les Grecs au 7ème siècle avant Jésus-Christ, était divisé entre une zone côtière reliée au bassin méditerranéen et un arrière-pays isolé que même le régime brutal de Mussolini n’avait pu conquérir. 
Kadhafi avait ainsi fait les premiers pas – volontaires ou non – vers la création d’un État-nation moderne. La difficulté consiste aujourd’hui à surmonter les divisions au sein de la population – une tâche malaisée dans un pays immense, avec un intérieur peu peuplé, principalement par des minorités ethniques et des tribus solitaires. 
En tant que modernisateur souhaitant mobiliser l’ensemble de la population, Kadhafi a encouragé l’inclusion économique et sociale des femmes, en favorisant l’éducation des filles, en donnant aux épouses le droit de divorcer et en nommant des femmes juges et ministres. Si ses gardes féminines ont été tournées en dérision comme attributs de son excentricité, elles n’en représentaient pas moins son désir de libérer les femmes. 
En 2012, par exemple, le président du conseil national de transition (CNT), Moustapha Abdel-Jalil, a déclaré son intention de lever les restrictions concernant la polygamie. Plus tard, il a donné l’ordre à Sarah Elmesallati, l’hôte de la cérémonie de passation des pouvoirs au CNT, de quitter le podium à mi-chemin de son discours parce qu’elle ne portait pas de foulard. 
Les citoyens ordinaires semblent également partisans d’un rôle limité pour les femmes. Le père d’une jeune femme qui était bénéficiaire d’une bourse du département d’État américain pour suivre une formation à Washington lui a interdit de l’accepter parce qu’il ne pouvait l’accompagner à l’étranger. 
Les dirigeants libyens – et leurs mentors occidentaux – n’ont pas d’autre choix que considérer et répondre aux répercussions de l’héritage de Kadhafi sur les attitudes publiques et le comportement des autorités. Mais ils doivent également comprendre que seule la modernisation de la société et de l’État libyens – l’ordre du jour suivit par Kadhafi, bien que de manière perverse – peut assurer la survie de l’État libyen. 

Barbares ou génies au portillon ? 
MUNICH – Actuellement, une énorme vague de migration déferle entre l’est et l’ouest de l’Europe. Ce mouvement ressemble aux grandes migrations ( Völkerwanderung ) qui ont marqué le continent entre le quatrième et le sixième siècle. 
Rien que ces deux dernières années, 1,5 million de Polonais ont émigré et ils sont probablement plus de deux millions au total depuis l’entrée de leur pays dans l’Union en 2004. A moindre échelle, citons également les migrations d’Ukrainiens vers la République tchèque, de Bulgares vers la Turquie et de Britanniques vers l’Espagne. 
Malgré les restrictions, l’Allemagne a absorbé en 2005 37 % de la totalité des migrants d’Europe de l’Est venus avant et après l’élargissement de l’Union, contre 22 % pour l’Italie, 11 % pour la Grèce, 8 % pour la Suisse et seulement 3 % pour le Royaume-Uni. La même année, 13 % de la population vivant en Allemagne étaient nés à l’étranger, soit plus qu’en Grande-Bretagne (10 %), en France (7 %), en Espagne (5 %) ou en Italie (3 %). 
Même si les informations nécessaires à la mise à jour des statistiques ne sont pas encore disponibles, on peut dire que les vagues d’immigration des deux dernières années vers la Grande-Bretagne, l’Espagne et l’Italie modifieront considérablement ces chiffres. De nos jours, les statistiques officielles n’arrivent à pas tenir pas le rythme des déplacements de personnes. 
Les prévisions sur la proportion d’Européens de l’Est sensés aller vers l’Ouest en 15 ans allaient de 2,5 % à 6 %. Puisqu’environ 5 % de la population polonaise a déjà émigré en seulement quatre ans, malgré les restrictions imposées par les grands pays cibles, ces estimations étaient bien en deçà de la réalité. 
Avant l’élargissement, il était politiquement incorrect de parler de vagues de migration vers l’Ouest, puisque les politiciens européens voyaient ces mouvements comme un obstacle au processus d’élargissement. Passé ce dernier, il est plus simple d’évoquer objectivement la migration. 
Les migrants se déplaçant entre les différents marchés avec des droits de propriété bien définis, en principe, l’immigration est bénéfique à la fois pour les immigrants et pour les pays cibles. Les uns perçoivent un salaire plus élevé que dans leurs pays d’origine et les autres disposent d’une main d’œuvre meilleur marché – qui génère donc plus de valeur qu’elle ne coûte. 
Or, en pratique, l’immigration est rarement aussi bénéfique qu’elle pourrait l’être puisque la rigidité des grilles de salaires des pays cibles empêche la création d’emplois supplémentaires nécessaires à l’embauche d’immigrants. Par exemple, si un pays cible garantit un salaire minimum aux travailleurs et un revenu de substitution aux chômeurs, les immigrants poussent donc les travailleurs natifs du pays à être pris en charge par le système de protection sociale. 
Pour jouer la carte de la sécurité, les pays d’accueil s’efforcent souvent de limiter l’immigration aux travailleurs qualifiés qui rejoignent les segments du marché de l’emploi où une certaine souplesse permet de baisser les salaires et de créer des emplois supplémentaires pour les immigrants. Cependant, les pays ont obtenu jusqu’ici des résultats mitigés pour attirer les immigrants qualifiés. 
Plus d’un tiers des immigrants vers ces pays ont une formation universitaire, notamment 45 % vers le Canada et l’Irlande. Dans les pays moins prospères – Italie, Autriche, Allemagne, France, Portugal et Pays-Bas – la proportion d’immigrants ayant le même type de formation est inférieure à 25 %. 
La croissance et le dynamisme de l’Amérique d’après-guerre sont dus largement aux immigrants qualifiés. Avant et après la Seconde Guerre mondiale, nombre de travailleurs qualifiés sont venus d’Europe, surtout d’Allemagne ; ces dernières décennies, les pays asiatiques occupent les premières places de l’immigration, notamment l’Inde, le Pakistan et les Philippines. 
De nos jours, la fuite des cerveaux ne va pas seulement des pays émergents et en développement vers les pays plus riches, mais aussi des pays européens vers les Etats-Unis. Dans la plupart des domaines de recherche, les célébrités nées en Europe travaillent et enseignent aux Etats‑Unis plutôt qu’en Europe et, selon une étude de Gilles Saint-Paul, ce sont surtout elles qui génèrent la croissance et la prospérité dans un pays. 
Cela peut paraître étonnant mais l’Irlande et le Royaume-Uni arrivent en tête de cette catégorie, avec respectivement 34 et 17 %. Il est probable que la situation reflète l’intensité des échanges réciproques entre les pays anglo-saxons ou encore la migration de remplacement (des personnes qualifiées venir de partout ailleurs pour compenser la migration des natifs qualifiés vers d’autres pays anglo-saxons). 
Le paysage européen évoluera aussi rapidement au cours de ce siècle que durant la Völkerwanderung. L’histoire aura maintes histoires à raconter sur ce que ce changement signifie pour le Continent. 

Barils, boisseaux, et obligations 
CAMBRIDGE – Les prix des hydrocarbures, des minerais et des denrées agricoles semblent embarqués sur de véritables montagnes russes. Alors que les prix des matières premières sont toujours plus sujets aux fluctuations que ceux des biens manufacturés et des services, les marchés de matières premières connaissent depuis cinq ans une extraordinaire volatilité, pratiquement sans précédent. 
Les pays spécialisés dans l'exportation de pétrole, de cuivre, de fer, de café ou d'autres denrées, sont en pleine expansion, mais sont extrêmement vulnérables. Le prix de ces matières exprimé en dollars pourrait plonger à tout moment, du fait d'une nouvelle récession, d'une augmentation des taux d'intérêt réels aux Etats-Unis, des changements climatiques ou de certains facteurs sectoriels aléatoires. 
Les pays dont la dette échue est exprimée en dollars ou toute autre monnaie sont particulièrement vulnérables. Si leurs revenus d'exportation devaient s'effondrer par rapport à leur capacité de service de la dette, cela pourrait entraîner des crises comparables à celle qui a éclaté en Amérique Latine en 1982, ou aux crises monétaires asiatiques et russes de 1997-1998. 
De nombreux pays en développement ont progressé depuis les années 90 en remplaçant leurs dettes en dollars par des investissements étrangers directs ou toute autre forme d'afflux de capitaux, ou en remboursant l'intégralité de leurs dettes. Mais certains exportateurs de matières premières recherchent encore des moyens d'emprunter qui ne les exposeront pas à des risques excessifs. 
La Jamaïque, par exemple, émettrait des obligations en aluminium, le Nigeria, en pétrole, la Sierra Leone, en minerai de fer et la Mongolie, en cuivre. Les investisseurs seraient alors en mesure d'acheter les obligations en café du Guatemala, en cacao de la Côte d'Ivoire, en caoutchouc du Libéria, en coton du Mali et en or du Ghana. 
L'avantage de ce type d'obligations est qu'en cas d'une baisse du prix mondial de la matière première concernée, le ratio dette/exportation ne bougera pas. Le coût de la dette s'ajustera automatiquement, sans être profondément touché par les aléas induits par une perte de confiance, une crise ou la restructuration de la dette, etc. 
Alors pourquoi n'a-t-elle pas été tentée? Lorsque la question est posée aux ministres des finances de pays exportateurs de matières premières débiteurs, la réponse couramment entendue est qu'ils craignent un manque d'intérêt pour ce type d'obligations. 
C'est une réponse surprenante, puisque de telles obligations ont un évident marché latent, ancré dans les réels fondamentaux économiques. Les entreprises de l'acier n'ont-elles pas un besoin inhérent de se couvrir contre les fluctuations du prix du minerai de fer, tout comme les compagnies aériennes ont besoin de se protéger des fluctuations du prix du pétrole? 
Chacune de ces matières premières est un apport important pour les grandes entreprises. Il y a certainement au moins autant de demande naturelle pour les obligations remboursables en nature qu'il y en a pour les swaps de défaut de crédit ou certains des dérivés alambiqués actuellement négociés! 
Pour bien fonctionner, un marché a besoin de liquidités, et il peut s'avérer difficile d'en créer un nouveau avant qu'il ne parvienne à une masse critique. Il se peut que le problème soit un manque d'investisseurs susceptibles d'opter simultanément pour une position longue sur le pétrole et sur le risque de crédit nigérian. 
Une agence multilatérale comme la Banque Mondiale pourrait jouer un rôle déterminant en lançant un marché d'obligations remboursables en nature. Une démarche qui pourrait être particulièrement positive dans les pays qui empruntent déjà à cette institution. 
Plutôt que de libeller un prêt au Nigeria en dollars, la Banque le libellerait en fonction du prix du pétrole et ne s'exposerait plus aux prix mondiaux de cette matière en émettant cette même quantité d'obligations libellée en pétrole. Si la Banque prête à plusieurs pays exportateurs de pétrole, le marché des obligations remboursables en pétrole ainsi créé serait d'autant plus important et plus liquide. 
Mais la courte maturité des dérivés est un désavantage important. Un pays d'Afrique de l'ouest qui vient de découvrir des réserves de pétrole a besoin de financer l'exploration, les forages et la construction de pipelines, ce qui signifie qu'il aura besoin de se couvrir sur dix à vingt ans, et non sur 90 jours. 
Un autre désavantage des dérivés est qu'ils exigent un niveau de sophistication très élevé - à la fois technique et politique. Dans le cas d'une augmentation du prix de la matière première, un ministre des finances qui aura fait son travail consciencieusement en couvrant les risques des prix à l'exportation sur les marchés à terme se verra alors accusé d'avoir joué et perdu le patrimoine du pays. 
Si les petits génies de la finance internationale parviennent à se mettre d'accord sur cette idée dès maintenant, les exportateurs de matières premières seront alors peut-être capables d'éviter une catastrophe la prochaine fois que les prix mondiaux de ces matières s'effondreront. La Banque Mondiale devrait soutenir cette cause. 

Barroso par-dessus bord ? 
BRUXELLES – Il est temps pour José Manuel Barroso de commencer à se vendre. Ses chances d’être renommé président de la Commission européenne dépendent des arguments qu’il avancera. 
Il est aujourd’hui de plus en plus difficile de trouver des diplomates ou des responsables politiques qui le soutiennent. Le président français Nicolas Sarkozy aurait été déçu de la performance de M. Barroso au moment de la grave crise financière de l'automne dernier, quant à la chancelière allemande Angela Merkel, elle semble s'être tue au sujet de son avenir. 
La Commission européenne a peu de moyens pour faire face à une récession qui gagne l’ensemble de l’Union européenne, puisque la plupart des pouvoirs sont entre les mains de la Banque centrale européenne. La Commission pourrait malgré tout faire entendre sa voix pour mobiliser la population. 
L’absence d’esprit d’initiative de la Commission en ces temps de morosité économique de plus en plus ancrée n’est que la partie visible de l'iceberg. Les événements de ces derniers mois ont cristallisé des inquiétudes profondément enracinées. 
Or, le temps a passé, et la Commission dirigée par M. Barroso a été elle aussi vivement critiquée pour son manque d'audace et d'éclat. Même avant que les nuages menaçants de la récession n’obscurcissent le ciel économique, les eurosceptiques gagnaient du terrain : la Commission était jugée responsable, à tort ou à raison, de l'incapacité de l'Union européenne à « se mettre à l'écoute des citoyens ». 
Depuis près de 20 ans, l'institution connaît un déclin quasi imperceptible, compte tenu de l'essor du Parlement européen et de la façon dont les gouvernements des États membres de l'Union européenne ont réduit son autorité, tout en consolidant leurs propres pouvoirs de véritables législateurs européens. C’est pourtant le chef de la Commission qui doit endosser le rôle de personnage publique dynamique de l'Europe. 
La tradition de circonspection et de bureaucratie de la Commission est une contrainte sur laquelle personne à Bruxelles n’aime s'exprimer. En effet, cette structure n’est pas propice aux coups de théâtre, son rôle ayant surtout trait aux travaux monotones et implacables de réglementation et de déréglementation européennes. 
Pour des raisons aujourd'hui obscures, il existe une règle tacite selon laquelle les présidents de la Commission doivent être choisis parmi les premiers ministres, anciens ou actuels. Cette règle expliquait en grande partie les solides espoirs de M. Barroso d'obtenir un second mandat. 
Nombreux sont ceux qui pensent que M. Barroso a fait son possible pour éviter la controverse durant toute l'année 2008, pour ne pas risquer d'offenser tout gouvernement qui aurait été disposé à contester le renouvellement de son mandat. Cette passivité apparente est aujourd'hui son plus grand problème. 
La présidence française de l’Union européenne au second semestre 2008 a montré que le dynamisme du leadership était une qualité largement appréciée par le public européen. Avec son sens du spectacle, Nicolas Sarkozy a éclipsé M. Barroso sans quasiment fournir aucun effort pour affronter la crise d’août dernier entre la Russie et la Géorgie ; sans parler des réponses de l’Union européenne à la crise de cet automne, qui a vu s’enchaîner les faillites de banques. 
Forte de sa réussite, la présidence française a intensifié les doutes sur l'efficacité de la Commission et de son président à tel point que, même à Paris, on se demande s'il faut consolider d'une manière ou d'une autre l'instance dirigeante de Bruxelles pour éviter qu'elle ne devienne un simple secrétariat. Les gouvernements européens voulaient une Commission souple, mais il pourrait maintenant leur en coûter la fin de la « méthode communautaire », qui protège l’Union européenne contre les frictions nationales. 
Pour convaincre les dirigeants des pays membres de l’Union européenne de le renommer, il doit annoncer que son second mandat peut être source de nouvelles promesses. Il est certes doué pour délivrer des discours optimistes, mais cela ne suffira pas. 
À son arrivée à Bruxelles en 2004, on demandait sans cesse à M. Barroso s'il avait une « grande idée » pour l'avenir de l'Europe. À l'époque, il n'avait pas besoin d'une telle idée pour être nommé, mais cette fois, il faudra bien qu’il en trouve une pour sauver sa peau. 

La restructuration de la dette en question 
BERKELEY – Parfois les pires intentions engendrent les meilleurs résultats. C’est le cas pour la dette de l’Argentine, de manière tout à fait inattendue. 
Nul ne conteste combien cette crise a laissé le pays absolument démuni face au remboursement de ses dettes. L’Argentine s’est par la suite fait des ennemis, en attendant pas moins de quatre ans avant de commencer à négocier avec ses créanciers, pour ensuite ne proposer que des modalités de règlement usurières par rapport aux précédentes restructurations de sa dette. 
Ces modalités sont néanmoins apparues acceptables aux yeux de la grande majorité des créditeurs du pays, qui ont troqué leurs anciennes créances pour de nouvelles, d’une valeur de 30 cents sur le dollar. Un poignée de créanciers s’est toutefois montrée réfractaire, procédant à l’achat des obligations restantes à bas prix, pour ensuite faire appel aux tribunaux, plus précisément à la Cour fédérale du district sud de New York, en réclamant un paiement en intégralité. 
Or, cette stratégie extravagante a rencontré un succès inattendu, lorsque le juge fédéral Thomas Griesa s’est prononcé en faveur des créanciers réfractaires. Griesa a d’une manière toute particulière réinterprété la clause pari passu – clause d’égalité de traitement – au sein des contrats régissant les dettes, décidant que les fonds « vautours » réticents à participer aux échanges de dette initiaux seraient en droit de percevoir non pas 30 mais 100 cents sur le dollar. 
La décision de Griesa a ainsi menacé de défavoriser la Bank of New York Mellon, agent du gouvernement argentin, si celle-ci venait à payer d’autres détenteurs d’obligations sans rémunérer également les vautours. Concrètement dans l’impossibilité de rembourser sa dette selon les modalités renégociées, l’Argentine n’a par conséquent eu d’autre choix que de se retrouver à nouveau en défaut. 
Les vautours n’ont fait preuve d’aucun scrupule à son égard, réalisant des profits au détriment du contribuable argentin. Et voici qu’ils déploient aujourd’hui cette même stratégie vis-à-vis de la République démocratique du Congo, pays parmi les plus pauvres de la planète. 
Griesa n’a pour sa part montré aucun remords quant au bouleversement de l’ordre financier, générant une situation dans laquelle les échanges d’anciennes obligations contre de nouvelles sur la base du marché sont utilisés pour restructurer la dette de pays pourtant dans l’incapacité de payer. En rendant cette restructuration impossible pour les États souverains, il les a effectivement privés de la possibilité d’emprunter aux États-Unis. 
Renouant avec les concepts avancés au lendemain du défaut initial de l’Argentine, certains experts ont proposé la création d’un tribunal international des faillites, au sein même du FMI. D’autres ont suggéré que l’Argentine émette des obligations dans le cadre de la législation européenne – voire nationale. 
L’expérience démontre néanmoins la faible propension des détenteurs d’obligations à subordonner leurs créances auprès de quelque tribunal international hypothétique de ce type. La seule évolution qui leur déplairait davantage consisterait à voir les modalités des obligations imposées par des tribunaux aussi faciles à manipuler que ceux de l’Argentine. 
Fort heureusement, il existe une solution simple à ces difficultés. Il s’agirait en effet pour les investisseurs d’utiliser un langage particulier au sein des contrats régissant les obligations, qui ne laisserait aucune place aux fonds vautours. 
La clause pari passu pourrait tout d’abord être clarifiée, en spécifiant garantir une égalité de traitement pour les titulaires d’obligations effectifs, et non pour les détenteurs existants et titulaires initiaux dont les créances seraient d’ores et déjà éteintes. 
Deuxièmement, il serait possible aux émetteurs d’ajouter des « clauses d’agrégation, » spécifiant qu’un accord soutenu par une majorité qualifiée des détenteurs d’obligations d’un État donné – disons deux tiers – serait contraignant pour tous. Une évolution s’était déjà exprimée à l’issue du défaut initial de l’Argentine, en faveur de l’ajout de « clauses d’action collective » permettant aux détenteurs d’une émission obligataire individuelle de procéder à un vote contraignant aux fins de l’acceptation d’une offre de restructuration. 
Cette évolution n’avait toutefois pas empêché les vautours de bloquer le processus en procédant à l’achat d’un tiers d’une émission obligataire. En revanche, l’achat d’un tiers du stock de dette intégral d’un État – exigé pour conférer une possibilité de blocage lorsque les détenteurs d’obligations votent tous ensemble – représenterait une démarche beaucoup plus coûteuse. 
En 2003, dans un article paru au sein de l’American Economic Review, Ashoka Mody et moi-même nous étions exprimés en faveur de telles dispositions. Il s’agit grosso modo des modalités que l’International Capital Market Association – qui réunit les plus grands investisseurs et émetteurs – a désormais accepté de mettre en œuvre, sous réserve de quelques détails supplémentaires qu’il ne s’agit pas ici d’examiner. 
La réponse réside en ce que l’exercice consistant à gagner le consentement des investisseurs constitue une mission quasi-impossible. En l’espèce, il a été nécessaire que le Trésor américain fasse activement usage de son leadership en coulisses. 
Dans la mesure où les nouvelles dispositions contractuelles ne peuvent aisément être aménagées autour d’obligations anciennes, il faudra plusieurs années avant que ces clauses ne soient intégrées à l’ensemble du stock de dette. Et bien que l’instauration d’un tribunal international des faillites puisse constituer une solution beaucoup plus efficace, elle n’en demeure pas moins une tâche difficile. 

Le dollar et ses dégâts 
BERKELEY – Beaucoup reprochent actuellement à la Réserve fédérale américaine sa responsabilité dans l’apparition d’une volatilité sur les marchés émergents. Que faut-il en penser, coupable véritable ou simple bouc émissaire ? 
Il apparaît plus acceptable d’accuser la Fed d’être à l’origine des difficultés économiques mondiales actuelles que de critiquer le ralentissement séculaire de la Chine, qui s’explique par de louables efforts de la part des dirigeants chinois en direction d’un rééquilibrage de l’économie du pays. De même, bien qu’en ayant déprécié le yen, les « Abenomics » japonaises aient compliqué la mise en œuvre de certaines politiques pour les pays voisins, ces mesures s’inscrivent dans le cadre d’une remarquable démarche destinée à mettre un terme à une déflation persistante. 
En outre, du point de vue des économies émergentes affectées, il est clairement plus facile de critiquer l’atténuation par la Fed de sa politique d’achat mensuel massif d’actifs à long terme – le fameux assouplissement quantitatif (QE) – que de reconnaître leur propre défaillance dans la mise en œuvre de réformes économiques rapides. 
La perspective de taux d’intérêts plus élevés aux États-Unis n’encourage plus autant les investisseurs à injecter du capital dans les économies émergentes quelles qu’elles soient. Bien que ce soit une conjonction de facteurs qui ait chamboulé les projets du marché émergent, cette politique de « tapering » adoptée par la Fed a sans aucun doute contribué à la tourmente. 
C’est pourquoi il est surprenant de constater que la Fed n’a fourni aucun effort de prise en compte de l’impact de ses politiques sur les économies émergentes, ni même des effets boomerang pour l’Amérique elle-même. Les économies émergentes représentent plus d’un tiers du PIB mondial. 
Pourtant, argumentant copieusement leur décision d��atténuation du QE, les dirigeants de la Réserve fédérale en évoquent peu les conséquences sur les marchés émergents. Rien dans leurs déclarations ne semble indiquer une conscience du fait que la politique monétaire américaine pourrait éventuellement altérer la situation ailleurs que chez l’Oncle Sam. 
Tout d’abord, dans le cadre du dernier accord budgétaire gouvernemental, le Congrès américain a refusé d’autoriser l’augmentation de la quote-part souscrite par l’Amérique auprès du Fonds monétaire international. Cet engagement financier était essentiellement symbolique, mais s’inscrivait dans le cadre d’un accord plus large convenu lors du Sommet de Séoul ayant réuni les dirigeants du G20 aux fins de la régularisation des ressources du FMI, et de l’amélioration de la représentation des économies émergentes. 
Cette incapacité à aller de l’avant rouvre de vielles blessures, et soulève un certain nombre de questions troublantes autour de la légitimité d’une institution qui, reflétant le poids de l’histoire, se trouve dominée par une poignée de pays développés. Les dirigeants des économies émergentes sont de plus en plus réticents à solliciter l’aide et les conseils du FMI, ce qui compromet la capacité de cette institution à jouer un rôle global efficace. 
En vertu de ces arrangements, la Fed se tient prête à fournir des dollars à cette poignée de banques centrales étrangères privilégiées – une reconnaissance du rôle unique que joue le dollar sur les marchés financiers internationaux. Dans la mesure où les banques internationales, où qu’elles se situent, ont tendance à emprunter en dollar, les arrangements de swap permettent à des banques centrales étrangères de prêter des dollars à leurs banques locales en périodes d’urgence. 
Mélangez le tout – atténuation du QE, torpillage de la réforme du FMI, et enracinement des swaps en dollar – et vous aboutissez à une situation dans laquelle les États-Unis ont renationalisé leur fonction de prêteur de dernier recours à l’international. Autrement dit, la Fed est aujourd’hui l’unique source de liquidité en dollar à se tenir encore à disposition en cas d’urgence. 
Or, l’Amérique n’a offert de fournir des dollars qu’à quelques privilégiés. Et dans ses déclarations de politique comme dans ses actes, elle refuse de reconnaître une plus large responsabilité dans la stabilité de l’économie mondiale. 
Quels sont ainsi les terrains sur lesquels il incomberait à la Fed d’agir différemment ? Tout d’abord, il est nécessaire qu’elle négocie immédiatement un certain nombre de lignes de swap permanentes en dollar auprès d’États tels que la Corée du Sud, le Chili, le Mexique, l’Inde et le Brésil. 
Deuxièmement, il appartiendrait à la Fed de revoir son discours – et si nécessaire ses politiques – en direction d’une reconnaissance du fait que ses agissements affectent de manière disproportionnée les autres pays, avec un certain nombre de répercussions sur l’économie américaine. Cela impliquerait-il que la Fed diminue plus lentement le rythme de sa politique de QE ? 
Il est également possible que la Fed hésite à étendre de nouvelles lignes de swap, dans la mesure où ceci l’exposerait à des pertes sur devises étrangères. De plus, elle pourrait alors craindre d’éveiller l’hostilité des États ne se voyant pas proposer de telles facilités, et redouter les attaques d’un Congrès qui lui reprocherait sans doute d’outrepasser les limites de son mandat si elle adoptait un discours et des politiques de reconnaissance de ses responsabilités à l’échelle planétaire. 
Si les décideurs politiques américains doivent craindre ces problématiques, il ne leur reste plus alors qu’à consentir aux augmentations de quote-part auprès du FMI, ce qui permettrait de confier à nouveau la responsabilité de la stabilité financière internationale en un lieu approprié, à savoir entre les mains d’une organisation internationale légitime. 

Le tour d’Europe du Renminbi 
Le 18 juin, la deuxième plus grande institution financière de la Chine, China Construction Bank, a été désignée comme la banque de compensation du renminbi officielle pour Londres. Le lendemain, la succursale de Francfort de la Banque de Chine, la plus grande banque commerciale du pays, a reçu la même désignation pour la zone euro. 
Le Chancelier britannique George Osborne a qualifié la création d'une banque de compensation à Londres « d’extrêmement importante » pour l'avenir financier de la ville. Joachim Nagel de la Bundesbank allemande a salué l'annonce à propos de la Banque de Chine comme une « étape importante sur la route vers la création d'un centre d’échange du renminbi à Francfort ». 
Après tout, les banques, les entreprises et même les particuliers peuvent déjà acheter du renminbi en échange de leurs livres sterling et de leurs euros. Un éventail d'institutions financières, à la fois localement et à Hong Kong, sont depuis longtemps prêtes à offrir ce service. 
La seule différence est que les deux grandes banques chinoises, en faisant des affaires à Londres et Francfort, seront autorisées à acheter du renminbi directement en Chine lorsque leurs clients étrangers en demandent. La Banque populaire de Chine (PBOC) va leur accorder un quota à cette fin. 
Ainsi, en permettant à deux banques de compensation d’accéder à des réserves de renminbis onshore, les autorités chinoises subventionnent en fait leurs opérations à Londres et à Francfort et encouragent le commerce direct en livres sterling et en euros. 
Mais Londres et Francfort auraient tort de compter sur une croissance rapide de leurs transactions en renminbi. Dans sa dernière enquête sur les marchés des changes, en avril 2013, la Banque des règlements internationaux a conclu que les opérations renminbis-dollars s’élevaient en moyenne 113 milliards de dollars par jour, alors que les échanges renminbis-euros directs ont totalisé à peine 1 milliard de dollars, et ceux en livres sterling étaient encore moins importants. 
Cela reflète le fait que le marché des actifs libellés en dollars est exceptionnellement profond et liquide, ce qui limite les coûts de transaction. En d'autres termes, la pratique européenne reflète le « privilège exorbitant » du dollar en tant que seule véritable monnaie mondiale, librement acceptée par les cambistes et investisseurs en Chine et dans le monde. 
Les responsables chinois estiment vraisemblablement que cette situation va changer au fil du temps. Une fois les banques offriront de nouveaux actifs libellés en renminbi, plus de clients seront attirés dans le marché, augmentant ainsi la liquidité et réduisant les coûts de transaction pour les achats de renminbi en devises européennes. 
Ainsi, la décision de désigner des banques de compensation du renminbi à Londres et Francfort est, en effet, un pas de plus entrepris par la Chine pour favoriser l'émergence d'un système monétaire international à plusieurs devises mondiales, au lieu d’une seule. Il s'agit d'une étape vers la création d'une meilleure adéquation entre l'économie mondiale multipolaire et son système monétaire et financier – et donc une étape pour mettre fin à la dépendance de l'économie mondiale au dollar, dont les décideurs européens et chinois se sont plaints depuis l’éclatement de la crise financière mondiale en 2008. 
En juin 2013, lorsque la PBOC a resserré sa politique monétaire de façon inattendue, les taux d'intérêt interbancaires domestiques ont bondi de 25%. Ainsi, même un quota permettant à une banque de compensation offshore de puiser des fonds en Chine ne garantit pas qu'elle puisse les obtenir à un prix raisonnable. 
De plus, si la Chine développe des problèmes financiers, les sorties de capitaux peuvent s’accélérer. Les autorités chinoises pourraient alors être obligées de resserrer les quotas mis à disposition des banques de compensation. 
On peut aussi s'interroger sur l’appétit des investisseurs européens pour des actifs financiers libellés en renminbi. Dans le passé, la demande pour ces actifs a été alimentée par l'espoir que le renminbi continue à apprécier. 
Il ne fait aucun doute que, avec le temps, le renminbi va acquérir un rôle international plus conséquent. La technologie financière du XXIe siècle facilitera la négociation directe entre une variété de différentes devises, éliminant la nécessité et la coutume de faire passer presque toutes les transactions internationales par le dollar. 

Des intérêts en berne 
BERKELEY – Deux des plus importantes institutions économiques de la planète, le Fonds monétaire international ainsi que le Trésor américain au travers de son ancien Secrétaire Larry Summers, ont récemment averti qu’il était possible que l’économie mondiale soit confrontée à une longue période de faiblesse des taux d’intérêt. En quoi s’agit-il d’une mauvaise nouvelle, et comment pouvons-nous y remédier ? 
Ajustés à l’inflation, les taux d’intérêt sont en baisse depuis trente ans, leur faible niveau actuel encourageant les investisseurs en quête de rendement à prendre des risques supplémentaires. La faiblesse de ces taux ne ménage par ailleurs que peu de marge de manœuvre aux banques centrales pour assouplir leur politique monétaire en période de ralentissement, dans la mesure où le taux d’intérêt nominal ne peut s’élever en dessous de zéro. 
Certains pointent du doigt l’accroissement de l’épargne globale, principalement attribuable à des marchés émergents ayant une forte tendance à l’épargne. Ceci rappellera sans doute aux lecteurs le fameux argument d’un « savings glut » (ou excès d’épargne) mis en avant il y a près de dix ans par un certain nombre d’acteurs tels que les anciens présidents du Conseil des gouverneurs de la Réserve fédérale américaine, Alan Greenspan et Ben Bernanke. 
Seulement voilà, il y a tout de même un hic dans cette argumentation : les données disponibles peinent à mettre en évidence un tel excès d’épargne. 
L’épargne de la Chine devrait connaître une baisse à mesure du ralentissement de la croissance de son PIB, les autorités procèdent actuellement à une dérégulation des taux d’intérêt sur les banques de dépôt, tandis que l’économie se rééquilibre peu à peu en direction de la consommation. Ceci se vérifie également sur d’autres marchés émergents, dont les taux de croissance diminuent de manière semblable par rapport aux pics exceptionnels enregistrés à la fin de la dernière décennie. 
Cette même objection empirique s’applique aux argumentations consistant à expliquer la faiblesse des taux d’intérêt par la concentration croissante des revenus et richesses. Il n’est pas impossible que les plus aisés consomment une moindre part de leurs revenus, les récentes tendances en matière de répartition des revenus et richesses se révélant effectivement troublantes à bien des égards. 
Ce diagnostic n’est cependant pas celui des marchés boursiers, en premier lieu desquels le marché américain, où les titres se négocient selon des prix records. Une telle explication s’inscrit par ailleurs en contradiction avec l’enthousiasme dont font preuve nombre de financiers fort disposés à investir dans des sociétés commercialisant de nouvelles technologies. 
Certains économistes, partisans de Robert Gordon de l’Université Northwestern, relèvent que les plus formidables inventions ont bel et bien été accomplies par le passé, et cela indépendamment des diverses valorisations boursières. Le potentiel commercial d’Internet, ainsi que de projets entourant par exemple le génome humain ou la robotique, fait en effet pâle figure en comparaison avec celui de la machine à affiler, du moteur à vapeur ou encore de la plomberie intérieure. 
Il convient toutefois d’observer que les sceptiques de la technologie évoluent dans l’erreur depuis 200 ans. L’histoire nous enseigne que bien que nous ne soyons pas en mesure de connaître à l’avance celles des inventions futures qui généreront le plus fort rendement, nous pouvons être sûrs qu’il en existera. 
D’autres encore, tels que la présidente actuelle de la Fed, Janet Yellen, suggèrent que l’investissement et les taux d’intérêt seraient en baisse en raison des dégâts causés à l’économie et à la main-d’œuvre au cours de la Grande Récession. Plus précisément, les compétences et le moral des chômeurs de longue durée s’en seraient trouvés érodés. 
Ainsi, les entreprises seraient confrontées à une demande inadéquate en direction de leurs produits, ainsi qu’à une pénurie d’employés qualifiés au sein des équipes de leurs chaînes de montage. Il en résulterait une faible dépense en capital, l’une des anomalies les plus problématiques de la reprise actuelle, qui expliquerait elle-même un certain nombre d’aspects troublants de cette relance, de la lenteur de la croissance à la faiblesse des taux d’intérêt. 
Néanmoins, bien qu’elle permette d’expliquer la faiblesse des dépenses en capital et des taux d’intérêt ces trois dernières années, elle ne répond pas à la question de savoir pourquoi ces dépenses en capital ont été insuffisantes pour empêcher une tendance baissière des taux depuis plus de trente ans. Ici, la seule explication encore valide réside dans la réorientation de la composition de l’activité à l’écart de formes de production intensives en capital, telles que la fabrication, en direction d’activités moins intensives à cet égard, comme les services. 
Si nous concluons alors à une multiplicité des causes du problème, il s’agit d’y remédier par des traitements divers. Il conviendrait de mettre en œuvre un certain nombre de mécanismes d’incitation fiscale afin de permettre aux entreprises d’embaucher des chômeurs de longue durée, de mobiliser davantage la dépense publique en faveur de l’infrastructure, de l’enseignement, et de la recherche, afin de compenser le déficit des dépenses privées en capital ; ainsi que de fixer de plus fortes exigences capitalistiques pour les banques, en parallèle d’un renforcement de la réglementation des institutions financières non bancaires, afin de les dissuader de prendre des risques excessifs. 
Enfin, il conviendrait pour les banques centrales de fixer des objectifs d’inflation plus élevés, ce qui leur conférerait une plus grande marge de manœuvre dans la réduction des taux d’intérêt nominaux en cas de ralentissement futur. Il ne s’agit pas d’une démarche que la nouvelle présidente de la Fed peut clamer haut et fort, tant elle accord de l’importance au fait d’affirmer sa bonne volonté dans la lutte contre l’inflation. 

Oppositions autour des excès de la finance 
OSLO – Jeremy Stein étant retourné à son poste d’universitaire à Harvard à la fin du mois de mai, le conseil d’administration de la Réserve fédérale américaine a vu partir l’un de ses principaux partisans d’une vision selon laquelle la politique monétaire devrait être utilisée selon une démarche consistant à contrer les excès de la finance. 
Selon Stein, qui a officiellement exprimé ce point de vue au cours du printemps, il appartiendrait aux banques centrales d’être moins agressives dans la poursuite du plein emploi au sein d’un environnement caractérisé par un risque financier accru. Sa position s’inscrit en opposition avec la doctrine du président de la Fed Alan Greenspan, selon laquelle la banque centrale ne devrait pas ajuster sa politique en réaction aux excès du secteur financier, mais se concentrer davantage ultérieurement sur la résolution des problèmes lorsqu’ils se présentent. 
La réponse apparaît en principe simple. Lorsqu’une banque centrale se fixe deux objectifs de politiques, il lui faut alors pouvoir utiliser deux instruments : une politique monétaire destinée à influencer la demande globale, et une politique réglementaire visant à limiter les risques financiers. 
En pratique, la réponse se révèle toutefois plus compliquée, dans la mesure où la question soulevée revêt des composantes multiples. Que doivent faire les responsables monétaires lorsque les régulateurs ont tendance à échouer à leurs propres objectifs ? 
Le débat opposant d’un côté la nécessité de « contrer » certains aspects, et d’autre part celle d’« éliminer » ultérieurement ces aspects, est désormais résolu. Les banques centrales ne peuvent plus se contenter de remettre de l’ordre dans la situation une fois les crises terminées, le prix de l’instabilité financière se révélant en effet intenable. 
Lorsque le rendement des obligations à risque décline en direction du rendement des actifs sûrs, il est raisonnable d’en conclure que quelqu’un a pris un risque excessif. La difficulté consiste ainsi à déterminer précisément le moment où les primes de risque s’élèvent à un niveau trop faible. 
Certains suggèrent que l’on s’intéresse aux accroissements rapides du volume des prêts bancaires et non bancaires en direction du secteur privé non financier, en tant qu’indicateur de l’augmentation du risque associé aux prêts. D’autres recommandent un contrôle du ratio d’endettement, et notamment du rapport capital/actifs dans le système bancaire, aux motifs que les banques constitueraient le maillon faible de la chaîne financière. 
Ces différentes suggestions sont révélatrices d’un désir instinctif des banquiers centraux de réduire un processus décisionnel complexe à un certain nombre de règles simples. Or, les désaccords entre experts démontrent la futilité d’une telle recherche de règles simples. 
Enfin, il convient de répondre à la question de savoir si la politique monétaire constitue ou non l’instrument de réaction approprié face aux risques qui émanent de l’instabilité financière, et, dans l’affirmative, à la question de savoir comment l’utiliser de manière agressive. Inévitablement, les réponses apportées sont imprégnées de l’expérience américaine de 1929, qui vit la Fed resserrer sa politique face à ce qu’elle percevait comme les excès de Wall Street, pour finalement plonger l’économie toute entière dans la Grande Dépression. 
D’un autre côté, un certain nombre d’acteurs publics tels que George Harrison, de la Banque fédérale de réserve de New York, s’inquiétaient de l’impact engendré plus largement sur l’économie, et préféraient utiliser d’autres instruments dans la résolution des déséquilibres financiers. L’alternative proposée par Harrison consistait en une « pression directe » – à savoir l’utilisation de la puissance régulatrice et du pouvoir moral de persuasion de la Fed, en vue d’amener les banques membres à limiter leurs prêts au marché boursier. 
Seulement voilà, les instruments macroprudentiels de la Fed n’étaient pas suffisamment aboutis. À peine les banques membres du système de la Réserve fédérale eurent-elles limité la fourniture du crédit aux acquéreurs de titres, que les banques non membres, les compagnies d’assurance et les sociétés de gestion intensifièrent de leur côté le prêt, conduisant le marché boursier à une véritable course vers l’avant. 
À l’issue de l’échec de cette expérimentation, Harrison lui-même fut contraint d’admettre que la maîtrise du marché exigeait que les responsables politiques rehaussent le coût du crédit à l’endroit du secteur financier tout entier. La Fed éleva par la suite ses propres taux d’intérêt au cours de l’été 1929 – la suite, vous la connaissez. 
Ainsi la conclusion apparaît-elle évidente : il appartient aux banques centrales de se concentrer sur l’élaboration d’instruments macroprudentiels plus efficaces. 

Le pari des BRICS 
BERKELEY – L’annonce du mois de juillet relative à l’accord convenu pour l’établissement d’une « Nouvelle banque de développement » (NBD) et la conclusion d’un accord relatif au « Fonds de réserve d’urgence » (FRU) a constitué une formidable opération de communication pour les chefs d’État des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). Le triomphe d’une telle photo de groupe arrangeait particulièrement le président brésilien Dilma Rousseff, au lendemain de la triste défaite de son équipe nationale à la Coupe du monde, sur fonds d’économie en berne, tout comme elle servait les intérêts du président russe Vladimir Poutine, compte tenu des réactions internationales entreprises face aux agissements de son gouvernement en appui des forces rebelles d’Ukraine. 
Cet accord a également été l’occasion pour les cinq pays de réitérer leur mécontentement à l’égard de la Banque mondiale, du Fonds monétaire international, ainsi que du rôle du dollar dans le système monétaire mondial. Les BRICS ne détiennent que 11% des voix au FMI, alors même qu’ils représentent plus de 20% de l’activité économique globale. 
Pendant ce temps, la part du dollar dans les réserves de change globales demeure supérieure à 60%, tandis que le dollar entre en jeu dans 85% des transactions de réserves de change internationales. Les États sous-représentés étant réticents à approuver les prudentes lignes de crédit du FMI, les banques centrales les plus en quête de dollars ne peuvent les obtenir qu’auprès de la Réserve fédérale. 
C’est pourquoi le mécontentement des BRICS à l’égard du statu quo est compréhensible. Reste à savoir si la NBD et le FRU leur permettront de faire la différence. 
Bien que ce déficit d’infrastructure ne concerne pas la Chine, celle-ci fait face à une difficulté autre, à savoir l’existence de grandes entreprises de bâtiment désireuses de saisir l’opportunité d’entreprendre de nouveaux projets à l’étranger. Ainsi les mécanismes incitatifs intéressant les créanciers et emprunteurs potentiels auprès de la NBD s’alignent-ils de manière tout à fait harmonieuse. 
Par ailleurs, la prolifération des banques de développement régionales constitue d’ores et déjà une réalité, qu’il s’agisse de la Banque interaméricaine de développement, de la Banque asiatique de développement, ou de cette institution plus modestement capitalisée que constitue la Banque africaine de développement. Toutes ces institutions coopèrent avec la Banque mondiale, et leur existence ne suscite aucune difficulté significative pour les institutions de Bretton Woods. 
Forte d’un capital initial d’à peine 100 milliards $, elle n’a pas les épaules suffisantes pour contribuer de manière majeure aux besoins mondiaux en infrastructure. Cette insuffisance de capitalisation pourra toutefois être corrigée avec le temps. 
L’aspect FRU – fonds destiné à atténuer la dépendance des BRICS à l’égard de la Fed et du dollar – se révèle en revanche une toute autre question. Les cinq acteurs ont convenu d’affecter 100 milliards $ de leurs réserves de change en direction de lignes de swap susceptibles d’être sollicitées par tous leurs membres. 
Or, il se pourrait alors que les autres membres soient réticents à prêter davantage qu’un peu d’argent de poche, notamment en présence d’un doute quant aux remboursements. Contrairement à ce qu’il se passe en matière de finance de développement, les mécanismes incitatifs intéressant prêteurs et emprunteurs potentiels apparaissent ici se contrarier. 
Le fait de permettre aux prêteurs d’imposer certaines modalités aux emprunteurs, et de contrôler leur conformité à cet égard, pourrait permettre de remédier à cette difficulté. L’imposition de conditions auprès d’États souverains se révèle toutefois un exercice délicat – notamment lorsque les pays concernés présentent autant d’envergure, de fierté et de diversité que les BRICS. 
Plusieurs autres tentatives de mise en place de lignes de swap et de crédits dans le cadre d’un réseau, telles que l’Initiative de Chiang Mai, négociée au lendemain de la crise asiatique, ont été mises à mal par cette même difficulté. Le réseau Chiang Mai est en réalité encore plus colossal que celui du FRU. 
Les architectes de l’Initiative de Chiang Mai se sont efforcés de remédier à cette défaillance en exigeant que les États fassent intervenir plus de 30% de leurs swaps pour pouvoir négocier un programme auprès du FMI. De manière tout à fait ironique, le « Traité pour l’établissement d’un Fonds de réserve d’urgence pour les BRICS » comprend précisément une disposition similaire. 
Ainsi le projet de NBD revêt-il un sens pour les BRICS, constituant une véritable promesse pour l’avenir. Le FRU apparaît en revanche comme une démarche symbolique privée de substance, et c’est là le seul souvenir qu’il laissera derrière lui. 

Le requiem des déséquilibres globaux 
BERKELEY – En ce début d’année 2014, cela fera dix ans que nous avons commencé à nous inquiéter d’un certain nombre d’asymétries globales, et notamment des déséquilibres commerciaux et déséquilibres de balance courante chroniques entre les États-Unis et la Chine. Une décennie plus tard, nous pouvons affirmer avec joie que l’ère des déséquilibres globaux est aujourd’hui terminée. 
Le déficit de la balance courante de l’Amérique, qui atteignait encore en 2006 un niveau alarmant de 5,8% du PIB, s’est considérablement réduit pour s’élever désormais à seulement 2,7% du PIB – un pourcentage que les États-Unis peuvent aisément financer grâce aux revenus des redevances et aux retours sur investissements étrangers antérieurs, sans avoir à contracter une dette étrangère supplémentaire. Mais plus impressionnant encore, l’excédent de la balance courante chinoise, qui atteignait un niveau extraordinaire de 10% du PIB en 2007, ne représente aujourd’hui qu’à peine 2,5% du revenu national. 
Pour autant, l’excédent allemand de 6% du PIB constitue davantage un problème pour l’Europe, et le déficit turc de 7,4% principalement un problème pour la seule Turquie. Autrement dit, il ne s’agit pas ici de problématiques globales. 
Dans le camp du Dr Pangloss, ces asymétries étaient décrites comme bégnines – reflétant tout simplement la demande en réserves de dollars de la part des économies émergentes, à laquelle seuls les États-Unis pouvaient répondre, ainsi qu’un appétit insatiable des consommateurs américains vis à vis de l’importation de marchandises à bas prix. Cette situation dans laquelle des actifs sûrs pouvaient être troqués contre des marchandises bon marché constituait une sorte de monde idéal. 
Par opposition, les partisans de l’école de Dr Doom considéraient ces déséquilibres globaux comme une menace susceptible d’aboutir à un désastre. Selon eux, la demande des marchés émergents en actifs américains finirait tôt ou tard par être rassasiée. 
Une fois satisfaite sa demande en actifs sûrs, la Chine s’est orientée vers des investissements étrangers plus risqués. Le pays a commencé à rééquilibrer son économie en passant de l’épargne à la consommation, ainsi que des exportations à la demande domestique. 
Afin de s’ajuster à un tel changement au sein des modèles de dépense, le dollar s’est affaibli, permettant aux États-Unis d’exporter davantage. De son côté, le renminbi s’est renforcé, reflétant un désir accru de consommer de la part des citoyens chinois. 
Bien que les États-Unis aient eu à faire face à nombre de difficultés financières, le financement de leur déficit extérieur n’a pas figuré sur la liste de celles-ci. Au contraire, le dollar a compté parmi les quelques bénéficiaires clairs de la crise, les investisseurs étrangers, désespérément en quête de liquidités, ayant en effet abondamment sollicité les bons du Trésor américain. 
Les causes principales de la crise ont bien davantage résidé dans le laxisme de la supervision et de la réglementation des institutions financières américaines ainsi que des marchés, qui a permis la pratique de méthodes risquées et tous les excès en matière financière. La Chine n’a nullement provoqué la crise financière ; c’est bien l’Amérique qui en est responsable (avec l’aide d’un certain nombre d’autres économies développées). 
Les flux incriminés sont bien les flux de financement bruts ayant circulé des États-Unis vers l’Europe, et permis aux banques européennes de maximiser leurs bilans, ainsi que les importants flux financiers correspondants ayant émergé des banques européennes pour se changer en titres américains associés à des subprimes, et présentant un caractère toxique. Les critiques des déséquilibres globaux, comme leurs défenseurs, ont presque totalement passé à la trappe ces flux financiers bruts qui circulaient au-dessus de l’océan Atlantique Nord. 
Il y a quelques années, les prévisionnistes étaient persuadés que ces déséquilibres globaux réapparaitraient une fois la crise passée. Cette hypothèse semble désormais peu probable : ni les États-Unis, ni la Chine ne sauraient retrouver leur taux de croissance ou leur modèle de dépense d’avant-crise. 
Il est également peu probable que les déséquilibres commerciaux passés apparaissent à nouveau. La position commerciale de l’Amérique devrait être renforcée par la révolution du gaz de schiste, qui constitue pour le pays la promesse d’une autosuffisance énergétique, ainsi que par des accroissements de productivité augurant une nouvelle consolidation de la production manufacturière. 
De même que l’accumulation d’importantes réserves internationales ne saurait constituer un gage de stabilité financière. Il existe des moyens plus appropriés d’accroître la stabilité, dont notamment le renforcement de la supervision prudentielle, la taxation et le contrôle des flux de capitaux les plus déstabilisateurs, ou encore le fait de laisser le taux de change s’auto-ajuster. 
Tout ceci nous amène à penser que l’accumulation de réserves de change par les économies émergentes et les pays en voie de développement – un autre de ces phénomènes ayant fait couler beaucoup d’encre – pourrait bientôt atteindre un pic. Alors seulement s’agira-t-il d’une problématique du passé. 

Le yuan en chute libre ? 
BERKELEY – Depuis le mois de décembre dernier, époque à laquelle la Réserve fédérale américaine a commencé à réduire le rythme de ses achats mensuels d’actifs à long terme, les monnaies des marchés émergents connaissent une baisse généralisée. Jusqu’à récemment, l’indomptable renminbi chinois constituait une exception à cette tendance. 
Cette évolution n’en demeure pas moins frappante, dans la mesure où nous parlons d’une monnaie qui fait encore aujourd’hui l’objet d’une gestion consciencieuse. Ce mouvement s’opère par ailleurs dans une direction opposée à celle qu’avaient prévue tous les observateurs. 
L’une des stratégies habituelles permettant aux investisseurs ayant accès aux marchés financiers chinois de générer de l’argent consiste à emprunter des dollars à des taux d’intérêt bas, et à acheter des actifs chinois à haut rendement. Or, en laissant présager des taux d’intérêt américains plus élevés, la politique du tapering augmente les coûts associés à l’emprunt de dollars ainsi qu’à l’investissement dans des actifs chinois. 
Néanmoins, si la réduction des achats d’actifs à long terme de la part de la Fed remonte au mois de décembre, la faiblesse du renminbi ne s’est matérialisée qu’en février. De toute évidence, un autre aspect entre en jeu. 
La réalité, c’est que la monnaie chinoise, étroitement contrôlée, ne chute que lorsque la Banque populaire de Chine entend la voir chuter. C’est bien la BPC, et non la Fed, qui compose la mélodie sur laquelle devra danser le renminbi. 
Ainsi, quel intérêt existe-t-il pour la BPC à siffler l’air de la dépréciation ? 
Il est tout d’abord possible que l’existence d’un renminbi plus faible s’inscrive, de manière paradoxale, dans le cadre de la stratégie du gouvernement chinois consistant à promouvoir une plus large utilisation internationale de sa monnaie. La Chine entend en effet vivement accroître le rôle du renminbi dans le commerce extérieur ainsi qu’autour de questions liées à l’investissement. 
Or, l’ouverture de ces marchés ne sera réalisable qu’à condition que les autorités fassent disparaître cette perception selon laquelle les mouvements du taux de change ne seraient qu’une proposition à sens unique. Tant que les investisseurs considéreront le renminbi comme une monnaie exclusivement susceptible de s’apprécier, l’ouverture des marchés du pays ne pourra être synonyme que d’une invasion de monnaies étrangères, accompagnée de conséquences financières fort déplaisantes, et notamment d’une inflation. 
C’est pourquoi il convient de rappeler aux investisseurs étrangers que le renminbi est tout aussi susceptible de baisser que d’augmenter. Certains observateurs voient dans ce récent glissement du renminbi une tentative de pression sur les spéculateurs, et le signal annonciateur d’un taux de change plus flexible. 
Si tel est effectivement le cas, les derniers mouvements de marché de la BPC sont une bonne chose. Si l’histoire doit nous enseigner une leçon, il s’agit clairement de l’enseignement selon lequel la combinaison de marchés financiers ouverts et d’un taux de change rigide s’apparente à une bombe à retardement. 
Une seconde interprétation, moins positive, consiste à considérer que la BPC affaiblirait le renminbi dans le but de stimuler les exportations chinoises. Réagissant contre les excès des marchés immobiliers du pays ainsi que de son système de shadow banking, la BPC aurait ainsi agi, non sans raison, pour limiter la disponibilité du crédit à bas prix. 
Cette interprétation moins encourageante de l’affaiblissement récent du renminbi conduit à conclure à un manque d’efficacité des efforts des dirigeants consistant à réprimer le système du shadow banking, ainsi qu’à l’absence d’amorce de démarches destinées à concevoir un atterrissage économique en douceur. S’il s’agit là de la bonne interprétation, les démarches de rééquilibrage de l’économie chinoise pourraient désormais être suspendues, ce qui n’augurerait rien de bon pour la future stabilité économique et financière. 
Par ailleurs, s’il s’avérait que la Chine pousse le renminbi à la baisse dans le but dynamiser ses exportations, sa politique ne ferait pas bon ménage avec celle de ses concurrents étrangers, qu’il s’agisse des États-Unis ou du Japon. Les doléances relatives à la manipulation de la monnaie et aux tensions diplomatiques s’y rattachant réapparaîtraient alors rapidement. 
L’existence de fluctuations principalement à la hausse et à la baisse constituerait le révélateur d’une volonté des décideurs chinois d’en finir avec les paris à sens unique, et de promouvoir la quête de l’internationalisation du renminbi. Un déclin séculaire, en revanche, nous indiquerait que la demande en Chine s’érode, et que son rééquilibrage a été mis en attente. 
Pour l’heure, la seule possibilité pour les analystes consiste à observer la situation avec attention, et à demeurer optimistes. À cet égard, c’est vers la BPC que doivent se tourner les regards, et non vers la Fed. 

L’industrialisation chinoise et ses mécontents 
Le pays a soutenu la croissance de sa production en investissant la moitié de son PIB, bien qu’aucun pays ne puisse investir de manière productive plus d’un tiers de son revenu national sur une longue période. La consommation des ménages ne représente qu’un tiers du PIB alors qu’elle est de deux tiers dans une économie normale. 
Ce faible niveau de consommation est associé à un creusement des inégalités – entre les campagnes et les villes, et entre les élites politiques et les masses. Les diplômés universitaires aux nouvelles aspirations ne parviennent pas à trouver les emplois de bureau qu’ils recherchent et n’acceptent pas les emplois en usine qui leur sont proposés. 
Ils admettent la nécessité de rééquilibrer l’économie pour la faire basculer de l’investissement vers la consommation, et reconnaissent que cela implique de développer le secteur des services qui proposera les bons emplois aux cols blancs. Ils sont aussi conscients de la nécessité de construire un filet de sécurité sociale et de renforcer le droit à la propriété rurale. 
Mais les responsables chinois s’inquiètent aussi du ralentissement de la croissance qui découlerait de ce basculement de l’investissement vers la consommation, des produits manufacturés aux services. Moins d’investissement signifiera moins d’intensification capitalistique. 
Conscients de cela, les dirigeants chinois pourraient hésiter à poursuivre dans la voie des réformes nécessaires, ce qui exacerberait les déséquilibres. Mais cela ne pourra durer indéfiniment. 
Vers où les dirigeants chinois peuvent-ils se tourner pour prendre conseil afin de relever ces défis ? 
Cela semble improbable, mais ils pourraient se tourner vers la Grande Bretagne. Tout comme l’industrialisation chinoise est sans précédent – aucun pays en développement n’a connu une croissance supérieure à 10% par an sans interruption pendant deux décennies complètes – l’industrialisation de la Grande Bretagne il y a 200 ans était elle aussi sans égal. 
L’Angleterre fut bien sûr la patrie de la révolution industrielle. Sa croissance économique fut plus rapide que dans n’importe quelle économie dans l’histoire de l’humanité jusque là. 
Les inégalités se creusèrent, c’est du moins ce que montrent de récentes contributions à ce que l’on appelle le « débat sur les standards de vie ». Il y eut l’aliénation de la propriété des petits cultivateurs, dans le fameux « mouvement de l’enclosure. » 
Et il y eut des plaintes contre la pollution urbaine et des conditions de travail inhumaines dans ce que William Blake appela les « sombres usines sataniques » de la Grande Bretagne. Inévitablement, ce ne fut pas sans instabilités sociales. 
En 1834, la New Poor Law (nouvelle loi des pauvres) établissait des standards nationaux pour les bénéfices sociaux. En dépit d’une considérable controverse, les plus démunis ont continué d’être assistés sans qu’il ne soit exigé d’eux qu’ils intègrent les oppressants hospices. 
Deuxièmement, la réforme politique accorda une voix à la classe moyenne en expansion. Le Reform Act de 1832 donna le droit de vote aux individus possédant au moins 10 livres sterling en propriété – une somme conséquente, soit, mais suffisamment faible pour affranchir la classe moyenne. 
La loi créa un système de cours spéciales pour arbitrer les disputes autour de l’enregistrement des électeurs. En outre, la réforme politique s’est accompagnée de changements politiques destinés à rééquilibrer l’économie. 
Enfin, les hommes politiques britanniques n’ont pas cherché à maintenir à n’importe quel prix le statut du pays comme économie mondiale à la plus forte croissante. Bien sûr, ils ont essuyé des critiques lorsque les Etats-Unis, l’Allemagne, entre autres pays, ont dépassé la Grande Bretagne à la fin du XIXème siècle. 
Mais en ne freinant pas l’évolution naturelle de l’économie de l’agriculture vers l’industrie, puis vers les services, ils ont permis à la Grande-Bretagne de jouir d’une croissance économique soutenue pendant un siècle entier. Il se peut que la Chine considère l’expérience du XIXème siècle de cette île battue par les vents au large des côtes nord-ouest de l’Europe comme une source d’inspiration bizarre. 

La Banque centrale européenne et le risque déflationniste 
BERKELEY – Assistons-nous à une nouvelle mutation de la crise économique européenne ? Si comme les derniers chiffres le suggèrent, le danger déflationniste remplace celui de l'endettement, la BCE a les moyens d'agir. 
Dans la zone euro l'inflation sous-jacente (l'indice des prix à la consommation sans tenir compte des produits dont le prix est volatil comme les produits frais ou celui de l'énergie) a chuté pour atteindre le taux annuel de 0,8% en octobre - un record sur 47 mois - tandis que les prix à la production ont baissé de 0,5%, ce qui permet de penser que le train de la déflation est déjà en marche en Europe. De septembre à octobre, la croissance annuelle de la masse monétaire M3 a chuté de la valeur déjà faible de 2% à 1,4%, tandis que le crédit en faveur du secteur privé a subi une contraction de 2,9% d'une année à l'autre. 
Tout d'abord elle devrait maintenir les conditions monétaires appropriées et arrêter de négocier avec les Etats la conditionnalité d'application des mesures qu'elle propose. Le cœur de mandat d'une banque centrale lui impose de maintenir l'inflation à un niveau approprié et non de négocier des réformes structurelles avec des pays comme la Grèce - une responsabilité qui incombe à la Commission européenne et au FMI. 
De la même manière, le programme de rachat de dette (OMT) de la BCE annoncé dans le sillage de la déclaration de Mario Draghi indiquant au cours de l'été 2012 qu'il "fera tout ce qui est possible" est au mieux une manière de détourner l'attention. Une banque centrale doit assurer le fonctionnement sans heurt du système financier et du systéme de paiement, mais il est absurde que cette tâche dépende de négociations menées par les Etats quant à un programme de réformes avec le fond de secours de l'UE, le Mécanisme européen de stabilité (MES), comme c'est le cas avec le programme OMT. 
L'engagement de préserver l'intégrité du système de paiement doit être inconditionnel. Si la BCE estime que les investisseurs paniqués menacent l'intégrité du systéme de paiement en vendant les obligations d'un pays membre, elle devrait intervenir en achetant ces obligations sur le marché secondaire, qu'il y ait accord ou pas avec le MES. 
Ce dernier est conçu pour rassurer l'opinion publique allemande sur le fait que la BCE ne va pas intervenir de manière indiscriminée. Mais cela entraîne incertitudes et retards et empêche la BCE d'agir en tant que véritable prêteur de dernier ressort. 
Comme toujours, l'Allemagne doit surmonter sa peur si profondément enracinée de l'inflation et renonce à l'idée que le relâchement du crédit affaiblira la pression en faveur des réformes dans les pays du sud de l'Europe. Mais une banque centrale indépendante et responsable devrait éviter de nourrir une peur irrationnelle de l'inflation dans un contexte déflationniste et s'abstenir de pousser à des réformes budgétaires et structurelles - ce qui n'est pas son rôle. 
Nous avons donc le spectacle inconvenant de la BCE qui hésite à baisser les taux d'intérêt par crainte, après avoir épuisé les mesures orthodoxes, de devoir recourir à des mesures non orthodoxes comme le relâchement monétaire qui déplaisent encore davantage à l'opinion publique allemande. 
Il est compréhensible que la BCE se préoccupe de son image. Mais si ces dirigeants s'inquiètent des conséquences pour sa réputation de son engagement en faveur de mesures non orthodoxes, ils devraient marquer une pause et réfléchir à ce qui se passerait s'ils laissaient l'économie s'enfoncer dans une trappe déflationniste d'où il serait difficile, voire impossible de l'extraire. 
C'est plutôt un argument en faveur de l'alternative : un programme de financement du crédit dans le style de celui de la Banque d'Angleterre. 
La Banque d'Angleterre a redressé le cap en annonçant qu'elle ne financera plus les prêts immobiliers. La BCE pourrait suivre son exemple avec un programme de financement du crédit destiné aux secteurs qui en ont un besoin pressant. 
Il faut donc que la BCE travaille en étroite collaboration avec les superviseurs nationaux jusqu'à ce qu'elle obtienne les moyens l'année prochaine de superviser les 130 plus grandes banques européennes. Par ailleurs, les tests de stress des banques et l'examen prochain de la qualité de leurs actifs, s'ils sont suffisamment rigoureux, garantiraient que les banques bénéficiaires d'un financement à faible coût de la BCE soient correctement capitalisées. 
C'est ce que ferait une banque centrale responsable. Malheureusement, jusqu'à présent rien ne montre que la BCE en soit une. 

La morne routine de la crise européenne 
BERKELEY – Ce mois marque le quatrième anniversaire du sauvetage financier de la Grèce en mai 2010. Auparavant, l'idée qu'un membre de la zone euro puisse demander une aide d'urgence auprès du Fonds monétaire international, au côté de la Commission européenne et de la Banque centrale européenne, était impensable. 
Quatre ans plus tard, les fonctionnaires européens assurent à chacun que la crise est terminée. Le FMI a relevé ses prévisions de croissance de la zone euro pour cette année à 1,2%. 
Le mois dernier, le Portugal a pu émettre des obligations à dix ans à 3,57%. Même la Grèce a été en mesure de vendre des obligations de cinq ans à des taux inférieurs à 5%. 
De toute évidence, les soi-disant experts qui avaient prédit la désintégration imminente de la zone euro ont été contredits par les faits. Cependant, il est tout aussi probable que ceux qui déclarent actuellement que la crise est terminée seront contredits de la même manière. 
Si nous avons appris une seule chose des quatre dernières années, c'est que l'Union européenne n'a pas la capacité d'agir de manière décisive. Avec 28 pays membres, les processus décisionnels sont fastidieux et chronophage. 
L’Irlande, le Portugal, l’Espagne et la Grèce ont fait des progrès considérables pour réduire leurs coûts salariaux unitaires aux niveaux de 1999 par rapport à l'Allemagne. Le problème est que les niveaux de 1999 ne sont pas assez bas, parce que les producteurs doivent maintenant composer avec la Chine et d'autres marchés émergents. 
Or, maintenant que la croissance dans les marchés émergents a ralenti, leurs marchés d'exportation s'affaiblissent. Les exportations espagnoles, qui suivaient une tendance positive jusqu'à récemment, ont cessé d'augmenter. 
Elle a été à la traîne depuis 2011. Si elle décide finalement d’un assouplissement quantitatif en juin, elle n’avancera qu’à pas comptés dans cette direction, parce que le président de la BCE Mario Draghi et son équipe restent réticents à adopter le genre de mesures radicales qui choqueraient leurs maîtres politiques. 
Sur le plan budgétaire, les nouveaux premiers ministres français et italiens, Manuel Valls et Matteo Renzi, ont proposé de diminuer les impôts pour les travailleurs faiblement rémunérés et leurs employeurs. Il s'agit d'une mesure positive pour améliorer le sort de ceux qui ont le plus souffert de la crise de l'emploi. 
Il est remarquable que les derniers stress tests réalisés sur les banques de la zone euro par l'Autorité bancaire européenne ne prévoient pas la possibilité d’une déflation dans son scénario défavorable. L'implication est claire : le déficit de fonds propres des banques sera sous-estimé et la quantité de capital supplémentaire qu’elles seront requises d’apporter sera insuffisante. 
Le mécanisme de règlement des mauvaises banques est incompréhensible et inapplicable. Le fonds de résolution qui y est associé possédera seulement 55 milliards d’euros (76,6 milliards de dollars) de capital propre, alors que les passifs des banques européennes sont de l'ordre de 1 billion d’euros. 
Enfin, subsiste cette question embêtante de la dette publique, qui vaut encore 90% du PIB de la zone euro. Les fonctionnaires européens proposent de travailler à la réduire jusqu’à leur cible de 60% sur une vingtaine d'années. 
Les derniers stress tests sont sans doute défectueux, mais ils représentent néanmoins une amélioration par rapport aux deux tentatives précédentes de l'Europe. L'action de la BCE cet été pourrait décevoir, mais au moins les décideurs de la politique monétaire de la zone euro feront quelque chose. 
La zone euro ne s'effondrera pas cette année, mais ses problèmes sont loin d'être terminés. L'Europe ne sera pas en mesure de tirer un trait sur sa crise. 

Salaire minimum ou revenu minimum ? 
LONDRES – La plupart des pays riches ont maintenant des millions de « travailleurs pauvres » dont les emplois ne rapportent pas assez pour les maintenir au-dessus du seuil de pauvreté et dont le salaire doit donc être subventionné par l'État. Ces subventions prennent la forme de crédits d'impôts. 
L'Angleterre a mis en application son système de « Speenhamland », une forme d'aide extérieure prévue pour compenser l'augmentation du prix du pain pendant les guerres napoléoniennes. En 1795, les autorités de Speenhamland, un village du Berkshire, ont mis en place une échelle dégressive des compléments de salaire sous condition de ressources. 
Mais ce régime a été critiqué parce qu'il permettait aux employeurs de payer des salaires inférieurs au strict minimum, parce que le contribuable allait compenser la différence. En 1834, le système de Speenhamland a été remplacé par la New Poor Law (Nouvelle loi sur les pauvres), qui limitait les aides accordées à des hospices de pauvres, dans des conditions suffisamment odieuses pour forcer les gens à retrouver un emploi sur le marché du travail. 
Puis au XXème siècle le principe de Speenhamland a été rétabli, par nul autre que le libéral partisan du libre-échange Milton Friedman. En 1962 Friedman a proposé « un impôt négatif sur le revenu » par lequel les personnes aux revenus inférieurs à un certain seuil recevaient un revenu supplémentaire du gouvernement, plutôt que de lui payer des impôts. 
Dans le même temps, il y a eu des efforts pour élever le niveau des revenus par la mise en place d'une législation sur le salaire minimum. Mais le salaire minimum n'a jamais atteint le plancher fixé comme étant un « revenu minimum » et n'a donc pas sensiblement réduit la facture pour les subventions de salaire. 
Étant donné qu'il y avait 11,4 millions de ménages de travailleurs au Royaume-Uni en 2012, ceci signifie qu'un taux étonnant de 38% n'a pas reçu « un revenu minimum.��» Autrement dit : le salaire d'équilibre des marchés a été incapable de fournir un revenu minimum à 38% des familles de travailleurs. 
Dans son annonce du budget du 8 juillet, le Ministre des Finances du Royaume-Uni George Osborne a proposé une réduction de 12 milliards de livres sterling (18,6 milliards de dollars) de la facture d'aide sociale au cours des quatre années à venir, comme faisant partie de son plan de réduction du déficit. Sur cette somme, 9 milliards de livres sterling sont censés provenir des réductions des subventions d'impôts pour les familles de travailleurs. 
Une analyse de l'Institut des Études Fiscales a conclu que pendant que le Trésor va économiser 12 milliards de livres sterling, l'augmentation brute du salaire minimum le plus élevé s'élèvera seulement à 4 milliards de livres sterling. Paul Johnson, Directeur de l'Institut des Études Fiscales a déclaré à ce propos : « Il n'y a tout simplement pas assez d'argent qui entre dans la composition du nouveau salaire minimum, pour pouvoir ne serait-ce que compenser en termes nominaux les personnes par des crédits d'impôt. » 
Mais même si l'on augmentait suffisamment le salaire minimum pour compenser le retrait des crédits d'impôts, transférer davantage que le coût de la main d'œuvre des contribuables vers les employeurs serait une mauvaise stratégie. La raison en est que pour de nombreuses personnes, (peut-être pour la plupart), le travail sera une source de revenu en baisse. 
Jusqu'à 50% des emplois existants pourraient être menacés d'ici les 20 prochaines années. C'est du moins une question ouverte de savoir si l'on trouvera suffisamment d'emplois nouveaux pour les remplacer, ou bien s'il est en effet souhaitable de continuer à produire de plus en plus de produits simplement pour proposer des emplois humains à des salaires de plus en plus bas. 
En fait, se concentrer sur le salaire minimum risque d'accélérer presque à coup sûr le processus d'automatisation. Des résultats antérieurs selon lesquels la législation sur le salaire minimum ne réduit pas la demande de main d'œuvre ne va peut-être pas tenir longtemps face au coût en chute rapide de l'automatisation de la production des biens et des services. 
En bref, si Osborne est sérieux au sujet de son engagement à fournir un « revenu minimum » pour tous, il doit tendre vers l'idée d'un revenu « de base » ou du « citoyen », indépendant du marché du travail. Une voie à suivre simple consiste à fournir à tous les citoyens un crédit d'impôt inconditionnel, qui pourrait être augmenté au fur et à mesure que les compensations du travail vont diminuer. 
Les penseurs libéraux et socialistes ont longtemps plaidé en faveur de la mise en œuvre d'un système de revenu de base. Mais cette idée s'est toujours heurtée à deux objections : les sociétés sont trop pauvres pour se le permettre, et une telle mesure risque de dissuader les gens de travailler. 
La première objection n'est sûrement plus vraie pour les économies avancées, alors que la seconde est non pertinente, étant donné que l'objectif n'est pas de renforcer l'incitation à travailler, mais de permettre à des personnes de vivre sans travail. Un revenu de base inconditionnel ferait du travail à temps partiel une possibilité pour beaucoup de ceux qui doivent maintenant travailler à temps plein pour des salaires inférieurs au salaire minimum. 


Il faut corriger les magnats du pétrole 
Une forte demande mondiale, due aux économies émergentes comme celle de la Chine, a sans doute alimenté en partie cette augmentation. Mais l’échelle de cette envolée dépasse les facteurs normaux de l’offre et de la demande, souligne la responsabilité de la spéculation et soulève la nécessité d’une action visant à nettoyer le marché du pétrole. 
Tout à leur foi dans les marchés, la plupart des économistes rejettent l’idée que la spéculation est responsable de l’augmentation des prix. Selon eux, si elle était vraiment en cause, il devrait y avoir une augmentation des stocks de pétrole, car des cours plus élevés réduiraient la consommation, obligeant les spéculateurs à accumuler du pétrole. 
Par exemple, l’efficacité en termes de carburant de chaque voiture et de chaque camion est fixe, et les trajets, pour la plupart, ne sont pas discrétionnaires. Si l’augmentation des tarifs des billets d’avion peut effectivement réduire les achats, les compagnies aériennes ne réduisent leur consommation de pétrole que lorsqu’elles annulent des vols. 
Voilà qui illustre un point fondamental : à court terme, une activité économique réduite est par principe la méthode pour réduire la demande de pétrole. 
Bien que la flambée immobilière des États-Unis – qui est allée dans ce sens – se soit achevée en 2006, la dette des consommateurs continue d’augmenter, et la Réserve fédérale des États-Unis a fait tout ce qu’elle pouvait pour l’encourager. C’est ainsi que jusqu’à présent, l’économie américaine a pu payer la taxe pétrolière imposée par les spéculateurs. 
Il est malheureusement difficile de prouver que la spéculation est responsable de l’augmentation des prix, car elle a tendance à se produire en période d’explosions économiques, quand l’envolée des cours se confond aisément avec le reflet des fondamentaux économiques. Mais, contrairement à ce que prétendent les économistes, les stocks de pétrole révèlent bien l’empreinte de la spéculation. 
Le problème initial est que les marchés financiers sont aujourd’hui capables de mobiliser des dizaines de milliards de dollars à des fins spéculatives. Cela a permis aux traders d’avoir recours à une stratégie collective consistant à acheter du pétrole et à le revendre rapidement lorsque les utilisateurs finaux s’adaptent aux prix plus élevés – une situation aggravée par l’administration Bush, qui a obstinément ajouté du pétrole aux réserves stratégiques des État-Unis, augmentant ainsi la demande et fournissant de nouvelles capacités de stockage. 
Faute d’un revirement des traders, la flambée actuelle des cours du pétrole ne sera interrompue que par une récession qui épuisera la capacité des consommateurs à absorber la hausse des prix, ou lorsque le lent processus de substitution au pétrole commencera à prendre effet. Ainsi, les fondamentaux économiques finiront par avoir raison de la spéculation, mais dans l’intervalle la société aura payé le prix fort. 
Alors que les spéculateurs pétroliers ont accumulé les gains, les économies américaine et mondiale ont souffert et ont été poussées plus près de la récession. Dans le cas des États-Unis, la forte dépendance aux importations de pétrole a aggravé le déficit commercial et affaibli davantage le dollar. 
Cette situation, qui fait réfléchir, appelle de nouvelles réglementations sur les permis limitant les participations aux marchés pétroliers, ainsi que des limites aux positions acceptables et des exigences de marges élevées lorsque c’est possible. Malheureusement, étant donné la sagesse économique traditionnelle, la mise en place de telles mesures sera une lutte ardue. 
Si les consommateurs cessaient de faire le plein et se contentaient d’un demi-réservoir, ils feraient immédiatement baisser la demande. Étant donné le manque de capacité de stockage, cela pourrait rapidement faire descendre les cours et griller les spéculateurs. 

Clochardiser l’économie mondiale 
Compte tenu de taux d’intérêt extrêmement faibles dans les pays industrialisés, le capital se déplace un peu partout dans le monde en quête de meilleurs rendements ; en conséquence, un certain nombre de banques centrales de pays émergeants interviennent lourdement, rachetant les afflux de capitaux étrangers et les réexportant de façon à éviter une érosion de leur monnaie. D’autres ont imposé des contrôles de capitaux sous différentes formes. 
Quelles sont les politiques d’intervention légitimes et celles qui ne le sont pas ? Et où nous mènerons toutes ses interventions si elles sont maintenues sans relâche ? 
Donc, l’une des raisons pour lesquelles les pays n’aiment pas les affluences de capitaux est qu’ils impliquent plus de ‘fuites’ de la demande intérieure vers l’extérieur. Dans la mesure où les afflux de capitaux provoquent souvent une dévalorisation du taux de change national, ils encouragent les dépenses sur les biens étrangers puisque les producteurs nationaux deviennent moins compétitifs. 
Une autre raison pour laquelle les pays n’aiment pas les afflux de capitaux est qu’une part de cet argent peut être « chaud » (ou muet), se pressant pour profiter des faibles taux d’intérêts et des actions à la hausse, et s’éclipsant dès que les problèmes apparaissent où aux premiers signes d’opportunités à la maison. Les flux de capitaux volatiles entrainent une volatilité dans l’économie qui les accueille, accentuant les hausses brusques et les effondrements de façon plus prononcée que cela n’aurait été le cas normalement. 
Si les pays pouvaient être disciplinés et limiter les dépenses des foyers, des entreprises ou de leur gouvernement, les capitaux étrangers n’auraient pas d’utilité et pourraient être réexportés facilement, sans trop d’incidences sur l’économie bénéficiaire. Les problèmes apparaissent lorsque les pays ne peuvent pas – ou ne veulent pas – dépenser de manière raisonnable. 
Pour les économies latino-américaines stéréotypées d’antan, ce furent les dépenses populistes de leur gouvernement, tandis que pour les économies de l’Asie de l’est, les problèmes provenaient des excès d’investissements à long terme. Aux Etats-Unis, à la veille de la crise actuelle, ce sont les facilités de crédit, surtout dans l’immobilier, qui ont encouragé les personnes à trop dépenser, tandis qu’en Grèce, c’est le gouvernement qui s’est lui-même mis en difficulté pour avoir trop emprunté. 
Malheureusement, cependant, aussi longtemps que des pays comme la Chine, l’Allemagne, le Japon et les pays exportateurs de pétrole injecteront leurs excédents de produits dans l’économie mondiale, certains pays auront du mal à limiter leurs dépenses pour respecter leur budget. Puisque le monde n’exporte pas encore sur Mars, il faudra bien que certains pays absorbent ces produits et acceptent l’affluence de capitaux qui financent leur consommation. 
A court terme, cependant, le monde s’est engagé dans un jeu géant de « passe le colis », et aucun pays ne veut accepter les produits et les excédents de capitaux des exportateurs habituels. C’est ce qui rend les politiques du « chacun pour soi » d’aujourd’hui si destructrices : même si certains pays devront effectivement absorber les excédents et les capitaux, chacun tente de l’éviter. 
Toutes les mesures visant à intervenir sur le taux de change, ou à imposer des barrières douanières ou des contrôles de capitaux, obligent les autres pays à faire des ajustements plus importants. L’intervention de la Chine sur son taux de change nuit probablement à un certain nombre d’autres marchés émergeants exportateurs qui n’interviennent pas autant et qui s’en trouvent par conséquent moins compétitifs. 
Par exemple, alors que l’interventionnisme de la politique monétaire américaine (oui, la politique monétaire est aussi une forme d’interventionnisme) n’a pas vraiment contribué à relancer la demande intérieure, elle a poussé les capitaux nationaux à rechercher des rendements à l’étranger. Le dollar américain chuterait lourdement – encourageant plus d’exportations – si les banques centrales étrangères ne réinjectaient pas ces capitaux immédiatement en achetant les titres du gouvernement américain. 
Tout cela crée des distorsions qui retardent les ajustements – les taux de change sont trop bas dans les marchés émergeants, ce qui les empêche de ralentir les exportations, alors que la facilité avec laquelle le gouvernement américain obtient ses financements n’encourage pas vraiment les dirigeants américains à réduire leurs dépenses à moyen terme. 
Plutôt que d’intervenir pour parvenir à une augmentation à court terme de leur part de la demande globale ralentie, les pays devraient plutôt rééquilibrer leur économie pour la rendre plus efficace sur le moyen terme. Cela leur permettrait de contribuer de manière durable à la croissance de la demande globale. 
La Chine par exemple, doit faire le nécessaire pour déplacer les revenus des entreprises au profit des ménages chinois afin de relancer la consommation privée. L’Amérique doit améliorer la formation et les compétences d’une grande partie de sa force de travail de manière à ce qu’elle produise plus de savoir-faire de haute qualité et de services exportables dans lesquelles elle s’est spécialisée. 
Malheureusement, tout cela prendra du temps et les citoyens, impatients de trouver du travail et de la croissance, font pression sur leurs dirigeants. Beaucoup de pays adoptent des mesures à courte vue qui ne font que répondre aux besoins immédiats de leurs électorats. 
Le fait que l’Inde soit disposée à dépenser alors que tout le monde tente de vendre et d’épargner entraine des risques qui doivent être gérés avec précaution. Mais l’exemple de l’Inde offre aussi une idée de ce que le monde pourrait accomplir de manière collective. 

Par delà le Cabinet nucléaire du Dr A. Q. Khan 
Pourtant, les documents que la Libye a livré à l'Agence internationale de l'énergie atomique (AIEA) et de ce fait aux États-Unis, démontrent que le Pakistan a livré bien plus que de simples équipements pour la fabrication du carburant de la bombe. Le Dr Khan aurait également fourni les plans détaillés d'armes nucléaires que les experts américains considèrent comme des plans originaux chinois datant de 1964, qui auraient été communiqués au Pakistan vingt ans plus tôt. 
L'une, dirigée par le Dr Khan, est responsable de la production d'uranium gazeux qui, converti en métal, apporte le combustible nécessaire à l'explosion nucléaire. L'autre division, qui tombe sous la responsabilité de la Commission à l'énergie atomique du Pakistan et du Complexe de développement national (NDC), possède un plus large éventail de responsabilités : depuis la conversion de l'uranium gazeux en métal, jusqu'à la conception et la fabrication des armes en passant par les essais nucléaires. 
Le Dr Khan fut rarement mentionné par le directeur du NDC, le Dr Samar Mubarakmand, dans le discours qu'il prononça après les essais nucléaires réussis de mai 1998. D'où le mystère : comment le Dr Khan - qui n'a jamais eu besoin d'entrer en possession des informations relatives à la conception des armes - a-t-il pu livrer des documents de conception détaillés à la Libye ? 
La confession télévisée du Dr Khan et le fait qu'il ait accepté la responsabilité entière de ses activités de prolifération ne diminue pas les doutes sur l'étendue du problème et sur la complicité de l'armée pakistanaise dans cette prolifération. Le Dr Khan réussit à garder secrètes la livraison de techniques centrifuges aux yeux des différents gouvernements pakistanais confiait le Président pakistanais, le Général Pervez Moucharraf. 
Année après année - même en 2003, quand la controverse sur la prolifération était déjà très enflammée - Islamabad était ornée de bannières colorées pour annoncer les réunions de travail sur les " Vibrations des installations à rotation rapide " et les " Recherches avancées " parrainées par les laboratoires de recherches du Dr A. Q. Khan (aussi connus sous le nom de Laboratoires de recherches Kahuta). Ces laboratoires avaient un besoin immédiat et évident de techniques centrifuges, essentielles à la production d'uranium pour l'armement nucléaire. 
Durant les premières années, le Dr Khan et ses collaborateurs publièrent un certain nombre d'articles détaillant les questions au cœur de l'équilibrage des centrifugeuses et des relèvements magnétiques. Ces articles traitaient des moyens techniques de permettre aux rotors de centrifugeuses d'atteindre des vitesses proches de la vitesse du son sans se désintégrer, ce qui est essentiel pour la fabrication d'uranium à utilisation nucléaire. 
Pour se protéger, les hautes sphères militaires du Pakistan, désespérées et craignant d'être étiquetées comme source de prolifération avant d'être définitivement privées de leur armement nucléaire, ont choisi de sacrifier le Dr Khan. Pourtant, sa confession et ses excuses publiques ne suffiront probablement pas à mettre fin à la question. 
Les États-Unis exerceront assurément des pressions intenses pour l'inspection des sites et la surveillance de la production pakistanaise de matériaux fissibles au centre d'enrichissement de Kahuta, du réacteur à production de plutonium de Khushab et d'ailleurs. Même si le Pakistan exerce une résistance publique à ces exigences, il pourrait très bien accepter secrètement de laisser installer des caméras et autres dispositifs de détection dans ces installations nucléaires. 
Mais, ayant invoqué la solidarité avec les islamistes du monde entier, ces experts ont créé une forte demande pour leurs connaissances. Bien qu'il ne soit pas concevable que les États musulmans demandent au Pakistan de leur fournir des armes nucléaires, les acteurs non gouvernementaux sont évidemment bien plus enthousiastes. 
On se souvient encore qu'il y a deux ans seulement des membres haut placés de la Commission à l'énergie atomique pakistanaise voulaient jouer un rôle dans la jihad contre l'Amérique. Dans un accès de solidarité islamique, ils se sont rendus en Afghanistan et ont rencontré Osama ben Laden et lesTaliban. 
Ainsi, les fabricants de la bombe pakistanaise ont sérieusement mis en danger la sécurité de leur pays. Imaginons, par exemple, les horribles conséquences d'une explosion nucléaire dans une ville américaine. 
L'Irak nous rappelle le désir furieux des Américains à venger les attaques terroristes de septembre 2001 et de punir jusqu'à ceux qui ne sont même pas connectés avec les auteurs de ces actes. Les échecs quant à la localisation des armes de destruction massive ou la mise en évidence des liens avec Al-Qaida ont été ignorés par George Bush et sa cabale néo-conservatrice. 
Il est temps d'abandonner le fantasme de la bombe atomique islamique et il est grand temps de contenir les voyous fabricants de la bombe pakistanaise. Leur commerce nucléaire illégal a créé une situation très difficile pour la réputation et la sécurité de leur propre pays. 

Une Chine libérée du tabagisme 
Les publicités pour le tabac seront également prohibées dans les espaces en plein air et les transports publics, ainsi que dans la plupart des médias. Si cette réglementation, approuvée l’an dernier par le Comité permanent de l'Assemblée populaire municipale de Beijing, parvient à s’imposer, les autorités chinoises pourraient décréter une interdiction similaire dans l’ensemble du pays. 
Une baisse sensible du tabagisme se traduirait sans aucun doute par de nets avantages en matière de santé publique. Mais est-elle envisageable ? 
Avec plus de 300 millions de fumeurs, la Chine représente un tiers de tous les consommateurs dans le monde, et accuse près de 2700 décès dus au tabagisme par jour. Les coûts induits par le traitement des maladies liées au tabagisme, sans parler des pertes de productivité, sont considérables. 
Mais jusqu’à présent, la plupart des mesures visant à réduire ou à interdire le tabagisme n’ont rencontré que peu de succès. Malgré le fait qu’elle ait ratifié la Convention-cadre de l’OMS pour la lutte anti-tabac, la Chine a échoué à tenir son engagement d’interdire de fumer dans les espaces publics intérieurs à partir de 2011. 
Des interdictions de fumer ont été promulguées dans 14 villes chinoises, dont Shanghai, Hangzhou et Guangzhou, mais elles n’ont pas réussi à réduire la consommation de cigarettes, d’une part en raison du faible respect de la législation et de l’autre parce que la grande majorité des adultes chinois, 73 pour cent d’entre eux, estiment que le tabagisme ne comporte pas de risques sérieux. (Seuls 16 pour cent ont indiqué qu’ils souhaitaient cesser de fumer). 
La question qui se pose d’évidence est pourquoi le gouvernement chinois, qui n’hésite pourtant pas à imposer des politiques paternalistes dans d’autres domaines, n’interdit pas purement et simplement la production et la consommation de cigarettes. D’autres pays et grandes villes, de la Scandinavie à New York, ont rendu le fait de fumer excessivement cher et illégal dans la plupart des endroits publics. 
Il est en fait le plus grand producteur mondial, fabricant 2,5 mille milliards de cigarettes par an, pour des revenus s’élevant à CNY 816 milliards (€ 115 milliards), soit de 7 à 10 pour cent du PIB chinois. Même dans un pays autoritaire comme la Chine, la perte d’un tel revenu, sans parler de la colère de 300 millions de fumeurs, font de la prohibition une entreprise excessivement difficile. 
Il existe pourtant une alternative qui pourrait contribuer à apaiser les fumeurs et atténuer la perte de revenus liés à une interdiction pure et simple du tabagisme : la cigarette électronique. 
Outre le fait qu’elles sont moins nocives que les cigarettes, les cigarettes électroniques sont un produit d’origine locale, inventé en Chine en 2003. Mais malgré la progression de l’industrie de la cigarette électronique en Chine – en 2013, la province de Shenzhen abritait plus de 900 fabricants de ces appareils, une hausse de 200 pour cent depuis 2012, représentant plus de 95 pour cent de la production mondiale des e-cigarettes – les cigarettes traditionnelles continuent à dominer le marché chinois. 
Comme l’a récemment fait remarquer Yangzhong Huang, maître de recherche en santé mondiale au Conseil des relations extérieures, « si seulement 1 pour cent des fumeurs chinois adoptait la cigarette électronique, cela signifierait un marché de 3,5 millions d’utilisateurs d’une cigarette électronique ». Le monopole d’État chinois pourrait devenir le premier fabricant mondial d’e-cigarettes. 
Les faibles barrières à l’entrée sur le marché encouragent une concurrence intense qui réduit les marges de profit des producteurs et les produits de mauvaise qualité abondent en raison de normes de fabrication insuffisantes. Pour que les cigarettes électroniques remplacent les cigarettes de tabac et compensent la baisse des revenus qui leur sont associés, le gouvernement doit mieux réglementer l’industrie de l’e-cigarette pour garantir leurs innocuité et qualité. 
A cet égard, l’interdiction de fumer dans les lieux publics ou lors des événements officiels imposée en 2013 aux responsables du parti communiste et du gouvernement pourrait être utile. Comme l’explique Huang, si plus de responsables adoptent la cigarette électronique, les citoyens ordinaires pourraient leur emboîter le pas. 
Il semble que les directeurs de la China National Tobacco Corporation se soient déjà pliés à l’interdiction de fumer imposée par le gouvernement. Qu’ils soient devenus des « vapoteurs » n’est en revanche pas documenté. 
L’idée d’une Chine libérée du tabagisme, qui bénéficiera d’un accroissement de la productivité et d’énormes économies en soins de santé, peut sembler chimérique. Mais une interdiction de fumer dans l’ensemble du pays, avec l’alternative fiable (pour les fumeurs et leur budget) de la cigarette électronique, est une manière intéressante de transformer ce rêve en réalité. 

Pékin a trouvé le filon 
MADISON, WISCONSIN – À la veille des Jeux olympiques de Pékin, de nombreux activistes des droits de l’homme et d’observateurs continuent d’espérer que le soutien par parti communiste chinois (PCC) de régimes comme ceux du Myanmar et du Soudan, et son oppression des bouddhistes tibétains, des musulmans ouighours et des spiritualistes de Falun Gong, pousseront les chefs d’États démocratiques à boycotter les Jeux, ou les athlètes et les spectateurs à manifester leur solidarité avec les victimes. J’en doute. 
Aucun grand gouvernement ne s’exposera à des représailles en insultant le régime chinois par un boycott ou une manifestation publique de désapprobation. D’ailleurs, la France a déjà envoyé des représentants à Pékin pour s’excuser d’avoir soutenu le dalaï-lama, et pour les manifestations qui ont eu lieu à Paris au passage de la flamme olympique. 
De Séoul à Sydney en passant par San Francisco, les citoyens des démocraties ont été indignés par la façon dont les visiteurs chinois ont brutalement imposé le silence à des Tibétains sans défense qui demandaient un minimum de droits pour leurs frères en Chine autoritaire. La réalité, c’est que les Chinois ont largement neutralisé le mouvement international pour la défense des droits humains. 
En 1997, le Danemark, un pays dont le peuple est manifestement en faveur des droits humains, a demandé à la Commission des droits de l’homme de l’Onu à Genève d’inspecter la longue liste des abus pratiqués par le PCC. La Chine a réagi en annulant une mission commerciale danoise. 
Mais les États-Unis ont persisté et la Chine a réussi à convaincre ses alliés de les chasser de la Commission des droits de l’homme de l’Onu. Alors que la Chine est en tête de file mondiale en matière de peine de mort et d’emprisonnement d’activistes, les droits humains dans le pays ne font plus l’objet d’inspection internationale significative. 
Bien que la Chine affirme que son aide humanitaire et ses investissements en Afrique sont accordés sans conditions, les gouvernements qui l’acceptent la remboursent en ressources naturelles et en capital politique. Ils évitent les relations officielles avec Taiwan. 
Les Européens craignent que l’argent chinois en Afrique ne sape les tentatives internationales de promouvoir des méthodes de bonne gouvernance, et s’inquiètent à l’idée que les fonds chinois soient utilisés pour consolider des régimes autoritaires corrompus. La Chine dispose de beaucoup de liquidités, expose ses demandes clairement et pose peu de questions, et l’association de telles politiques et d’une influence économique lui a gagné des partisans. 
L’évêque Desmond Tutu, prix Nobel d’Afrique du Sud, a parlé avec franchise en faveur des droits des Tibétains, et des syndicalistes sud-africains ont récemment refusé de décharger des armes chinoises destinées au régime de Robert Mugabe au Zimbabwe. Le gouvernement de Corée du Sud a exprimé sa répugnance face aux agressions par les visiteurs chinois des militants pacifiques pour les droits humains lors du passage de la flamme olympique dans ce pays. 
Naturellement, pour répondre à cette indignation mondiale, la Chine a lâché un peu de lest sur le Tibet et des officiels chinois ont rencontré des représentants du dalaï-lama. Mais, à l’instar des manifestants tibétains de mars 2008, quiconque pendant les Jeux essaiera d’attirer l’attention sur la violation des droits humains par le régime sera traité avec une grande fermeté. 
Elle est plutôt d’encourager la croissance tout en protégeant son pouvoir sur son monopole. Le régime est bien décidé à prouver au monde que la Chine, redevenue une puissance mondiale, peut mettre en scène un spectacle international et qu’il faudra tenir compte de son opinion. 
Le message des Jeux olympiques de Pékin est donc que le système politique chinois ne se contente pas de gérer les affaires internationales avec adresse, mais que le “Chinese way” doit être considéré comme supérieur même aux systèmes démocratiques. Les efforts continus du PCC conduiront sans doute à la poursuite de la croissance économique, assureront la stabilité politique et génèreront un soutien international significatif. 
Il est en fait dans l’intérêt de la Chine de passer un accord avec le dalaï-lama et de commencer à rapprocher les Chinois han et les Tibétains. Cela contribuerait non seulement à désamorcer le mécontentement au Tibet, mais cela donnerait aussi un véritable éclat à la position éminente de la Chine dans le monde, en illustrant le genre de décision réfléchie qui est la marque d’une vraie “grande puissance.” 

Le monde enchanté de Ben Bernanke 
BERKELEY – Le président de la Réserve fédérale américaine Ben Bernanke n’est pas considéré comme un oracle comme l’était son prédécesseur, Alan Greenspan, avant la crise financière. Les marchés financiers n’en étaient pas moins tout ouïe lors du discours prononcé par Bernanke à Jackson Hole, au Wyoming, le 26 août dernier. 
Tout d’abord, Bernanke n’a pas proposé un nouvel assouplissement de la politique monétaire pour soutenir une reprise en perte de vitesse – ou, plus exactement, l’absence de reprise. Ensuite, il a assuré ses auditeurs que « nous nous attendons à ce que la reprise modérée se poursuive, voire même se renforce, en partie parce que les ménages ont fait des progrès dans le rétablissement de leurs bilans – en épargnant davantage, en empruntant moins et en réduisant le poids du paiement de leurs dettes et intérêts ». 
Enfin, Bernanke a affirmé que « les fondamentaux de la croissance des Etats-Unis ne semblent pas avoir été altérés de manière permanente par les chocs des quatre dernières années ». 
Si lui-même et les autres membres du Comité des opérations de marché ouvert pensaient que la croissance prévue des dépenses nominales aux Etats-Unis était sur la voie d’une reprise adéquate en juin, ils ne peuvent plus le croire aujourd’hui. Deux mois de mauvaises nouvelles économiques, couplés à une réévaluation sévère des marchés concernant l’avenir – une réévaluation qui freine également la croissance future, parce que la baisse du prix des actifs incite les entreprises à réduire les investissements – signifient qu’une politique qui était justifiée il y a deux mois est bien trop austère aujourd’hui. 
Même si nous tablons sur une reprise économique relativement rapide, au moment où cette moindre dépression prendra fin, les Etats-Unis auront perdu des investissements à hauteur de 4 mille milliards de dollars au moins. Tant que ce manque en investissements n’est pas comblé, les capitaux manquants provoqueront une baisse de deux points de pourcentage du PIB réel des Etats-Unis. 
Mais il y a plus : les restrictions budgétaires du gouvernement et des États fédéraux ont ralenti le rythme des investissements dans le capital humain et les infrastructures, ajoutant un autre point de pourcentage à la tendance vers le bas de la trajectoire de croissance à long terme du pays. 
Après la Grande Dépression des années 1930, les investissements massifs dans les capacités industrielles américaines pendant la Seconde guerre mondiale ont compensé le déficit de la décennie perdue. En conséquence, la Dépression n’a pas jeté d’ombre sur la croissance future – ou plutôt, cette ombre a été dissipée par les projecteurs de cinq ans de mobilisation de la guerre totale contre l’Allemagne nazie et le Japon impérialiste. 
Il n’existe pas aujourd’hui de projecteurs équivalents déployés pour chasser l’ombre causée par la plus modeste dépression actuelle. Au contraire, cette ombre s’étend avec chaque jour qui passe, à cause de l’absence de politiques efficaces permettant de rétablir les dépenses nominales à leur niveau précédent, dans l’ensemble de l’économie. 
Le New Deal du président Roosevelt fut un facteur puissant de réduction du risque perçu et encouragea les investissements et les entreprises dans les années suivant la Seconde guerre mondiale. Les gouvernements des pays industrialisés du monde entier firent de la lutte contre la dépression leur priorité économique absolue et tant les épargnants que le monde des affaires n’eurent plus à s’inquiéter d’un retour des années difficiles qui suivirent les crises de 1873, 1884 et même celle de 1929. 
Ce n’est plus le cas aujourd’hui. Le monde sera plus risqué demain que nous ne le pensions – pas parce que le gouvernement n’offrira plus les garanties qu’il n’aurait jamais dû offrir pour commencer, mais parce que le risque bien réel de voir les consommateurs disparaître dans une dépression prolongée est de retour. 
Une estimation rapide laisse à penser qu’une dépression limitée sur cinq ans tous les cinquante ans, qui abaisse de 10 pour cent supplémentaires le potentiel de l’économie, réduirait le retour moyen sur investissement et retarderait les investissements privés suffisamment pour retrancher deux dixièmes d’un point de pourcentage de la croissance économique chaque année. En d’autres termes, les Etats-Unis ne sortiraient pas plus pauvres de 3 pour cent de cet épisode, mais l’écart continuerait à croître – de 7 pour cent en 2035 et de 11 pour cent à l’horizon 2055. 
C’est ainsi que se profile l’avenir si des mesures ne sont pas prises aujourd’hui pour se remettre rapidement de cette « moindre » dépression, et pour ensuite mettre en ouvre des politiques qui encouragent les investissements de capitaux privés, dans les infrastructures et l’éducation. Ces mesures suffiraient alors peut-être pour convaincre tout le monde que la résignation actuelle des décideurs dans le contexte d’un déclin économique prolongé est une terrible erreur qui ne se répétera pas. 

Le spectre d’un nouveau Tchernobyl dans la crise ukrainienne 
LOS ANGELES – Vingt ans après l’explosion de sa centrale de Tchernobyl, l’Ukraine est confrontée à un risque nucléaire nouveau : la possibilité de voir les différents réacteurs du pays devenir la cible d’interventions nucléaires, dans l’hypothèse d’une invasion par la Russie. 
Ce mois-ci, Ihor Prokopchuk, ambassadeur de l’Ukraine auprès de l’Agence internationale de l’énergie atomique, a adressé un courrier au conseil d’administration de l’organisation, mettant en garde sur le risque de voir une invasion soulever une « menace de contamination radioactive en Ukraine ainsi que sur le territoire d’États voisins. » 
À Kiev, le parlement ukrainien a répondu en préconisant l’intervention d’observateurs internationaux autour de la protection des centrales, le gouvernement renforçant ses propres efforts en la matière malgré des finances en berne. Les inquiétudes de l’Ukraine constituent-elles une simple hyperbole – une « calomnie, » pour reprendre l’expression du Kremlin – ou doivent-elles être prises au sérieux ? 
L’expérience historique est relativement exempte d’enseignements autour de la possibilité ou non pour les pays en guerre d’éviter les dégâts au niveau de leurs sites nucléaires. À l’exception du conflit des Balkans dans les années 1990, aucune guerre n’a à ce jour été menée entre plusieurs États équipés de réacteurs nucléaires. 
Dans le cas des Balkans, les chasseurs de l’armée de l’air serbe avaient bel et bien survolé la centrale nucléaire slovène de Krško, dans une démarche d’intimidation entreprise au début du conflit, les nationalistes radicaux serbes menaçant pour leur part de déployer certaines substances radioactives dans le cadre d’attaques ciblées. La Serbie avait par la suite plaidé sa cause auprès de l’OTAN, en demandant que son important réacteur de recherche de Belgrade ne soit pas bombardé. 
Fort heureusement, la guerre avait pris fin sans qu’aucun réacteur ne soit touché. Bien que cet épisode passé nous permette d’espérer que les dirigeants militaires et politiques y réfléchiront à deux fois avant de s’attaquer à des réacteurs nucléaires, l’ampleur de l’entreprise nucléaire ukrainienne nécessite une plus grande préoccupation de la part de la communauté internationale. 
Ils n’en demeurent pas moins susceptibles de propager des substances radioactives en cas d’effondrement de leurs barrières de protection. La Russie ayant elle aussi souffert des graves conséquences de l’incident de Tchernobyl, il est à espérer que le Kremlin se refuse à bombarder intentionnellement les centrales. 
Une perte d’alimentation électrique hors site pourrait par exemple constituer un sérieux problème. Bien que les centrales nucléaires soient copieusement productrices d’électricité, elles nécessitent également un approvisionnement électrique issu d’autres sources pour pouvoir fonctionner. 
À défaut de cette énergie extérieure, les pompes de refroidissement peuvent cesser de fonctionner, de même que le flux d’eau évacuant la chaleur du cœur du réacteur – un processus nécessaire même lorsque ce réacteur est à l’arrêt. Face à ce risque, les centrales nucléaires disposent d’importants générateurs de secours au diesel, capables de fonctionner pendant plusieurs jours – jusqu’à épuisement du carburant. 
Les fusions de réacteur survenues en 2011 au sein de la centrale électrique japonaise de Fukushima Daiichi illustrent ce qu’il peut se produire en cas de rupture de l’approvisionnement principal et de l’alimentation de secours. Autant de vulnérabilités qui soulèvent d’inquiétantes interrogations dans l’hypothèse d’une guerre. 
Les opérateurs pourraient également abandonner leur poste à l’approche des violences. Par ailleurs, il ne serait pas impossible de voir des combattants s’approprier une ou plusieurs centrales nucléaires, et menacer de saboter les lieux en libérant des éléments radioactifs afin d’intimider l’ennemi. 
L’impuissance des commandements militaires, ou encore le simple flou associé à la guerre, pourrait alors aboutir au bombardement des centrales concernées. Chacun de ces scénarios pourrait déboucher sur une sérieuse contamination radiologique. 
De telles émissions nucléaires ukrainiennes pourraient aussi bien dépasser Tchernobyl que Fukushima. Le contexte de guerre pourrait alors empêcher les équipes d’urgence d’accéder à une centrale touchée afin de contenir la propagation radiologique en cas de défaillance des mécanismes de confinement du réacteur. 
Face à l’absence de services gouvernementaux axés sur les combats, les civils fuyant la contamination radioactive se retrouveraient quant à eux démunis, ne sachant ni quoi faire, ni comment gagner un lieu préservé. Le président russe Vladimir Poutine ferait bien de méditer sur ces risques avant d’ordonner une invasion militaire en Ukraine. 
Si toutefois la guerre venait à éclater, il s’agira alors pour les combattants de tout faire pour maintenir le conflit à l’écart des emplacements nucléaires ainsi que des sources d’alimentation hors site approvisionnant ces emplacements. Il serait judicieux que les exploitants de centrales accumulent un stock de carburant diesel suffisant pour maintenir la capacité des générateurs d’urgence, et procèdent à la vérification et à la maintenance de ces générateurs afin de garantir leur fonctionnement opérationnel. 

Ces nouveaux matériels nucléaires susceptibles de tomber entre de mauvaises mains 
Mais ce danger est beaucoup plus critique dans une zone de combat, où les équipements et les armes nucléaires peuvent être volés et où les réacteurs peuvent être la cible de bombardements. Ces risques, très aigus de nos jours dans un Moyen-Orient en proie au chaos, soulèvent des questions troublantes quant à la sécurité des installations nucléaires dans d'autres pays instables. 
Les inspecteurs internationaux ont retiré tous les équipements sensibles d'Irak après la Guerre du Golfe de 1991 (ce qui en explique l'absence quand les États-Unis ont envahi l'Irak en 2003). Mais quelle aurait été la réponse de la communauté internationale si cet uranium avait été hautement enrichi ? 
Par bonheur, deux roquettes ont manqué leur cible et Israël a réussi à intercepter la troisième. Mais cet épisode a représenté une grave escalade des hostilités et a servi de rappel important quant à la vulnérabilité des réacteurs nucléaires en zone de guerre. 
En fait, le Hamas a fait des tentatives similaires pour attaquer le complexe de Dimona en 2012, de même que l'Irak en 1991, dans le but de libérer le contenu du site pour infliger des dégâts radiologiques à la population d'Israël. (Les auteurs ont paru désemparés suite à certaines conditions météorologiques qui auraient concentré les débris radioactifs en Cisjordanie à majorité palestinienne.) 
Bien entendu, il est possible que ces événements soient une aberration. Après tout, le seul conflit à ce jour dans lequel les autorités ont perdu le contrôle de matériel nucléaire sensible, a été celui de la guerre Géorgie-Abkhazie dans les années 1990, lorsque des forces non identifiées se sont emparées d'une petite quantité d'uranium hautement enrichi dans un institut de recherches. 
De même, bien qu'il y ait eu de nombreuses attaques sur les chantiers de réacteurs nucléaires, la seule menace contre une centrale en exploitation dans une zone de combat en dehors d'Israël a eu lieu au début des combats en ex-Yougoslavie, quand les nationalistes serbes ont envisagé d'attaquer la centrale électrique slovène de Krško et ont fait survoler le site par des avions de combat. Les opérateurs de l'usine ont temporairement interrompu la production d'électricité afin de réduire le risque d'un rejet de radiations, mais la menace n'a pas été mise à exécution. 
En effet, chaque fois que des installations nucléaires ont été moins sûres, lors de l'effondrement de l'Union soviétique, de la révolution culturelle en Chine et du putsch d'Alger, (quand un quarteron de généraux mutins en retraite ont jeté leur dévolu sur un engin nucléaire que la France testait dans le désert algérien), ces installations n'ont pas été endommagées. Même en Ukraine aujourd'hui, en dépit de l'escalade du conflit civil, les 15 centrales nucléaires du pays sont restées intactes (même si de nouvelles mesures défensives prises par les responsables ukrainiens pourraient facilement faire évoluer cet état de choses). 
Nul ne peut dire si ce modèle non offensif va perdurer. Mais de récents développements au Moyen-Orient suggèrent qu'il existe des motifs d'inquiétude dans d'autres pays instables comme au Pakistan, en Corée du Nord et en Iran. 
Le Pakistan a un grand programme d'armement nucléaire et fait face à une insurrection djihadiste croissante, qui s'est attaquée par le passé à des bases militaires soupçonnées d'abriter des installations nucléaires. Bien que le Pakistan n'ait connu aucune violation nucléaire et que le gouvernement insiste sur le fait que les garanties de sécurité demeurent solides, des épisodes de plus en plus fréquents et de plus en plus graves d'instabilité dans ce pays soulèvent de sérieuses questions sur l'avenir. 
Alors que l'arsenal nucléaire de la Corée du Nord est beaucoup plus petit, les doutes persistants quant à la viabilité du régime en font un grave sujet de préoccupation. Dans le cas d'un effondrement du régime, qui reste une possibilité réelle, il pourrait être difficile d'empêcher le détournement de ses installations, voire l'utilisation de ses armes. 
Mais il fait face à un avenir politique incertain. Si une lutte pour le pouvoir éclatait, le grand réacteur de Bushehr pourrait être utilisé comme monnaie d'échange. 
Selon les médias, ils auraient élaboré une stratégie de déploiement de forces spéciales afin de neutraliser l'arsenal nucléaire du Pakistan, dans le cas où ses autorités en perdraient le contrôle. Et certains think tanks liés au gouvernement ont exploré la possibilité de déployer des forces de combat américaines pour faire face aux risques nucléaires en Corée du Nord, en cas d'effondrement du régime. 
Ces projets sont toutefois loin d'être à toute épreuve, notamment en raison de la difficulté à trouver des installations nucléaires cachées et à protéger les réacteurs. En outre, la volonté de l'opinion publique américaine d'intervenir dans une nouvelle aventure militaire risquée est plus que douteuse, si un simple renforcement de la sécurité intérieure s'avère suffisant. 
Au lieu d'attendre qu'une évolution majeure n'oblige à une action précipitée, les grandes puissances du monde doivent s'engager dans un débat retentissant visant à déterminer la meilleure approche pour la gestion des risques nucléaires dans les pays instables, à la recherche de moyens de coopération, aussi souvent que nécessaire. Après tout, même des puissances rivales comme la Chine et les États-Unis, ou l'Inde et le Pakistan ont un intérêt commun à empêcher que les armes les plus dangereuses de la planète ne tombent sous le contrôle des plus dangereux fanatiques. 

Le dilemme nucléaire iranien 
LOS ANGELES – Lorsque les Etats-Unis et leurs alliés reprendront les discussions avec la délégation iranienne sur le programme nucléaire de ce pays les 7 et 8 novembre prochain, la tâche difficile de traduire en un accord durable la récente proposition de l’Iran commencera vraiment. Parmi les nombreux obstacles posés à la conclusion d’un accord, l’un des moins souvent abordés est celui de l’historique des efforts de désarmement nucléaire concernant la Libye et la Corée du Nord. 
Pour les Etats-Unis, la Corée du Nord est l’illustration de comment un pays pauvre, mais ambitieux, a développé la bombe atomique en manipulant les discussions et en gagnant du temps. Pour l’Iran, l’abandon par Kadhafi des armes de destruction massive en 2003 démontre comment un régime, toujours considéré comme un paria par la communauté internationale malgré la normalisation des relations diplomatiques, a sans doute renoncé à sa survie en laissant passer l’occasion de se doter d’une force de dissuasion nucléaire. 
Ce qui rend le précédent nord-coréen particulièrement troublant est à quel point l’Iran s’est inspiré du régime de Pyongyang. On peut donc se demander si l’Iran utilise la série actuelle de négociations comme façade pour continuer à développer des armes nucléaires. 
En juin 1993, après des discussions avec les Etats-Unis et la menace de se retirer du Traité sur la non-prolifération des armes nucléaires (TNP), la Corée du Nord a permis à l’Agence internationale de l’énergie atomique (AIEA) de mener des activités de contrôle limitées. Ensuite, en octobre 1994, les Etats-Unis et la Corée du Nord signent un accord-cadre qui prévoit l’arrêt du programme nucléaire militaire de la Corée du Nord. 
De même, après avoir dissimulé à l’AIEA la construction de ses installations d’enrichissement de l’uranium à Natanz et d’autres sites, l’Iran a accepté de signer – mais pas de ratifier – le protocole additionnel du TNP qui permet des inspections renforcées et inopinées par l’AIEA. Ensuite, en novembre 2004, lors de négociations avec des représentants européens, l’Iran accepte de suspendre l’enrichissement de l’uranium. 
Le 9 octobre 2006, la Corée du Nord réalise son premier essai nucléaire et le Conseil de sécurité des Nations unies adopte la résolution 1718 qui appelle le pays à abandonner son programme nucléaire et à rejoindre les pourparlers internationaux sur le désarmement nucléaire. Depuis lors, la Corée du Nord a réagi au durcissement progressif des sanctions internationales par deux nouveaux essais nucléaires, dont le dernier a été réalisé cette année sous la direction du nouveau leader nord-coréen, Kim Jong-un. 
De même, en janvier 2006, après l’échec des négociations avec les émissaires européens, l’Iran a brisé les scellés apposés par l’AIEA sur les installations de Natanz. Le mois suivant, l’AIEA dénonçait la République islamique auprès du Conseil de sécurité pour son manque de transparence au sujet de son programme nucléaire. 
De son côté, l’exemple libyen représente un véritable casse-tête pour l’Iran. Comme l’Iran, la Libye de Kadhafi a souffert d’un isolement politique et économique pendant de longues années, durant lesquelles le régime tenta de développer un programme d’armes de destruction massive. 
Des négociateurs britanniques et américains ont secrètement rencontré des émissaires libyens pour négocier la question de la résolution de l’attentat contre le vol 103 de la Pan Am qui avait explosé au-dessus de Lockerbie, Écosse, en 1988 et d’autres questions liées au terrorisme. Dans la cadre des compromis établis par les parties, Kadhafi accepta d’abandonner le programme nucléaire naissant en échange de la fin du statut de paria pour son régime, couplé à une demande clé : aucun accord ne serait conclu tant que les Américains ne s’engageraient pas à ne pas de tenter un changement de régime. 
Huit ans plus tard, pris sous le feu de drones Predator américains et des frappes aériennes françaises, Kadhafi trouvait la mort. Sans une dissuasion nucléaire, son régime n’avait aucun moyen de riposte lorsque les Etats-Unis sont revenus sur l’accord conclu – une leçon qui n’a pas échappé à la Corée du Nord. 
Mais ce qui s’est passé en Libye leur fait craindre que le destin de Kadhafi pourrait également être le leur, sans dissuasion adéquate. En fait, le Guide suprême Ali Khamenei, commentant la situation dramatique de Kadhafi en 2011, a dit : « Ce monsieur a fermé toutes ses installations nucléaires, les a chargé dans un navire et les acheminé vers l’Occident en disant, prenez-les ! 
Permettre à l’Iran de maintenir une capacité d’enrichissement faible de l’uranium serait une concession plausible – et qui permettrait aux dirigeants du pays de sauver la face – tant qu’elle est liée à une transparence complète de l’Iran sur ces activités nucléaires auprès de l’AIEA et à l’arrêt prouvé des capacités lui permettant de se doter d’armes nucléaires. Et compte tenu des enjeux, tout accord international avec l’Iran doit être accompagné d’une réponse ferme à la tricherie, y compris une action militaire. 
Ils pourraient suivre l’exemple de la Corée du Nord, en sacrifiant la prospérité économique à l’acquisition de la puissance nucléaire et espérer que les affirmations des Etats-Unis et d’Israël disant que « toutes les options » sont envisageables pour stopper le développement des capacités nucléaires iraniennes est un bluff. Ou alors choisir la prospérité économique au détriment d’un armement nucléaire et espérer qu’une insurrection analogue à celle en Libye ne s’empare du pays, condamnant le régime au même destin que celui de Kadhafi. 
Ce choix difficile est une décision que les dirigeants iraniens ne pourront plus repousser très longtemps. 

La contradiction somalienne du Kenya 
NAIROBI – Le mouvement des insurgés islamistes somaliens des Chebab a affirmé que l’attentat perpétré au centre commercial Westgate de Nairobi la semaine dernière constituait des représailles contre l’intervention du Kenya en Somalie. Leur revendication invite à se poser une question : que fait donc le Kenya en Somalie et sa présence dans ce pays justifie-t-elle le prix à payer ? 
Depuis l’invasion par l’armée kenyane de son voisin au nord-est, le gouvernement a fait savoir à ses citoyens qu’il partait en guerre contre les Chebab. Mais comme toute déclaration officielle au Kenya, cette version n’est que partiellement vraie. 
La nuit du 15 octobre 2011, alors que j’étais couché, j’ai entendu les convois militaires kényans traverser la ville frontalière de Dadaab, entrant en Somalie pour mener la toute première intervention militaire du Kenya à l’étranger. La raison immédiate de cette incursion était l’enlèvement de deux membres espagnols des organisations humanitaires présentes dans les vastes camps de réfugiés qui entourent Dadaab. 
Les rebelles ont également été délogés du port somalien de Kismayo qui était auparavant leur principal bastion. Mais les Chebab conservent le contrôle de la plus grande partie de la Somalie et restent capables de frapper Mogadiscio, la capitale, ainsi que Nairobi. 
Mais la situation est plus complexe. En fait, les représailles contre le mouvement des insurgés étaient un prétexte facile pour lancer l’initiative dite du Jubaland, un plan destiné à protéger les intérêts sécuritaires et économiques du Kenya en créant un État-client semi autonome dans le Sud de la Somalie. 
Si ce plan n’était à l’origine connu que des cercles du pouvoir kényans, il n’a pas fallu longtemps pour que sa vocation réelle soit révélée. Le Kenya a installé à Kismayo un régime qui lui est inféodé et a soutenu la tentative du nouveau gouvernement de faire du Jubaland une région semi-autonome, à l’instar du Puntland, du Somaliland et d’autres proto-États autoproclamés apparus à la suite de l’effondrement de la Somalie. 
En plus d’empêcher la violence somalienne de se propager au Kenya, mettant en péril sa sécurité et son économie basée sur le tourisme, un État tampon de ce genre pourrait être forcé d’absorber le demi-million de réfugiés somaliens qui vivent aujourd’hui dans les camps de réfugiés de Dadaab. Dans cette perspective, l’initiative du Jubaland est une politique de profilage racial stupéfiante – et du pain béni pour les recruteurs des Chebab au Kenya. 
Et contrairement à l’idée que sécuriser Kismayo mettait les milices islamistes en difficulté, le Groupe de contrôle des Nations Unies pour la Somalie et l’Érythrée a indiqué en juillet dernier que les forces de défense kényanes font affaires avec les Chebab. Les revenus des milices provenant de l’exportation illicite de charbon de bois (et peut-être d’ivoire) depuis Kismayo ont augmenté depuis que les Kényans ont pris le contrôle de la ville. 
A Kismayo, les autorités kényanes sont retournées à leurs occupations par défaut – la recherche de l’enrichissement personnel. Au lieu de chercher à concrétiser l’objectif diplomatique qu’est la défaite des Chebab, les militaires, politiciens et hommes d’affaires influents kényans se remplissent les poches. 
Par ailleurs, la volonté du Kenya de créer un État tampon va à l’encontre du désir du gouvernement fédéral somalien de réunifier le pays. En fait, le gouvernement de Mogadiscio ne veut surtout pas voir une autre région semi-autonome remettre en cause son autorité – ou voir un autre pays annexer le sud de la Somalie pour servir ses propres intérêts. 
Les Etats-Unis et l’Union européenne – qui financent l’intervention de l’Union africaine en Somalie pour soutenir le gouvernement basé à Mogadiscio – ont tenté d’atténuer les différends avec le Kenya concernant l’initiative du Jubaland, malgré le fait qu’elle soit source potentielle de nouveaux conflits. En fait, des affrontements ont eu lieu plus tôt cette année entre les forces kényanes basées au Jubaland et les soldats du gouvernement somalien. 
Une approche plus cohérente serait de supprimer les sources de financement des Chebab et de donner suite aux nombreux griefs – violations des droits humains des Somaliens, discrimination à l’encontre des musulmans, intervention étrangère en Somalie, et corruption - qui constituent un terreau fertile pour le recrutement de nouveaux adeptes par les insurgés. Dans un concours de circonstances bizarre, le mouvement des Chebab a même fait part de son soutien à l’inculpation de dirigeants kényans par la Cour pénale internationale en raison de leur rôle présumé lors des violences post-électorales en 2007-2008. 
Compte tenu de ces griefs insolubles – et en particulier de la faiblesse et de la corruption de l’État kényan – le cycle de la violence sera difficilement rompu, raison pour laquelle l’attentat de Westgate ne sera probablement pas la dernière tragédie de la sorte. 

L’Asie contemporaine est née à Berlin 
NEW DELHI – Il y a vingt ans, le Mur de Berlin tombait, marquant la fin de la Guerre froide et le début de la dislocation du bloc de l’Est, et sa chute devait présider à une reconfiguration géopolitique du monde. L’Asie, qui connaît depuis un essor économique d’une rapidité et d’une envergure sans équivalent dans l’histoire, est le continent qui en a tiré le meilleur parti. 
Pour l’Asie, la première conséquence de la chute du mur de Berlin, c’est que la fin du communisme opère, dans l’ordre international, un renversement des forces: la primauté de l’économique prend le pas sur celle du militaire. 
Les Occidentaux lui épargnent au contraire les sanctions commerciales et optent pour une approche pragmatique, en favorisant son insertion dans l’économie globale et son accession aux institutions internationales, par le biais libéralisant de l’investissement étranger et du commerce. Si les Etats-Unis et leurs alliés avaient décidé de frapper les Chinois de sanctions, comme les Cubains et les Birmans, la Chine serait aujourd’hui moins prospère, moins ouverte, et représenterait une menace en puissance. 
La réussite phénoménale de la Chine – son excédent commercial record, ses gigantesques réserves de devises étrangères et son titre de premier producteur d’acier en sont autant de témoignages – doit beaucoup à cette décision des Occidentaux de ne pas exercer de sanctions commerciales à son encontre, pour le massacre perpétré sur la place Tian’anmen. Ayant ravi à l’Allemagne sa première place d’exportateur mondial, la Chine s’apprête aujourd’hui à supplanter le Japon au deuxième rang de l’économie mondiale. 
Entretenant avec l’Union soviétique et ses satellites d’Europe de l’Est d’étroites relations fondées sur le troc, l’Inde se trouve dans l’obligation de payer ses importations en espèces sonnantes et trébuchantes, pour cause de démantèlement du bloc de l’Est. En 1991, ses maigres réserves de change fondent rapidement, précipitant le pays dans une crise financière grave, qui le contraint à engager de profondes réformes économiques. 
D'une façon plus générale, la défaite emblématique du marxisme en 1989 a en quelque sorte dédouané les pays de l’Asie, y compris la Chine et l’Inde, et c’est à visage découvert qu’ils mènent des politiques capitalistes. Le réveil économique de la Chine s’amorce dès l’époque de Deng Xiaoping, mais ce n’est qu’après 1989 que le Parti communiste chinois peut ouvertement subordonner l’idéologie à la logique de création de richesses. 
Du point de vue géopolitique, les victoires de l’après-1989 ont retenti bien au-delà de l’Ouest. En balayant un empire terrifiant, l’effondrement soudain de l’Union soviétique s’est avéré être une aubaine pour l’Asie et il a permis à la Chine de se frayer une voie à l’échelle globale et de prendre en main ses intérêts. 
Quant à l’Inde, la fin de la Guerre froide l’a plongée dans une crise diplomatique, en la privant du partenariat qui la soudait jusque-là à l’Union soviétique. Mais – il en ira de même pour la crise financière de 1991 – l’Inde parvient à conjurer cette crise, en rénovant la politique extérieure, qu’elle dépouille de ses traditions extravagantes, pour leur préférer une approche plus réaliste et pragmatique. 
Par exemple, le phénomène des Etats en déroute, une menace sécuritaire dont l’Asie est la première cible, est un legs direct de la fin de la Guerre froide, car du temps où elle sévissait, l’un ou l’autre des deux blocs ne manquait jamais d’accourir au chevet de ces Etats. L’URSS ayant déclaré forfait, le jeu a cessé d’intéresser les Etats-Unis. 
Et on a vu ces pays fragiles, ou à la dérive, faire irruption sur la scène des années quatre-vingt-dix et menacer la sécurité de cette région et du monde. Ces pays servent de refuge transnational aux pirates (Somalie), aux terroristes (Pakistan et Afghanistan), ou ne manifestent que mépris envers les normes internationales (Corée du Nord et Iran). 
Entre 1988 et 1990, la Guerre froide approche de son terme, et cette période coïncide avec le déclenchement, loin de l’Europe de l’Est, d’une série de luttes réclamant la démocratie et renversant des dictatures aussi diverses que celles de l’Indonésie, de la Corée du Sud, de Taiwan et du Chili. Après la désagrégation de l’empire soviétique, il n’est pas jusqu’à la Russie qui ne se sente en droit de prétendre à des réformes démocratiques. 
La déchéance de ces régimes despotiques ou totalitaires a beau modifier l’équilibre global du pouvoir en faveur des forces de la démocratie, toutes ne triomphent pas. Et les futures “révolutions de couleur,” qui touchent des pays comme l’Ukraine, vont inciter les régimes autoritaires encore en place à redoubler de vigilance et à mater les élans démocratiques d’inspiration étrangère. 
Parallèlement au recul démocratique que subit la Russie, la Chine – la plus ancienne autocratie à ce jour – fait la démonstration que quand le despotisme s’incruste, le marché des biens et des services peut assécher le marché des idées politiques. Vingt ans après la chute du communisme, le capitalisme autoritaire apparaît comme le principal adversaire de la propagation des valeurs démocratiques. 

L'Italie menacée par les conflits d'intérêt 
ROME –Le site internet du ministère italien des Affaires étrangères célèbre la Tunisie pour ses "caractéristiques idéales" et sa "stabilité politique et sociale". Maintenant qu'un soulèvement populaire a renversé le président tunisien Ben Ali, les puissances occidentales devraient comprendre tout le risque qu'il y a à soutenir les dictateurs arabes en échange d'un succédané de stabilité. 
Beaucoup d'Italiens se souviennent que l'Italie a soutenu Ben Ali dans son ascension vers le pouvoir et qu'il a par la suite donné refuge à Bettino Craxi, l'ancien Premier ministre italien (et mentor de Berlusconi) qui avait fui le pays en 1994 pour échapper à une condamnation pour corruption. Il est mort dans la station balnéaire d'Hammamet et il y est enterré. 
En septembre 2009, le quotidien anglais The Guardian a publié un article sur l'entreprise Quinta Communications qui appartient à Tarak Ben Ammar, un homme d'affaires d'origine tunisienne associé de longue date de Berlusconi. D'après cet article, Quinta est contrôlé en partie par deux sociétés d'investissement, l'une appartenant à la famille Berlusconi et l'autre à la famille Kadhafi par l'intermédiaire d'une filiale. 
Si Berlusconi n'était qu'un homme d'Etat, on pourrait dire que la realpolitik est une prérogative acceptable de la part d'un pays souverain : les considérations stratégiques l'emportent souvent sur des objectifs plus nobles tels que la défense des droits humains. 
Le problème avec Berlusconi est que son empire commercial qui s'étend des médias et de l'édition aux assurances et à la publicité peut influer sur sa politique étrangère. Et lorsque des questions délicates telles que l'immigration ou la sécurité énergétique sont en jeu, cela peut également avoir des conséquences pour les habitants d'autres pays. 
Ils se disent préoccupés par les accords commerciaux entre Berlusconi et la Russie qui "manquent souvent de transparence" et estiment que beaucoup de ses partenaires commerciaux sont fortement impliqués dans la politique énergétique russe. Dans ces documents, un ancien ambassadeur américain déclare à de multiples reprises que Berlusconi a "une relation financière profitable" avec le Kremlin. 
On peut sûrement contester ces accusations et Berlusconi était prompt à s'en dégager par une plaisanterie. Mais on ne peut se débarrasser aussi facilement de la question sous-jacente, à savoir : l'Italie est-elle digne de confiance ? 
A l'image des diplomates américains, le reste de la communauté internationale a le droit de se poser des questions sur les priorités internationales de l'empire commercial de Berlusconi : influent-elle sur la politique étrangère italienne, comment Berlusconi peut-il faire la preuve que ce n'est pas le cas ? 
Il pourrait porter atteinte à la crédibilité de l'Europe quand elle met en avant l'Etat de droit et conforter les accusations du "deux poids, deux mesures" souvent portées contre la politique des pays occidentaux. Ainsi le Premier ministre russe Poutine aurait eu ce mot face aux critiques de l'Europe à l'égard de la corruption et du crime organisé dans son pays : "mafia n'est pas un mot d'origine russe". 
On peut voir sur YouTube une interview de Berlusconi datant de 1986 dans laquelle il est interrogé sur l'une de ses chaînes de télévision par un journaliste aguerri, Enzo Biagi (qui deviendra plus tard un adversaire farouche). Devant une carte d'Europe datant de la guerre froide, celui qui était alors simplement un chef d'entreprise se vantait de sa réussite. 
Même si ce projet ne s'est pas réalisé, les idées qui le sous-tendaient ont de quoi inquiéter les partenaires de l'Italie. 

Un scrutin douloureux pour l’Italie 
MILAN – Une élection en plein hiver n’est pas du goût des Italiens. Pourtant, les 24 et 25 février, pas loin de 50 millions d’électeurs se rendront aux urnes pour choisir les membres d’un nouveau parlement, portant au pouvoir le 62e gouvernement de l’Italie des derniers 65 ans. 
Depuis novembre 2011, l’Italie n’était pas dirigée par un politicien, mais par un économiste universitaire et un ancien commissaire de l’Union européenne, Mario Monti. L’avènement de son gouvernement technocratique, appuyé par la gauche et la droite, s’est avéré un coup de maître du président sortant Giorgio Napolitano. 
La manœuvre de Napolitano a été déterminante, comblant le besoin de l’Italie de remplacer Silvio Berlusconi, l’ex-président inefficace et éclaboussé par les scandales, qui avait perdu toute confiance des dirigeants des autres pays et de la finance internationale, par un candidat respecté à l’étranger. Sous la gouverne de Monti, les réformes ont finalement été entamées apaisant ainsi les marchés financiers. 
Pour rendre plus crédibles les finances publiques, le gouvernement de Monti a substantiellement augmenté les impôts, particulièrement sur l’immobilier, tout en maintenant le taux déjà historiquement élevé de l’impôt sur les revenus. Le plan fiscal a fait ressortir que l’Italie, comme le Japon, est un pays grevé de dettes publiques, mais aussi doté de grandes fortunes privées. 
Le premier étant la démission imprévue de Monti en décembre, après avoir perdu l’aval du parti de Berlusconi. Même s’il ne présentera pas sa candidature (il est déjà sénateur à vie), il a formé une coalition centriste – sans lien avec la gauche ou la droite – pour participer à l’élection. 
Comme deuxième changement majeur on observe que l’Italie, après presque deux décennies difficiles pour maintenir un système politique viable ballotté par les partis de centre-gauche et du centre-droit, se dirige vers une dispersion remarquable des forces. L’urne comptera une douzaine de partis en lice, dont la plupart d’entre eux ne remporteront aucun siège au parlement, en raison d’une loi électorale de 2005 exigeant au moins 4 % du scrutin national pour avoir droit d’entrée à la Chambre des députés (la Chambre basse) et 8 % sur une base régionale pour entrer au Sénat. 
Selon les sondages d’opinion publique, le Parti démocratique de centre gauche, mené par Pier Luigi Bersani, ainsi que certains alliés plus à gauche, détient l’appui d’environ 33 % de l’électorat, en baisse depuis la fin janvier, alors que le soutien populaire de la coalition de centre droit de Berlusconi s’est relevé à 28 %. Entre-temps, le regroupement centriste de Monti n’obtient que 16 % des supports, alors que le populiste Mouvement 5 étoiles, fondé par le comédien Beppe Grillo en 2009, recueille 17 % des intentions de vote – un pourcentage qui pourrait encore augmenter si ceux qui ne se sont pas rendus aux urnes la dernière fois décident de sortir de chez eux et de faire valoir un vote de protestation. 
La plupart des observateurs estiment que Bersani l’emportera, en raison de la loi électorale très critiquée, qui le portera à la tête de la Chambre basse s’il remporte une majorité des voix – peu importe le nombre de gens qui votent ou la minceur de l’écart de voix. La loi avait favorisé Berlusconi en 2008; mais c’est fort probablement Bersani qui en profitera maintenant. 
Par contre, la coalition de Monti ne parvenant pas à gagner du terrain, le reflet de l’attrait traditionnellement limité de partis bourgeois classiques en Italie, bon nombre d’observateurs se demandent quel sera son rôle dans le prochain gouvernement. Pour Bersani, la formation d’une coalition avec Monti pourrait bien lui fournir la clé du pouvoir dans la chambre haute et, en fin de compte, du gouvernement. 
Lorsque la troisième grande banque d’Italie, Monte dei Paschi di Siena, a révélé qu’elle aurait essuyé des pertes allant jusqu’à 720 millions € (970 millions $) dans des opérations complexes de produits dérivés effectuées de 2006 à 2009, les appuis à la coalition de Bersani ont commencé à descendre, en raison des liens de longue date du Parti démocratique avec cet établissement bancaire. Étant donné que les Italiens ont plutôt tendance à voter contre, et non pour des enjeux, la méfiance à l’égard du Parti démocratique s’est traduite par une hausse de la faveur populaire envers la coalition de Berlusconi. 
Les Italiens ont déjà un lourd fardeau fiscal à porter : un contribuable dont le revenu annuel atteint 50 000 € doit débourser 15 000 € en impôt sur le revenu ; s’il a deux enfants, cette somme n’est défalquée que de 1 000 €. 
En d’autres termes, avec ou sans enfant, les citoyens français paient moins d’impôts annuels que les contribuables italiens peu fortunés. Dans ce contexte, un nouvel impôt sur la fortune pourrait s’avérer une proposition dangereuse pour le Parti démocratique. 
Une caractéristique de l’instabilité de la politique en Italie demeure constante : la résistance exercée par les intérêts en place et la domination d’un appareil bureaucratique hypertrophié et inefficace. 
Pendant ce temps, les grands commis de l’État italien n’ont jamais été aussi bien, et selon les données de l’OCDE, plusieurs ex-dirigeants à la retraite bénéficient de régimes plus généreux que celui des anciens présidents des États-Unis. Les salaires des chefs de l’état-major et de la préfecture de police de l’Italie sont presque du triple de ceux de leurs homologues américains. 
Malgré cela, les perspectives de réforme politique n’invitent pas à l'optimisme. Quand bien même les partisans de Grillo se mettraient à lancer pendant quelques mois des feux de Bengale en guise de protestation de ces sinécures dorées, il est peu probable que l’on assiste à une prise d’assaut cohérente menant à de véritables réformes. 
Plus largement, le dénouement de l’élection italienne aura sans aucun doute des conséquences très importantes sur une zone euro encore fragile, même si la nature de l’impact demeure impossible à prédire – à moins d’un retour au pouvoir de Berlusconi, auquel cas les conséquences seront plus qu’évidentes. 

Ben Bernanke face à la presse 
CAMBRIDGE – Lors de la première et toute récente conférence de presse de la Réserve fédérale américaine, Ben Bernanke, son président, a défendu haut et fort ses achats en masse de bons du Trésor américain, le relâchement monétaire (le "quantitative easing" ou QE), une politique qui a été vertement critiquée. A-t-il été convaincant ? 
Mais le fait que le dollar ait continué de dégringoler et le prix de l'or de grimper indique que les marchés font preuve d'un scepticisme à tout crin. L'une des plus grandes difficultés que rencontrent les banques centrales tient au fossé qu'il y a un entre le message qu'elles veulent faire passer aux investisseurs et ce que ces derniers en perçoivent. 
On a accusé le relâchement monétaire de tous les maux, de la bulle des actifs, des émeutes de la faim, voire de l'impétigo. Tout le monde, des ministres des Finances étrangers aux caricaturistes en passant par Sarah Palin, s'en est pris à cette politique (à titre d'exemple vous pouvez regarder la vidéo Quantitative easing explained). 
Pour ses adversaires, le relâchement monétaire représente le début de la fin du système financier mondial, si ce n'est de la civilisation elle-même. Leur reproche le plus révélateur consiste à dire que l'on ne comprend pas vraiment la manière dont cette politique fonctionne et que de ce fait, pour parvenir à une modeste avancée de l'économie américaine, la Fed prend un risque inconsidéré avec le système financier mondial. 
Que les critiques aient raison ou pas, une chose est claire : le pouvoir d'achat du dollar est au plus bas par rapport aux monnaies des partenaires commerciaux des USA. 
L'inquiétude relative aux effets négatifs supposés du relâchement monétaire est largement exagérée et il n'est pas spécialement difficile de faire marche arrière. Il a rejeté les critiques concernant l'inflation dans les pays émergents et la hausse du prix des matières premières, car il estime que ces phénomènes sont dus pour l'essentiel à une politique monétaire trop relâchée et à des taux de change trop rigides dans les pays en développement rapide. 
Elle ne veut pas se précipiter, car l'économie américaine est encore faible, le taux de croissance du premier trimestre n'étant que de 1,8%. Mais elle ne peut non plus attendre trop longtemps, car l'attente d'inflation pourrait s'accroître dangereusement, ce qui contraindrait la Fed à prendre des mesures plus agressives, avec tous les inconvénients que cela comporte, pour se débarrasser de l'inflation. 
Beaucoup de traders avisés de Wall Street sont convaincus que le relâchement monétaire n'est rien d'autre que le vieux "Greenspan put" renforcé (politique portant le nom du prédécesseur de Bernanke qui consiste à intervenir sur les taux dès que les indices boursiers sont mauvais). Le culte du "Greenspan put" vient de la conviction du précédent président de la Fed que celle-ci ne doit pas résister à une hausse brutale de la Bourse, sauf si elle constitue une menace à long terme pour la stabilité des prix des biens de consommation courante. 
Il est vrai que les taux d'intérêt sont tellement bas que cela encourage les investissements dans des actifs à risque. La Fed estime sans doute que c'est le rôle des régulateurs de veiller à ce qu'une bulle des actifs ne provoque pas un excès de crédit et finalement une crise de la dette, même si la politique monétaire doit intervenir. 
Du fait de la mollesse de la reprise, Bernanke aurait pu poursuivre son raisonnement et dire que c'est la Fed qui a raison. Il a choisi une approche plus prudente, peut-être pour ne pas créer de problèmes à ses homologues étrangers, se contentant de défendre la politique de la Fed comme la meilleure pour l'Amérique. 
Ce faisant, il a pris soin de ne rien dire qui puisse inquiéter outre mesure les investisseurs. Car ils ont toujours une raison d'être nerveux : le spectaculaire relâchement monétaire de la Fed va être suivi par une phase de resserrement qui sera très douloureuse. 
La Fed ne doit pas oublier qu'aussi posée et rationnelle soit son analyse, elle traite avec des marchées qui ne sont ni l'un ni l'autre. Précisément parce que le relâchement monétaire a créé une réaction émotionnelle, les conséquences psychologiques du retour à la normale vont être imprévisibles, voire dangereuses. 

La tragédie de Ben Bernanke 
BERKELEY – Il est difficile de considérer The Courage to Act, les mémoires de Ben Bernanke, l'ancien président de la Réserve fédérale, autrement que comme l'histoire d'une tragédie. C'est l'histoire d'un homme qui était peut-être la personne la mieux préparée pour le poste qu'il a occupé, mais qui s'est trouvé rapidement dépassé par les défis auxquels il a été confronté. 
En 2000, il écrivait qu'avec suffisamment de volonté, une banque centrale parviendra "toujours" à restaurer la prospérité au moins à moyen terme, en recourant au relâchement monétaire [QE, quantitative easing]. D'après lui, si une banque centrale fait tourner la planche à billets et achète des actifs financiers à grande échelle, les ménages vont dépenser davantage. 
Pour effacer les conséquences de la crise financière, la Fed et beaucoup d'autres banques centrales ont fait tourner la blanche à billets bien plus que nécessaire aux yeux de nombreux économistes, pourtant le retour à la prospérité d'avant-crise se fait encore attendre. Bernanke a multiplié par 5 la base monétaire des USA qui est passée de 800 milliards à 4 000 milliards de dollars. 
Si je comprends correctement Bernanke, il dirait que fondamentalement rien ne s'est mal passé, mais que la vague momentanée d'épargne a prolongé artificiellement le temps nécessaire pour qu'une politique monétaire agressive restaure la prospérité. Les fonds souverains soucieux d'éviter les pertes, les millionnaires des marchés émergents qui immobilisent leur fortune aux USA ou en Europe et les Etats qui veulent conserver leur liberté d'action ont poussé très fortement à la baisse les taux d'intérêt d'avant-crise, prolongeant ainsi le temps nécessaire pour que les effets du choc financier se dissipent. 
D'après des modèles économiques simples, lorsque le marché monétaire est en équilibre dans un contexte de prospérité, il en est de même du marché de la dette. Mais dans le monde réel, il aurait été plus efficace que les Etats rachètent des dettes à haut risque et poussent les créanciers à faire une croix sur leur créance. 
Selon un autre point de vue, les mesures monétaires auraient suffi si la Fed avait choisi une cible supérieure à 2% pour l'inflation et s'était engag��e à faire tout ce qui serait nécessaire en matière de relâchement monétaire pour atteindre cet objectif. Cette simple promesse - à condition de l'avoir rendu crédible - aurait été bien plus efficace qu'un relâchement monétaire de beaucoup plus grande ampleur. 
Dans cette perspective, l'idée de Milton Friedman de recourir à une intervention monétaire stratégique pour lutter contre une crise économique reste un rêve. Elle a semblé plausible seulement lors de la deuxième moitié du siècle dernier qui a été marquée par une croissance démographique et économique importante en Europe et aux USA. 
Mais je pense qu'il s'agit là du débat le plus important en matière de macroéconomie depuis que Keynes a posé des questions analogues dans les années 1930. Pour lui, la réponse était claire, elle se rapproche des idées de Summers et Krugman. 
"Il semble improbable que l'influence de la politique [monétaire] sur les taux d'intérêt soit suffisante en elle-même", écrivait-il en 1936. "Je conçois donc qu'une assez large socialisation de l'investissement s'avérera le seul moyen d'assurer approximativement le plein emploi". 

Bernanke est celui qu’il faut 
BERKELEY, EU – William McChesney Martin, démocrate, a été renommé à deux reprises au poste de président de la Banque Fédérale américaine par le président Dwight D. Eisenhower, un républicain. Paul Volcker, démocrate, a été renommé une fois par l’administration Reagan (mais pas deux : des rumeurs persistantes font état du fait que le secrétaire au trésor de Reagan, James Baker, estimait que Volcker s’attachait trop à préserver la stabilité monétaire et pas assez à produire des économies fortes dans les années d’élection présidentielle pour assurer l’élection d’un républicain). 
Deux exceptions à cette état de fait : Volcker et Arthur Burns qui n’ont pas été maintenu respectivement par Reagan et Jimmy Carter. 
Il me semble que la raison pour laquelle les présidents américains tendent à maintenir le patron de la Fed nommé par l’opposition est directement lié à l’un des deux objectifs que recherche un président : la confiance des marchés financiers dans le fait que la Fed maintiendra une politique anti inflationniste. 
L’envol des capitaux, la forte augmentation des taux d’intérêts, la baisse des investissements privés et la chute de la valeur du dollar sont autant de risques à prévoir si le patron de la Fed perd la confiance des marchés financiers. Et les chances de réélection d’un président, ou celles d’un vice-président qui souhaiterait lui succéder seraient alors très faibles. 
L’avenir des présidents, leur capacité à gagner une réélection, à accomplir leurs autres objectifs politiques et à laisser derrière eux un héritage respectable, dépend du dynamisme de l’économie. Il est peut être exact, ou pas, surtout par les temps qui courent, que ce qui est bon pour General Motors l’est aussi pour l’Amérique, et vice-versa ; mais ce qui est sûr, c’est que ce qui est économiquement bon pour l’Amérique est aussi politiquement bon pour le président. 
Ben Bernanke est, me semble-t-il, un très bon choix pour ce poste clé, parce qu’il est si intelligent, honnête, pragmatique, et possède une vision lucide de l’économie. Il a déjà su guider la Fed au gré de deux années très troublées en ne commettant qu’une seule erreur, la faillite de Lehman Brothers. 
Bernanke a une profonde connaissance de la Grande Dépression et des crises financières et c’est exactement ce dont l’Amérique a besoin, ainsi que le monde. Et son souci de ne pas commettre d’erreur en sous-estimant soit la difficulté de la situation soit l’importance de maintenir l’emploi au plus haut ferait de lui, je crois, l’un des meilleurs choix possibles pour ce poste, même s’il n’était pas le candidat sortant. 

Un nouveau califat ? 
PRINCETON – La récente proclamation d'un califat par les activistes de l'Etat islamique en Irak et au Levant (EIIL) est un évènement sans précédent dans l'Histoire moderne. Quelle que soit la manière dont évoluera la situation, une chose est sûre : le jihadisme violent est désormais ancré dans le monde arabe. 
Jamais depuis l'abolition du califat ottoman par la République turque en 1924, un groupe musulman contrôlant un territoire donné ne s'y était risqué. Même Al Qaïda et les talibans ont limité leurs demandes à la création d'émirats susceptibles d'évoluer vers un califat. 
Cette hésitation s'explique au moins partiellement par le fait qu'Osama Ben Laden ne remplissait pas une condition essentielle pour être calife, et qu'il en est de même du mollah Omar, le dirigeant des talibans : être un descendant de la tribu du prophète Mahomet, les Quraychites, ce qui est le cas d'Abou Bakr Al-Baghdadi. 
Dans le mode de pensée politique islamique, un califat (contrairement à un Etat-nation conventionnel) n'a pas de frontières bien déterminées. Sa tâche essentielle consiste à soutenir et d'étendre l'emprise de la foi musulmane par le jihad, autrement dit la lutte armée. 
Intitulée "C'est la promesse d'Allah", la déclaration annonçant le nouveau califat qui a été diffusée le premier jour du mois saint du Ramadan présente une vision radicale pour reconfigurer le monde arabe. Tout d'abord elle annonce que l'EIIL va abandonner sa référence à "l'Irak et au Levant" pour devenir simplement "l'Etat islamique", ce qui sous-entend qu'il envisage de s'étendre à d'autres pays, notamment la Jordanie, l'Arabie saoudite et peut-être le Liban. 
Plusieurs d'entre elles évoquent Dieu qui fait des "véritables croyants" ses régents sur Terre, avec le pouvoir d'humilier et d'écraser ses "ennemis" qui incluent maintenant les chiites musulmans, les démocrates, les nationalistes, les Frères musulmans, les juifs et les chrétiens. Selon cette déclaration, ces croyants sont rassemblés aujourd'hui sous la bannière de l'Etat islamique qui contrôle le territoire compris entre Alep en Syrie et la province de Diyala en Irak où il a déjà établi les structures d'un proto-état : des tribunaux, des impôts, un service de sécurité et une aide sociale. 
D'après l'Etat islamiste, s'ils ne veulent pas vivre dans le péché, les musulmans (notamment les fractions jihadistes) doivent reconnaître le calife comme leur chef. Bien que cette notion d'obligation religieuse collective soit compatible avec la loi islamique traditionnelle, la plupart des musulmans estiment que ces injonctions ne sont pas adaptées à l'époque moderne. 
Néanmoins, avec Al-Baghdadi à sa tête, l'Etat islamique est convaincu que son nouveau califat va prospérer. Al-Baghdadi dont le véritable nom est Ibrahim Awwad Ibrahim Ali Al-Badri Al-Samarrai est un Irakien d'une quarantaine d'années, originaire de Samarra au nord de Bagdad, titulaire d'un diplôme élevé en études islamique. 
Il a réalisé de nombreux accords avec les tribus sunnites d'Irak sans lesquelles il n'aurait pu conquérir autant de territoire aussi rapidement. Dans les quelques déclarations qui ont été diffusées, il affiche une parfaite maîtrise de l'arabe classique. 
Cependant il reste à voir si l'annonce de ce nouveau califat va peser sur le plan politique. Son influence à long terme dépend de deux facteurs : 
- Le succès militaire de l'Etat islamique et sa capacité à maintenir et renforcer son contrôle du territoire. Si les jihadistes réussissent jusqu'à présent, c'est essentiellement en raison des divisions du monde arabe et de la faiblesse de leurs gouvernements, notamment chez les "cinq" (Libye, Egypte, Syrie, Irak et Yémen) qui ont perdu le contrôle d'une partie non négligeable de leur territoire. 
Aujourd'hui le jihadisme est plus divisé que jamais. Même Ayman Al-Zawahiri, le dirigeant actuel d'Al Qaïda, considère Al-Baghdadi comme un extrémiste et a pris des distances avec l'Etat islamique. 
Elle est très fréquemment affichée sur Facebook et envoyée sur Twitter et elle suscite des commentaires favorables. Plus menaçant pour l'avenir est l'apparition des "Défenseurs de l'Etat islamique à Jérusalem", un groupe qui revendique l'assassinat des trois adolescents israéliens kidnappés (un cadeau pour le nouveau calife) dont on a récemment retrouvé les corps en Cisjordanie. 
Après des décennies de régimes injustes et incapables, pour ne pas mentionner les désastreuses interventions étrangères, il ne manque pas de citoyens frustrés ou laissés compte pour servir de vivier de recrutement aux organisations telles que l'Etat islamique. Que le nouveau califat réussisse ou pas, la violence religieuse dans le monde arabe n'est pas sur le point de disparaître ! 

Le nouveau visage urbain de la Chine 
La majorité d'entre eux espère y trouver une vie meilleure dans les villes, où des emplois mieux rémunérés sont plus faciles à trouver. En effet, durant ces 35 dernières années, un demi-milliard de Chinois se sont déjà déplacés, ce qui a entraîné une augmentation de la proportion urbaine de la population nationale de moins de 20% en 1980 à 50% aujourd'hui. 
L'urbanisation de la Chine a sans aucun doute favorisé la croissance impressionnante du pays et sa rapide mutation économique. Ses villes ont fourni des terrains bon marché et une main-d'œuvre abondante, où les administrations locales ont souhaité attirer les investisseurs et créer des emplois. 
Le modèle de croissance de la Chine, axé sur les investissements et les exportations, est en train de s'essouffler. L'expansion urbaine tentaculaire et les embouteillages s'intensifient, ce qui alimente des troubles chez les agriculteurs qui se sentent insuffisamment dédommagés pour la perte de leurs terres, qui représente une garantie vitale pour la dette du gouvernement local (qui s'élève actuellement à 30% du PIB). 
Des inégalités criantes existent aussi dans les villes, principalement entre ceux qui disposent d'un hukou (ils sont enregistrés dans le système officiel des ménages de la Chine) et les migrants qui n'en ont pas. Bien que les salaires des migrants aient à présent rattrapé cet écart, l'inégalité devant les services publics (dont l'accès dépend de ce hukou urbain) veille à ce que ce fossé persiste, ce qui met en péril les perspectives et le bien-être des enfants de migrants et décourage les prochaines migrations. 
Les pressions environnementales s'aggravent elles aussi. Bien que certaines mesures de pollution urbaine s'améliorent, l'urbanisation expose beaucoup plus de gens à un air vicié, ce qui augmente le coût humain et économique total. 
Les autorités sont conscientes de ces problèmes et ont annoncé des plans pour un nouveau modèle d'urbanisation « au service de la population » censé être plus efficace, plus inclusif et plus respectueux de l'environnement. Un rapport établi en commun par la Banque mondiale et le Centre de recherches pour le développement du Conseil d'État de la Chine a récemment explicité les modalités de réalisation de ce projet. 
D'après la Constitution chinoise, les terrains urbains sont la propriété de l'État et les terrains ruraux appartiennent aux collectivités. Bien que les réformes foncières de ces trois dernières décennies aient reconnu des droits de propriété aux particuliers et aux entreprises, les droits fonciers ruraux restent faibles par rapport aux conditions juridiques dans les zones urbaines. 
En renforçant les droits de propriété et en limitant les pouvoirs des administrations locales à l'expropriation des terres pour la croissance urbaine, les villes risquent de devenir plus compactes et plus efficaces, notamment en termes de consommation d'énergie. Une réforme devrait également permettre de consolider les terres agricoles et donc de faciliter l'amélioration des techniques agricoles. 
Selon une estimation, la rémunération totale que les agriculteurs ont reçue pour leurs terrains au cours des 20 dernières années a été de 2 mille milliards de yens (322 milliards de dollars) en-dessous de la valeur de marché, soit l'équivalent de 4% de 2013 du PIB de la Chine. S'ils étaient investis à des taux équivalents à la croissance du PIB de la Chine, cette rémunération impayée équivaudrait maintenant à environ 5 mille milliards de yens, soit près de 10% du PIB. 
Deuxièmement, la réforme du système de hukou pourrait augmenter la productivité de la main-d'œuvre, réduire les inégalités entre les revenus et accélérer l'urbanisation. Malgré le niveau élevé de migration vers les villes jusqu'à présent, il est encore en deçà des prévisions, étant donné la taille de la Chine et son niveau de revenu. 
Comme le mentionne le rapport de la Banque mondiale et du Centre de recherches pour le développement, la Chine peut faire la même chose en liant les services publics au lieu de résidence, plutôt qu'au lieu d'origine. De plus, si les enfants des migrants sont en mesure de rejoindre leurs parents dans les villes et de recevoir une bonne éducation, la prochaine génération aura à son tour une meilleure chance d'échapper à la pauvreté. 
Faciliter les migrations peut non seulement créer des opportunités dans les villes, mais cela peut également accélérer la transformation agricole, car le plus petit nombre de travailleurs agricoles restant devra acquérir de nouvelles compétences pour accroître la productivité et les salaires. 
Toutefois, afin de mettre en œuvre les réformes foncières et du hukou, il faudra remanier le système financier de la Chine. Le renforcement des droits fonciers des agriculteurs va priver les autorités de la ville des revenus de conversion agraires nécessaires pour fournir des services publics à de nouveaux migrants urbains. 
Un impôt foncier ou un supplément local sur l'impôt sur le revenu des particuliers va devoir cibler ceux qui tirent le plus grand avantage de la vie urbaine. Des taxes et des prélèvements sur l'environnement (comme les droits d'immatriculation plus élevés pour les véhicules automobiles, les redevances de pollution et un meilleur recouvrement des coûts pour les services publics) pourraient aussi faire partie de la solution, tout en résolvant les problèmes d'environnement urbain. 
Mais des villes plus denses villes et plus efficaces devraient permettre d'économiser environ 1,4 mille milliard de dollars (15% du PIB de 2013) sur ces coûts. Cet argent pourrait alors aider à financer les services de santé supplémentaires, l'éducation et le logement à bas prix nécessaires aux nouveaux migrants. 
Les citoyens de la Chine, en particulier les pauvres, devraient bénéficier d'un changement de la politique du gouvernement en faveur de l'expansion physique des villes et des infrastructures, sous la forme de meilleures prestations de services publics, réparties plus équitablement. La réalisation de ceci représenterait vraiment une urbanisation au service de la population. 

Comment bien investir dans les infrastructures 
Chaque mois dans les pays émergents, plus de cinq millions de personnes migrent vers les zones urbaines où les emplois, les écoles et les opportunités de toute sorte sont souvent plus faciles à trouver. Mais quand une population migre, les besoins en services de base (eau, électricité et transports) l'accompagne et accentuent l'explosion de la demande d'infrastructures. 
La réalité saute aux yeux du Kenya aux îles Kiribati, en fait partout où une urbanisation rapide, le besoin de favoriser le commerce et l'esprit d'entreprise et les efforts pour répondre aux défis du changement climatique révèlent un important déficit d'infrastructure. Et les économies avancées sont elles aussi confrontées à un déficit de ce genre. 
Autrement dit, la construction d'infrastructures et la modernisation dans le monde entier doivent faire partie d'une stratégie de croissance mondiale à long terme. C'est pourquoi le G-20 des ministres des Finances, qui s'est réuni récemment pour la première fois cette année à Sydney en Australie, a mis l'accent sur les investissements dans les infrastructures, comme étant l'un des éléments essentiels pour une reprise forte, durable et équilibrée. 
Mais alors que le G-20 des ministres des Finances doit bientôt se réunir à nouveau à Washington, D.C. le mois prochain, une certaine prudence est de mise : augmenter simplement les investissements en infrastructure ne suffit pas à favoriser la croissance et la création d'emplois. 
Au début de la crise financière, les économies avancées et émergentes ont injecté des capitaux dans des projets d'infrastructure « prêts à démarrer » pour stimuler la croissance économique à court terme et pour créer des emplois. Aujourd'hui, dans le sillage de la crise, le défi de l'infrastructure est plus difficile à gérer. 
En effet, un défi majeur pour le financement des investissements dans les infrastructures dans les pays émergents est que bon nombre des banques commerciales (principalement européennes) très présentes dans le passé, se sont retirées et ont peu de chances de revenir avant d'avoir restauré leur bilan d'avant la crise et d'avoir suffisamment de capital pour répondre aux normes de réglementation renforcées. 
Dans les économies des pays émergents et dans celles des pays en développement, on estime qu'il faudra entre 1 et 1,5 mille milliards de dollars d'investissement par an jusqu'en 2020 pour atteindre les objectifs de croissance. Tenir compte des dépenses supplémentaires pour réduire les émissions de gaz à effet de serre ou pour s'adapter au changement climatique pourrait ajouter 170 milliards chaque année au coût des besoins en infrastructure de ces pays. 
Le G-20 a bien raison d'insister sur l'importance de répondre à ces besoins pour une population aussi nombreuse. Par exemple, plus de 69% de la population en Afrique subsaharienne n'a pas accès à l'électricité. 
Certains pays bénéficient d'énormes retombées de croissance grâce à leurs dépenses en infrastructure, alors que d'autres n'ont presque aucun retour. Comme l'explique une note documentaire rédigée par le Groupe de la Banque mondiale pour le G-20, les gouvernements doivent se montrer plus méticuleux quant à la sélection, la qualité et la gestion des projets d'infrastructure, sans oublier la qualité du climat de l'investissement sous-jacent. 
Donner la priorité aux investissements, à une bonne planification et à une conception saine du projet peut considérablement accroître l'impact des infrastructures nouvelles ou modernisées sur la croissance et la création d'emplois, ainsi que générer des retours sur des ressources rares. Une meilleure planification des investissements peut également éviter de verrouiller les infrastructures sur des technologies inefficaces et moins « vertes ». 
Comme je l'ai entendu dire à Sydney, beaucoup de pays en développement font face à de réelles difficultés pour identifier, préparer et mettre en œuvre leurs projets. Le prix à payer pour les études de faisabilité technique, financière, économique et environnementale de plans à long terme peut se chiffrer en millions de dollars. 
Le Groupe de la Banque mondiale a aidé des pays en développement à renforcer leur capacité dans ces domaines. Mais d'autres efforts seront nécessaires pour permettre aux pays d'élaborer une liste de projets d'actualité fiable prenant en charge un programme plus fort d'investissements publics, ce qui est essentiel à toute stratégie visant à attirer des ressources importantes issues du secteur privé. 
Et dans le climat économique actuel, il est essentiel d'attirer des financements privés, car il est tout simplement impossible que le financement public à lui seul parvienne à remédier aux déficits d'infrastructure. Cette tâche exigera également d'assurer une gouvernance appropriée, des structures prévisibles de fixation des prix et un environnement réglementaire crédible. 
Le seul rôle de l'infrastructure, qui consiste à aider à la fourniture de services de première nécessité aux pauvres, à créer des emplois et des opportunités, à faciliter l'accès aux marchés et à assurer une croissance durable dans nos villes tentaculaires, implique que les décideurs agissent vite et de manière décisive. 

Les meilleurs moyens de combattre l’extrême pauvreté 
Aujourd’hui, il est difficile de comparer les deux pays. Le revenu par habitant des Sud-Coréens a été multiplié par 23 depuis cette date, et celui des Pakistanais par 3 seulement. 
Comment aider les pays les plus pauvres à reproduire le succès sud-coréen est l’une des plus importantes questions posée à l’heure actuelle à la communauté internationale. Améliorer les perspectives économiques permettra à des pans entiers de la population mondiale de bénéficier d’une meilleure santé, d’une éducation plus poussée, d’une vie plus longue et d’une vulnérabilité moindre face à de nombreux défis, dont les catastrophes naturelles. 
Mais ces cibles ne sont pas toutes de valeur égale. Le Centre du Consensus de Copenhague, dont je suis le directeur, a récemment demandé à 60 équipes d’économistes d’évaluer les coûts et bénéfices de chacun des objectifs proposés, qui remplaceront en septembre prochain les Objectifs du Millénaire pour le développement (OMD). 
Les économies ont besoin d’un certain taux de chômage pour permettre aux salariés de changer d’emploi et la plupart des gouvernements mettent déjà l’accent sur la création d’emplois. Des recherches montrent que cet objectif serait utilisé par des politiciens et des groupes d’intérêt pour soutenir des politiques protectionnistes couteuses qui créeraient des emplois formidables pour certains tout en obligeant le plus grand nombre à occuper un emploi dans l’économie informelle. 
Près de 14,5 pour cent de la population mondiale, ou un milliard de personnes, vivent avec moins de 1,25 dollar par jour. Pourquoi donc ne pas mettre fin à l’extrême pauvreté en transférant les ressources permettant de porter leur revenu à au moins 1,26 dollar par jour ? 
Mais ce scénario, en sus des coûts financiers, comporte de nombreux problèmes administratifs, accompagnés de corruption et de déficiences institutionnelles. Lorsque ces facteurs sont évalués à la lumière des bénéfices attendus en termes monétaires, chaque dollar dépensé en transferts d’espèces pour éradiquer l’extrême pauvreté ne produit que 5 dollars de valeur sociale, un rendement qui n’est pas si mauvais. 
Cela permettrait aux petits producteurs, comme les agriculteurs et les pêcheurs, d’avoir accès à des informations concernant les marchés et de vendre leur production au meilleur prix – et de stimuler la productivité, accroître l’efficacité et générer plus d’emplois. Nos recherches ont démontré que les bénéfices cumulés s’élèveraient à 17 dollars pour chaque dollar investi – ce qui en fait un très bon objectif de développement. 
De plus, les individus issus de pays en développement sont plus productifs dans les pays développés. Assouplir les restrictions imposées aux flux migratoires permettrait aux jeunes des pays en développement de suppléer à la main d’œuvre déclinante des économies industrialisées – et de dégager les recettes fiscales nécessaires aux soins aux personnes âgées. 
Au total, chaque dollar dépensé pour faciliter les migrations produirait plus de 45 dollars en bien social – et possiblement plus de 300 dollars. Si le climat politique actuel est peu propice à un accroissement des migrations, il faut quand même souligner à quel point il serait bénéfique pour les plus pauvres. 
La libéralisation des échanges stimule en outre la croissance économique, grâce aux échanges de connaissances et à la multiplication des innovations. La prédominance donnée par la Corée du Sud aux échanges commerciaux mondiaux est l’une des principales raisons pour laquelle elle s’est développée aussi rapidement, en éradiquant presqu’entièrement la pauvreté en 65 ans. 
Le nombre de personnes vivant dans l’extrême pauvreté serait réduit de 160 millions. Pour chaque dollar dépensé, principalement pour indemniser les agriculteurs occidentaux qui bloquent les négociations en cours, on peut s’attendre à des bénéfices de 2000 dollars, faisant de la libéralisation des échanges un investissement phénoménal. 
Chacune de ces propositions – plein emploi, transferts d’espèces, meilleur accès au haut débit, plus grande liberté des mouvements migratoires et abaissement des barrières commerciales – fait l’objet d’au moins une des 169 cibles de développement des Nations unies. Là est le problème. 
Il faudrait pour se faire consacrer bien trop de temps et de ressources à des priorités moindres, au lieu de mettre l’accent sur les objectifs ayant potentiellement l’impact le plus important pour les pays les plus pauvres. En fait, nos recherches démontrent qu’il existe en réalité 19 objectifs – comme la libéralisation des échanges – qui auraient des retombées phénoménales et qui doivent avoir la priorité sur tous les autres. 
La décision finale concernant les objectifs destinés à servir de cadre à une politique mondiale aura une incidence sur les flux de milliers de milliards de dollars au cours des 15 prochaines années. En septembre prochain, lorsque les dirigeants mondiaux seront rassemblés à New York, ils devront réfléchir aux moyens les plus intelligents d’améliorer la prospérité mondiale, aidant ainsi d’autres pays à suivre la voie de la Corée du Sud et à sortir leurs populations de la pauvreté. 

Better Red than Dead? 
La hausse inexorable des dépenses de santé dans le monde sera-t-elle un jour un enjeu majeur pour le capitalisme contemporain ? Je suis d’avis que, dans un avenir relativement proche, le soutien moral, social et politique en faveur du capitalisme sera sérieusement mis à l’épreuve par l’augmentation constante des coûts de systèmes de santé qui se veulent égalitaires. 
La hausse des revenus, le vieillissement de la population et les nouvelles technologies permettant de prolonger la vie et d’en améliorer la qualité, ont entraîné une hausse des dépenses de santé de 3,5 % supérieure à celle de l’ensemble des revenus aux Etats-Unis depuis plusieurs dizaines d’années. Certains économistes de premier plan prévoient que ces dépenses, qui représentent déja 16 % de l’économie américaine, atteindront 30 % du PIB vers 2030, voir 50 % un peu plus tard. 
Certains pays, notamment en Europe, ont partiellement épargné cette augmentation à leurs citoyens en profitant des progrès technologiques des Etats-Unis. Mais un jour ou l’autre ils seront confrontés aux mêmes problèmes. 
Après tout, le début du XXIe siècle a sonné la fin de toutes les autres idéologies, le capitalisme brut de la Chine exerçant des pressions sur ses formes plus modérées, en Europe et ailleurs. Mais la santé suscite des sentiments radicalement différents. 
Dans beaucoup de sociétés, les soins sont perçus comme un droit. Lorsque les dépenses de santé ne représentaient qu’un faible pourcentage des revenus – il y a 50 ans – la conception égalitaire de la santé était un luxe abordable, avec des coûts directs et indirects relativement modestes. 
En revanche, si les dépenses de santé représentent un tiers du revenu national, le socialisme de la santé tourne au marxisme : à chacun selon ses besoins. 
On entend souvent parler de la hausse des dépenses de santé dans le contexte des prévisions budgétaires gouvernementales, les soins aux personnes âgées étant censées représenter une part majeure de l’augmentation dans les années à venir. Mais si l’on examine attentivement les prévisions du Congrès américain par exemple, il apparaît que le vieillissement de nos sociétés n’est pas le problème principal. 
Les tensions actuelles seront exacerbées par une tendance qui se profile à l’horizon : l’importance croissance des soins personnalisés. 
Aujourd’hui, la chirurgie cardiaque contribue considérablement à l’allongement de la durée de vie dans beaucoup de pays riches. Des techniques sophistiquées de diagnostic comme la tomodensitométrie permettent de dépister beaucoup de cancers à un stade suffisamment précoce. 
Certains chercheurs pensent que grâce à une meilleure compréhension du génome humain, les médecins pourront un jour prévoir l’apparition des pathologies 15 ou 20 ans en avance, et prescrire immédiatement un traitement préventif. (Certains experts estiment que vers la moitié du XXIe siècle nous vivrons facilement jusqu’à 110 ou 115 ans, avec des conséquences sur les autres conventions sociales, comme le mariage etc., que je n’approfondirai pas aujourd’hui). 
Environ 250 000 arthroplasties de la hanche sont effectuées chaque année aux Etats-Unis. Les patients de moins de 60 ans prennent de l’importance dans ce contexte car les nouvelles prothèses sont compatibles avec un style de vie plus actif. 
Une arthroplastie classique coûte mille fois moins que l’implantation d’un bras, d’un oeil et de deux jambes bioniques pour “L’Homme qui valait trois milliards” ( The Six Million Dollar Man ) de la série télévisée américaine des années 1970. Certes, les patients concernés ne bénéficient pas de capacités physiques surnaturelles, du moins pas encore. 
Mais l’amélioration de l’efficacité a ses limites. En dernière analyse, ont constate que les sociétés qui s’enrichissent dépensent une part toujours plus importante de leurs revenus pour les soins de santé, contrairement à la nourriture par exemple. 
Les pressions financières stimulent aussi l’innovation, ce qui améliore le bien-être de tous à long terme, mais accentue les inégalités et les tensions à court terme. 
La plupart des pays n’incitent pas suffisament les patients et les prestataires à faire eux-mêmes des choix efficaces. Reste à savoir si les pressions que subissent actuellement les systèmes de santé inverseront la tendance actuelle à une économie de marché toujours plus libre, une part importante de l’économie revenant alors à un système plus socialiste. 

Il faut réformer les Accords de Bâle 
ROME – Les Accords de Bâle, supposés protéger les déposants et plus généralement les clients des banques des mauvaises pratiques de ces dernières, ont exacerbé en réalité la spirale économique descendante amorcée par la crise financière de 2008. Du fait de la crise, la confiance a disparu, les banques ont dû vendre leurs actifs et restreindre leurs prêts pour se conformer aux exigences en matière de capital stipulées par les Accords. 
L'étude récente que j'ai faite récemment avec Jacopo Carmassi (Time to Set Banking Regulation Right) montre qu'en autorisant les grandes banques internationales à s'endetter à un niveau dangereux et à prendre des risques excessifs - les laissant parfois accumuler un passif 40 ou 50 fois supérieur à leurs capitaux propres - les Accords de Bâle ont non seulement permis la crise, mais paradoxalement, l'ont intensifiée. 
Après la crise, les dirigeants de la planète et les banques centrales ont réexaminé la réglementation bancaire et modifié en priorité les règles prudentielles des Accords de Bâle. Malheureusement, les nouveaux accords de Bâle III et les Directives européennes sur les fonds propres réglementaires qui ont suivi n'ont pas pallié aux deux défauts des règles prudentielles internationales : le recours à des modèles de gestion des risques par les banques pour le calcul des exigences en capital et l'absence de véritable contrôle. 
La faillite du groupe bancaire franco-belge Dexia en 2011 immédiatement après avoir passé brillamment le test de stress de l'Autorité bancaire européenne est l'exemple le plus récent des défauts des règles prudentielles. L'incroyable opacité du ratio de solvabilité a encouragé le régulateur à fermer les yeux sur les prises de risque excessives des banques. 
Les règles de Bâle en matière de capital (qu'il s'agisse de Bâle I, II ou III) ne permettent pas de faire la différence entre les banques en bonne santé et les autres. Au point que très fréquemment les banques qui ont fait faillite ou qui ont dû être secourues après la crise financière de 2008 avaient un ratio de solvabilité supérieur à celui des autres banques. 
Le problème est encore compliqué par la diversité des ratios de fonds propres qui traduit une distorsion spectaculaire de la concurrence sur les marchés financiers internationaux. La situation est d'autant plus complexe que cette concurrence devenant de plus en plus rude, l'application de la réglementation a été laissée à la responsabilité de chaque pays. 
Aussi les grandes banques vont-elles probablement continuer à manquer de capitaux et à prendre trop de risques, ce qui laisse présager de nouvelles phases d'instabilité financière. Pour remédier aux défauts de la réglementation bancaire il faut donc prendre trois mesures : 
- Les exigences en fonds propres doivent correspondre au rapport du montant des actions ordinaires à celui du total des actifs, abandonnant ainsi toute référence aux modèles de gestion des risques des banques. Le nouveau ratio de fonds propres exigible devrait être augmenté à hauteur de 7 à 10% du total des actifs, de manière à tempérer la prise de risque des banques et à minimiser l'impact économique d'un désendettement à grande échelle après la perte de confiance dans le système bancaire. 
Ils pourraient cependant estimer qu'une action n'est pas nécessaire dans un cas donné, mais ils devraient alors le déclarer publiquement, prenant ainsi la responsabilité de leur inaction. Pour se débarrasser du risque subjectif, le système doit comporter une procédure permettant de fermer une banque quand son capital tombe en dessous d'un seuil minimum. 
- Enfin, les règles de solvabilité devraient être complétées par l'obligation pour les banques d'émettre des obligations convertibles en actions et non garanties, sensiblement à hauteur de leur capital. Ces obligations devraient être conçues pour inciter fortement les dirigeants des banques et leurs actionnaires à émettre des actions, plutôt qu'à devoir convertir leur dette. 
Appliquées à toutes les banques, ces trois mesures élimineraient le besoin d'une réglementation spécifique pour les liquidités ou le financement (qui pourraient faire l'objet d'une supervision, mais pas d'obligations contraignantes). De même il ne serait pas nécessaire d'imposer des limites à l'activité des banques. 
Il est étonnant que jusqu'à présent les discussions sur la réglementation prudentielle des banques aient été déléguées au Comité de Bâle sur le contrôle bancaire et aux banques elles-mêmes. Tant le Comité de Bâle que les banques ont tout intérêt à préserver le système existant ! 

Miser sur l’immobilier 
De nos jours, ils prennent de gros risques ŕ cause des bulles du marché de l’immobilier de certaines villes telles que Londres, Paris, Madrid, Rome, Istanbul, Moscou, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Angeles, Las Vegas, Boston, New York, Washington D.C. et Miami. Ces bulles peuvent progresser ou éclater, laissant de nombreux propriétaires couverts de dettes. 
Lors du dernier cycle d’effondrements dans l’immobilier, les prix réels (données corrigées pour prendre en compte l’inflation) de l’immobilier ont chuté de 46 % ŕ Londres entre 1988 et 1995, 41 % ŕ Los Angeles entre 1989 et 1997, 43 % ŕ Paris entre 1991 et 98, 67 % ŕ Moscou entre 1993 et 19997 et 38 % ŕ Shanghai entre 1995 et 1999. Toutes ces chutes furent finalement renversées et tous ces marchés ont récemment connu une forte expansion. 
Ils ne font pourtant rien pour se protéger contre les risques du marché de l’immobilier et deviennent de ce fait les acteurs involontaires de ce marché. En fait, dans la plupart des pays, les acheteurs ne font rien pour se protéger, mis ŕ part vendre leur bien, parce qu’il n’y a rien ŕ faire. 
Des marchés bien développés de produits financiers dérivés pour le marché de l’immobilier permettraient aux propriétaires de se défaire de leurs mauvais réflexes. Un marché d’opérations ŕ court terme de rčglement au comptant en liquide basé sur un indice des prix de l’immobilier dans la ville concernée permettrait aux propriétaires vivant dans cette ville de vendre dans un marché de contrats ŕ court terme tout en se protégeant. 
Si les prix de l’immobilier chutent rapidement dans cette ville, la baisse de valeur du bien serait compensée par une augmentation de la valeur du contrat d’opération ŕ court terme. C’est ainsi que fonctionne la gestion de pointe des risques que les professionnels du monde de la finance connaissent bien. 
En mai 2003, Goldman, Sachs & Cie. a commencé ŕ offrir des garanties couvertes au comptant sur les prix de l’immobilier au Royaume Uni, sur la base de l’indice des prix de l’immobilier d’Halifax et coté sur le marché des valeurs de Londres. En octobre 2004, Hedgestreet.com a commencé ŕ offrir des Hedgelets™ sur les prix de l’immobilier dans certaines villes américaines : des contrats de remboursement si le taux d'augmentation des prix de l'immobilier basé sur l'indice des prix de l'immobilier de OFHEO chutait dans un certain éventail spécifié d’avance. 
Allan Weiss, un de mes anciens étudiants, et moi-męme faisons campagne depuis 1990 pour de meilleures institutions de gestion des risques dans l’immobilier. En 1999, nous avons créé ensemble une société, Macro Securities Research LLC, pour la promotion de la mise en place d’institutions similaires, collaborant avec la bourse américaine pour créer des valeurs qui permettraient ŕ tous de gérer l’immobilier comme tout autre risque financier. 
Ce seront des valeurs ŕ long terme offrant des dividendes ordinaires, comme les actions, dont la valeur serait liée, positivement ou négativement, ŕ l’indice des prix de l’immobilier. Plus tôt ce mois-ci, le Chicago Mercantile Exchange a annoncé qu’il travaillerait également avec nous pour explorer le développement de marchés d’opérations ŕ court terme pour l’immobilier de certaines zones métropolitaines américaines. 
Męme les propriétaires les plus sophistiqués financičrement trouvent la participation directe dans les marchés dérivés trop intimidante, aussi la seconde étape de développement de la gestion des risques immobiliers consistera ŕ créer des produits de détail appropriés. Les marchés dérivés devraient, par exemple, créer un environnement qui encourage les assureurs ŕ développer des assurances de l’avoir propre foncier pour assurer les propriétaires non pas seulement contre les effondrements du marché mais aussi contre les chutes de la valeur des biens immobiliers sur le marché. 
Les marchés dérivatifs pour l’immobilier devraient également faciliter la création de pręts hypothécaires pour aider les propriétaires ŕ gérer les risques immobiliers par la réduction, par exemple, des sommes dues si la valeur du bien immobilier baisse. De tels produits devraient plaire aux acheteurs de biens immobiliers au moment de la signature des pręts immobiliers. 
La création de ces produits de détail nécessitera du temps, des ballons d'essai et une bonne dose d'innovation. Dans les dix ans qui viennent, on peut s’attendre ŕ ce qu’un grand nombre de compagnies d’assurance, de pręts et de courtage s'y attčlent. 
Ces développements offrent l’espoir aux propriétaires actuels et futurs de se voir épargner l’agonie des soucis des vicissitudes du marché de l’immobilier. Ils pourront laisser la spéculation immobiličre aux professionnels et ętre rassurés sur la valeur de leur placement immobilier. 
C’est lŕ une bonne nouvelle parce qu’il y a fort ŕ parier que nous allons assister ŕ des baisses de prix spectaculaires dans un certain nombres de villes ŕ travers le monde dans les années ŕ venir, et ce déclin des prix fera des dégâts certains chez les propriétaires de biens immobiliers. Mais si la progression vers une meilleure gestion des risques se poursuit, cela sera le dernier cycle de l’immobilier au cours duquel les propriétaires n’auront pas pu se protéger. 

Parier avec l’argent du ménage 
En incluant le paiement des intérêts sur les déficits précédents, l’addition se montait à 800 milliards de dollars, uniquement pour 2006, soit près de 6,5 pour cent du PIB. Plus inquiétant encore, les emprunts américains absorbent plus des deux tiers des épargnes excédentaires combinées de tous les pays ayant constitué des réserves dans le monde, y compris la Chine, le Japon, l’Allemagne et les pays de l’OPEC. 
À une époque où les cours de la bourse et les prix de l’immobilier ne cessent de grimper, les banques centrales du Japon et de la Chine détiennent près de deux billions de dollars en obligations à faible taux d’intérêt, dont une grande partie est constituée par des hypothèques et des bonds du Trésor américains. Cette énorme subvention octroyée de fait aux contribuables américains, est, sous bien des aspects, le plus important programme d’assistance internationale qui soit. 
Si la compétitivité américaine est si faible, par quelle magie le dollar se maintient-il ? La plupart des analystes sérieux prédisent depuis longtemps un déclin régulier du dollar contre les devises des principaux partenaires commerciaux des Etats-Unis, en particulier des pays asiatiques et des marchés émergents. 
La première réponse est que le dollar a décliné – de plus de 15 pour cent en termes réels depuis son dernier haut niveau au début 2002. Et pourtant les déficits commerciaux ont persisté, et même augmenté, depuis lors. 
Tout d’abord, le gouvernement et les consommateurs américains se sont lancés dans une frénésie de consommation - tout à fait explicable du point de vue du consommateur. La flambée des prix de l’immobilier des dix dernières années s’est répercutée profondément dans la classe moyenne américaine, qui est propriétaire à 80 pour cent. 
Dans l’ensemble, après quelques 25 années de prospérité étonnante, ponctuées par seulement deux récessions mineures, la plupart des Américains sont confiants dans leurs perspectives économiques. Le chômage est au plus bas, et l’économie semble être moins volatile qu’à tout autre moment de l’histoire moderne. 
Il est moins aisé de comprendre pourquoi le gouvernement américain continue à accumuler les déficits budgétaires malgré un boom économique cyclique. Lorsqu’un gouvernement fiscalement responsable lance une guerre, il réduit habituellement les dépenses intérieures et augmente les impôts. 
Pour que les Etats-Unis aient un solde déficitaire avec le reste du monde, il faut que d’autres pays acceptent d’augmenter proportionnellement leurs réserves. Par une formule devenue célèbre, Ben Bernanke, le président de la Réserve fédérale américaine, imputait les comptes déficitaires actuels à « une surabondance globale de l’épargne ». 
Ce manque d’investissements est lié à plusieurs facteurs, dont le principal est sans doute qu’il existe des barrages institutionnels importants à l’investissement dans plusieurs pays en développement, où les retours à long terme sur l’investissement semblent aujourd’hui les plus rentables. En conséquence, l’argent est mis sur une voie de garage dans des investissements à faible rendement aux Etats-Unis mêmes, même si cette tendance n’est pas viable à long terme. 
Quel est alors l’avenir du dollar ? 
Néanmoins, il n’est pas difficile d’imaginer des scénarios pour l’effondrement du dollar. Des actes terroristes au moyen d’armes nucléaires, un ralentissement de l’économie chinoise, ou une escalade rapide de la violence au Moyen-Orient sont autant d’éléments propres à bouleverser la dynamique économique actuelle. 
En principe, on pourrait aussi imaginer des scénarios inverses, avec une hausse du dollar, mais ils sont dans l’ensemble nettement moins plausibles. En bref, le fait que la balance commerciale américaine ait défié la pesanteur depuis tant d’années a permis au dollar de s’en abstraire également. 

Méfiez-vous du protectionnisme envers les IDE 
NEW YORK – Lors de leur dernière réunion en date, les partenaires du G8 se sont fermement prononcés contre toute mesure protectionniste dans le domaine des investissements directs à l’étranger (IDE). Ils répondaient à la demande du G20 formulée il y a quelques mois pour un moratoire à l’encontre de telles mesures. 
Selon la Conférence des Nations Unies pour le commerce et le développement (CNUCED), seul 6 % de tous les changements de régulation des IDE dans le monde entre 1992 et 2002 avaient pour objectif de rendre le climat moins accueillant pour les investisseurs. Ce chiffre est passé à 12 % en 2003-2004. 
Mais ces données font référence aux modifications officielles (lois et règlements). Aucune donnée n’est disponible quant aux lois et les règlements inchangés mais appliqués de manière plus restrictive, ce qui dresse par conséquent plus de barrières (officieuses) à l’entrée et aux opérations des sociétés étrangères. 
Dans le cas de l’investissement en provenance de l’étranger, les nouvelles mesures officielles utilisées pour éviter que les investisseurs ne viennent ou s’installent dans le pays d’acceuil (ou pour les dissuader) sont protectionnistes. Dans le cas de l’investissement à l’étranger, les mesures requérant des sociétés nationales de rapatrier leurs actifs ou leurs opérations vers leur pays d'origine ou dissuadant d’investir à l'étranger par le biais de nouveaux instruments sont protectionnistes. 
Mais définir le protectionnisme envers les IDE peut se compliquer davantage, car les mesures prises pour atteindre des objectifs politiques d’intérêt général légitime – comme garantir une certaine sécurité nationale ou améliorer la contribution des IDE à l’économie du pays d’accueil – ne sont pas nécessairement des exemples de protectionnisme, même si elles rendent le climat peu hospitalier aux investisseurs. 
En dépit de cet avertissement, le protectionnisme en matière d’IDE s’est néanmoins développé avant la crise financière actuelle et la récession. Ce phénomène indique qu’une réévaluation des coûts et des avantages des IDE était déjà en route, menée, fait intéressant, par des pays développés, ayant été des champions de la libéralisation des conditions d'entrée et des opérations des investisseurs étrangers, notamment protégés par le droit international. 
Pour certains pays, cette réévaluation est due à des soucis de sécurité nationale (très flous) nés des séquelles des attentats terroristes du 11 septembre 2001. Mais il semblerait aussi que « les petits nouveaux », c’est à dire les multinationales des marchés émergents, souffrent de sévères réactions, notamment lorsqu’elles sont possédées par l’état et qu’elles souhaitent percer le marché états-unien par le biais de fusions et d’acquisitions. 
Dans le cas de certains pays développés (au Canada, en France ou en Allemagne), le souci de sécurité nationale porte sur des questions économiques et sur la protection des « champions nationaux ». Dans ces pays aussi, les systèmes de surveillance ont été renforcés. 
Il s’agit parfois d’objectifs politiques d’intérêt public légitime. Mais la frontière entre de tels objectifs et des cas de protectionnisme demeure infime. 
Il se peut que la crise financière et la récession aient refréné la montée du protectionnisme envers les IDE, car les pays avaient besoin de capital pour fortifier leurs entreprises locales et d'investissement plus important pour aider à promouvoir le rétablissement de l’économie. Mais le ralentissement mondial pourrait aussi avoir l’effet inverse, surtout lorsqu’un élan nationaliste prend le dessus, stimulé par exemple par la vente d’actifs nationaux à prix réduit (comme cela s’est vu lors de la crise de la finance en Asie). 
Ce qui compte pour le moment c’est que le climat devient de moins en moins accueillant pour les investisseurs directs à l’étranger Tandis que ce n'est pas ce qui compte le plus pour les IDE, nous devons rester vigilant pour que cela ne le devienne pas. Et pour ce faire, un Observatoire du protectionnisme envers les IDE surveillant avec objectivité les mesures protectionnistes envers les IDE et montrant du doigt les pays qui les adoptent serait d’une grande utilité. 


Attention au lion blessé 
CAMBRIDGE – Les dirigeants du G20 qui raillent la proposition américaine visant à fixer des limites chiffrées aux déséquilibres commerciaux jouent avec le feu. Ce n'est pas tant une proposition que lancent les USA, qu'un appel à l'aide. 
Selon un récent rapport conjoint du Fonds monétaire international et de l'Organisation internationale du travail, le quart de la hausse du chômage enregistrée depuis 2007 (30 millions de personnes à travers le monde) a eu lieu aux USA. J'ai prévenu il y a longtemps que cette situation pouvait se prolonger. 
Des mesures protectionnistes, par exemple sous la forme de taxes douanières élevées sur les importations chinoises, seraient profondément autodestructrices, même sans tenir compte des inévitables mesures de rétorsion qui suivraient. Ne nous trompons pas : chaques jour qui passe, la situation est davantage propice à des mesures économiques populistes. 
Avec un président qui remet parfois ouvertement en question l'adhésion idéologique rigide au libre-échange, tout est possible, notamment à l'approche de l'élection présidentielle de 2012. Si les tensions commerciales devaient s'aviver, les dirigeants politiques pourraient considérer dans l'avenir la "guerre des devises" d'aujourd'hui comme une simple escarmouche dans une confrontation de bien plus grande ampleur. 
A la lumière des difficultés de l'Amérique, sa proposition de traiter le problème sans fin des déséquilibres internationaux devrait être considérée comme un geste constructif. Plutôt que de revenir inlassablement sur la sous-évaluation de la devise chinoise liée au dollar, seulement une petite partie du problème, les USA demandent de l'aide pour ce qui compte vraiment, le cour du problème. 
Les déséquilibres commerciaux sont en partie la manifestation de tendances économiques à long terme de plus grande envergure, telles que le vieillissement de la population allemande, l'insuffisance de la protection sociale en Chine et les préoccupations légitimes au Moyen-Orient quant à la disparition des revenus du pétrole. Il est très difficile à un pays de limiter ses surplus commerciaux : les incertitudes sont trop grandes, que ce soit en termes macroéconomiques ou en termes de mesure. 
Par ailleurs il est difficile de voir comment une institution – même le FMI, ainsi que le proposent les USA – pourrait imposer une limite aux excédents commerciaux. Il n'a que peu d'influence sur les grands pays qui sont au cour du problème. 
Aussi, même si les dirigeants de la planète concluent qu'ils ne peuvent adopter des objectifs chiffrés, ils doivent reconnaître les difficultés que le libre échange occasionne aux USA. D'une manière ou d'une autre, ils devraient les aider à accroître leurs exportations. 
L'Inde, le Brésil et la Chine par exemple continuent à exploiter la réglementation de l'Organisation mondiale du commerce qui leur permet de n'ouvrir que très lentement leur marché intérieur aux produits des pays développés, tandis qu'ils accèdent sans restriction aux marchés des pays riches. Leur laxisme dans l'application du droit de propriété intellectuelle exacerbe considérablement le problème et entrave l'exportation des logiciels et des films américains. 
Un effort déterminé des pays émergeants qui ont des excédents commerciaux en vue d'accroître leurs importations en provenance des USA (et d'Europe) serait bien plus efficace à long terme pour réduire les déséquilibres du commerce mondial que le recours à une modification du taux de change ou à des mesures budgétaires. Les marchés de ces pays sont devenus trop gros et trop importants pour les laisser appliquer leur propre réglementation commerciale. 
A juste titre l'Allemagne peut dire qu'elle a suivi une attitude de relatif "laisser-faire" en ce qui concerne le commerce international et qu'elle ne doit pas être sanctionnée, en dépit de ses excédents chroniques. Après tout elle n'a guère élevé la voix quand l'euro a grimpé récemment. 
Au vu de tous les récents défis économiques, la fermeté des USA dans leur défense du libre-échange est remarquable. Même dans les cas où sa rhétorique a pu être ambigue, sa politique économique est restée fondamentalement libérale. 
Bien que ce ne soient pas les débats parlementaires qui permettent de le savoir, la principale conséquence d'un accord serait de diminuer les taxes douanières que la Colombie impose aux produits américains, et non le contraire. En pratique les produits colombiens bénéficient déjà d'un libre accès au marché américain et les consommateurs colombiens auraient énormément à gagner à l'ouverture de leurs marchés aux produits et services américains. 
La Chine, l'Inde, le Brésil, ainsi que les autres pays émergeants, montent en puissance. La transition va-t-elle se faire sans heurt et aboutir à une économie mondiale plus équitable et plus prospère ? 
Même si l'on peut espérer que ce ne sera pas le cas, l'ornière dans laquelle se trouvent les USA pourrait devenir un problème pour le reste du monde. Ils ont un taux de chômage élevé, ils sont allés à l'extrême de ce qui est faisable en terme de politique budgétaire et monétaire. 


L’après Fukushima 
VIENNE – La sécurité autour de l’énergie nucléaire est bien plus sûre depuis l’accident dévastateur de Fukushima il y a un an au Japon. Et elle le deviendra plus encore dans les années à venir, à condition que les gouvernements, les exploitants de centrales et les régulateurs ne baissent pas leur garde. 
L’accident de Fukushima résulte d’un tremblement de terre et d’un tsunami d’une rare sévérité. Mais ainsi que les autorités japonaises l’ont reconnu, des défaillances humaines et organisationnelles ont aussi leur part de responsabilité. 
Par exemple, l’autorité de régulation nucléaire du Japon n’était pas suffisamment indépendante, et la vigilance de TEPCO, exploitant de la centrale, faible. Le système d’alimentation auxiliaire, essentiel pour maintenir les fonctions vitales de sécurité tel que le refroidissement des réacteurs et des barres de combustible usées, était insuffisamment protégé sur le site de Fukushima. 
Fukushima a été un signal d’alarme pour tous les pays qui recourent à l’énergie nucléaire. Il a permis un profond examen de conscience et une réflexion sur la sécurité et sur le fait que nulle part elle ne peut être considérée comme acquise. 
Les gouvernements, les régulateurs et les exploitants partout dans le monde commencent en effet à tirer les bons enseignements. Un solide plan international d’action pour la sécurité nucléaire est donc mis en place. 
A Fukushima, les réacteurs ont résisté à un tremblement de terre de magnitude 9.0 – bien plus puissant que les niveaux de tolérance pour lesquels ils avaient été initialement conçus. Mais la centrale n’était pas conçue pour résister aux vagues de 14 mètres de haut du tsunami qui ont balayé son mur de protection maritime moins d’une heure plus tard. 
Suite à l’accident de Fukushima, les défenses contre des désastres naturels multiples et graves, y compris les tremblements de terre et les tsunamis, ont été renforcé dans les centrales partout dans le monde. Des mesures sont prises pour améliorer la préparation à des ruptures de courant prolongées, protéger les sources d’énergie auxiliaires, et assurer la disponibilité d’eau pour le refroidissement, même dans des conditions accidentelles particulièrement graves. 
Les opérateurs de centrales et les régulateurs nationaux font l’objet d’une surveillance plus étroite. Les pays ouvrent leurs centrales à un examen international plus approfondi et plus systématique de leur sécurité. 
Les raisons pour cela restent inchangéesamp#160;: une demande énergétique croissante, associée à des préoccupations concernant le changement climatique, la volatilité des prix des énergies fossiles, et la sécurité des réserves énergétiques. 
L’Agence Internationale de l’Energie Atomique prévoit la construction d’au moins 90 réacteurs nucléaires supplémentaires d’ici 2030, qui viendront s’ajouter aux 437 déjà opérationnels aujourd’hui. Même si certains pays ont abandonné ou restreint leur politique nucléaire à la suite de Fukushima, les utilisateurs majeurs d’énergie nucléaire comme la Chine, l’Inde et la Russie prévoient d’ambitieux projets d’expansion. 
Cela est important pour les pays qui ont décidé de réduire leur dépendance à l’énergie nucléaire, parce que leurs centrales continueront de fonctionner pendant des décennies et auront besoin d’être décontaminées et leurs déchets stockés en toute sécurité. Et c’est important pour les pays qui sont fermement opposés à l’énergie nucléaire, dans la mesure où nombre d’entre eux sont voisins de pays qui possèdent des centrales nucléaires. 
Les pays qui prévoient de nouveaux programmes nucléaires civils doivent admettre que parvenir à leur objectif est une entreprise ambitieuse et de longue haleine. Il leur faut investir du temps et un argent considérables pour former des scientifiques et des ingénieurs, établir des autorités de régulation indépendantes et suffisamment financés, et mettre en place les infrastructures techniques nécessaires. 
Les nouveaux réacteurs construits aujourd’hui intègrent des dispositifs de sécurité à la fois actifs et passifs nettement supérieures à ceux de la génération des réacteurs de Fukushima. Mais, pour retrouver et conserver la confiance de l’opinion publique, les gouvernements, les régulateurs, et les exploitants doivent être transparents sur les bénéfices et les risques de l’énergie nucléaire – et honnêtes lorsque les choses tournent mal. 
Le fait qu’un accident tel que celui de Fukushima ait été possible au Japon, l’un des pays industriels les plus avancés au monde, nous rappelle qu’en matière de sécurité nucléaire, rien ne peut être considéré pour acquis. Les améliorations à la sécurité notées dans les 12 derniers mois ne peuvent constituer qu’un point de départ. 

Au-delà des pandémies 
NEW YORK – L’organisation Mondiale de la Santé a officiellement déclaré que le monde était en état de pandémie du virus de la grippe H1N1. Les gouvernements, les organisations internationales et les populations à travers le monde concentrent donc leur énergie à la combattre. 
La vitesse à laquelle le virus H1N1 s’est répandu sur presque tous les continents souligne notre interdépendance mutuelle. Aujourd’hui, l’impact d’une maladie dans un pays fini par rebondir sur tous. 
Les échantillons de virus et toutes les informations disponibles doivent être partagés rapidement entre tous. Les gouvernements et l’industrie pharmaceutique doivent s’assurer que les nations les plus pauvres reçoivent les approvisionnements de médicaments qui leur sont nécessaires. 
Cette pandémie sera sûrement suivie par une autre, peut-être même bien plus sérieuse. Les mêmes principes de solidarité doivent aussi s’appliquer à faire face à d’autres défis de santé qui affectent les populations mondiales, et les plus pauvres en particulier. 
Nous avons pu éradiquer la variole et nous pouvons le faire pour d’autres maladies. Il ne faut pas non plus oublier que 60% de la population mondiale meurt de maladies non contagieuses telles que le cancer ou les cardiopathies. 
C’est pour cela que lorsqu’il est question de développement et de la stabilité des nations, il faut porter une attention toute particulière à la santé, particulièrement celle des plus vulnérables ; et c’est pourquoi, en ces temps de crises multiples, nous aborderons le thème de la santé à New York cette semaine. 
Elles vivent plus longtemps, poursuivent de plus longues études et ont tendance à faire moins d’enfants qui réussissent mieux, puisqu’elles investissent plus et mieux sur ceux qu’elles ont. Des études ont montré que la rentabilité des investissements dans les soins de santé peut être multipliée par six. 
Et malgré cela, les premiers secteurs à connaître un frein en termes d’investissements en temps de crises sont souvent ceux de la santé. L’histoire montre que lors de précédentes récessions, et surtout dans les pays développés, les meilleurs soins sont souvent réservés aux plus riches; les pauvres doivent le plus souvent se débrouiller par eux-mêmes. 
Les femmes sont la trame de la société, surtout dans les pays les plus pauvres. Ce sont elles qui travaillent la terre, elles qui portent l’eau, qui élèvent et éduquent les enfants et prennent soin des malades. 
En Afrique, ce taux est de 900 pour 100,000. L’implacable réalité derrière ces chiffres est la suivante: les mères, le plus souvent jeunes, meurent de ce que nous considérons comme un acquis au XXIème siècle, c'est-à-dire l’accès aux soins à un prix raisonnable. 
Si les femmes ont accès aux hôpitaux et aux cliniques, elles ont moins de risques de perdre la vie en donnant naissance. Ces hôpitaux et ces cliniques contribuent aussi à réduire le poids des maladies et la mortalité par d’autres causes. 
Les récents programmes de réhydratation orale et d’amélioration de la qualité de l’eau et de l’hygiène ont permis de gagner considérablement sur la dysenterie et les maladies parasitaires. Tout ceci a permis de réduire le taux de mortalité des enfants de moins de cinq ans de 27% entre 1990 et 2007. 
Nous devons aussi nous préparer à gérer des impacts qui seront variables en fonction des différentes régions du monde, surtout là où sévissent déjà malnutrition, Sida, et autres conditions de santé très précaires. Nous devons rester vigilants et devons continuer à gérer cette pandémie au mieux. 

Au-delà de la désillusion révolutionnaire 
Dans une atmosphère révolutionnaire de solidarité et d’abnégation de soi, on tend à croire, quand la victoire est complète, que le paradis sur terre est inévitable. Bien sûr, le paradis n’est jamais atteint et, naturellement, la déception s’en suit. 
De nouvelles circonstances imposent de nouveaux défis pour la plupart. Par le passé, l’État décidait de tout et la plupart des gens, surtout les classes d’âge moyennes et plus âgées, ont commencé à considérer la liberté comme un poids parce que cela impliquait des prises de décision sans fin. 
J’ai parfois comparé cet ennui psychologique à ma propre situation quand je suis sorti de prison : pendant des années, je m’étais langui pour être libre, mais, quand j’ai enfin été libéré, je me suis retrouvé à prendre des décisions à chaque instant. 
Mais, sur une échelle sociétale, elle est généralement surmontée, au fur et à mesure que les générations passent. En effet, quinze ans après la désintégration de l’Union soviétique, une nouvelle catharsis semble se produire, et la révolution orange de l’Ukraine en fait partie. 
Comme le montre clairement le cas de l’Ukraine, le processus d’auto-libération du communisme fut, par définition, associé à un gigantesque mouvement de privatisations. Naturellement, les membres de l’ancien establishment, avec leurs connaissances et leurs connexions, ont acquis beaucoup de ces propriétés privatisées. 
Ce processus « inévitable » a empoisonné la vie politique et la vie des médias, ce qui a mené à un étrange état de liberté réduite et un environnement mafieux. Les dégradés ont varié d’un pays à l’autre du monde post-communiste, mais les nouvelles générations qui prennent la relève dans ces sociétés semblent maintenant fatiguées de tout cela. 
La révolution orange de l’Ukraine, tout comme la révolution rose de la Géorgie, semble confirmer cela. Alors que les révolutions des années 1980 et du début des années 1990 étaient dirigées contre les régimes communistes totalitaires, elles semblent de nos jours chercher à se débarrasser de ce post-communisme de type mafieux. 
Trop souvent, dans les cas aux ramifications politiques, les doutes et les accusions de malversations ne sont pas poussés jusqu'à l'obtention d'une conclusion sans ambiguïté. Ceci est compréhensible : le système judiciaire communiste était manipulé pour servir le régime et des milliers de juges ne peuvent être remplacés du jour au lendemain. 
Oui, il y a des éléments alarmants dans la politique russe, principalement parce que la Russie n'a jamais vraiment su où elle commençait et où elle finissait. Elle a possédé ou dominé de nombreuses autres nations et ce n’est qu’avec une répugnance réticente qu’elle gère maintenant la perte de toutes ses colonies. 
Mais la nostalgie soviétique a bien plus à faire avec les ambitions de la traditionnelle grande puissance de la Russie qu’avec le communisme. La Russie, je crois, devrait clairement déclarer, et la communauté internationale devrait clairement dire à la Russie, qu’elle possède des frontières définies qui ne seront pas remises en cause parce que des frontières disputées sont au cœur de bien des conflits et des guerres. 
D’un autre côté, je ne veux pas diaboliser Poutine. {0>He may lower oil prices for someone close to him, like Belarus’ dictator Alexander Lukashenko, and insist on a market price for someone else, but that’s basically all he can do.<}0{>Il peut bien faire baisser les prix du pétrole pour l’un de ses proches, notamment le dictateur du Belarus, Alexandre Loukachenko, et insister pour faire payer à tous les autres le prix du marché mais c'est tout ce qu'il peut faire.<0} Je ne crois pas que nous connaîtrons de sérieux conflit au-delà de tout cela. 
Les promesses de l’intégration occidentale sont l’une des raisons pour lesquelles ce conflit semble improbable, car c’est une question de géographie tout autant que de valeurs et de culture partagées. L’Ukraine appartient à une entité politique européenne unie, les valeurs que défend l’Ukraine et qui sont ancrées dans son histoire sont européennes de bout en bout. 
En outre, l’Otan définit en quelque sorte la sphère d'une civilisation, ce qui, bien sûr, ne veut pas dire que la communauté de l’Otan soit meilleure que toute autre. Mais c’est une communauté à laquelle il est bon d’appartenir, quand on veut y appartenir et que cela a une signification historique. 
L’entrée dans l’Otan implique quelques obligations, parce que certaines situations peuvent se produire, et nous en avons déjà fait l'expérience, où l’Otan répond à un appel des Nations unies pour lancer des interventions militaires hors zone, là où, par exemple, se commet un génocide. Autrement dit, l’appartenance à l’Otan, tout comme l’appartenance à l’Union européenne, a un prix. 

Dépassons la croisade contre le carbone 
COPENHAGEN – Le débat sur le changement climatique se résume, pour l’essentiel, à une seule question, qui exaspère et qui sème la division: de combien faut-il réduire les émissions de CO2? 
Il suffirait que l’on s’ouvre à d’autres moyens de freiner le réchauffement – donner du temps à la réduction des émissions, par exemple, ou nous préoccuper d’autres gaz à effet de serre. Le réchauffement climatique posant des problèmes énormes, la réduction de CO2 ne peut dispenser que des bienfaits énormes, mais la réduction des émissions de carbone requérant une réduction de l’énergie dont dépend la société moderne, elle signifie également des coûts importants. 
Le professeur Richard Toll de l’université de Hambourg, le grand économiste environnementaliste, a procédé à une analyse comparée des avantages et des coûts qu’une réduction de CO2 représenterait, selon que sa mise en œuvre est lancée dès maintenant ou ultérieurement. Immédiate, elle est estimée à 17 800 milliards de dollars, si elle est, différée à 2 000 milliards de dollars. 
Tol démontre de manière éclatante que les nobles promesses de réduction drastique et immédiate – qui rappellent les invocations de certains responsables et lobbyistes à des réductions de 80% d’ici 2050 – sont une manière extrêmement coûteuse de s’y prendre, pour un résultat minime. Tous les modèles universitaires montrent que, même s’il est envisageable, l’objectif de limitation du réchauffement climatique à 2°C, auquel l’Union européenne et le G8 se sont engagés, grèverait de 12,9% le PIB mondial d'ici la fin de ce siècle. 
Le vrai prix à payer pour des mesures draconiennes, immédiates et de grande envergure est en réalité une réduction de la croissance – dont les pauvres seraient les premiers à pâtir – au rythme de 40 000 milliards de dollars par an. L’addition se présenterait bien avant les résultats et ne disparaîtrait pas de sitôt. 
Une taxe carbone d’environ 0,5 dollar par tonne de pétrole – pour un prix à la pompe de 0,5 cent le gallon ou de 0,1 centime le litre – pourrait être instaurée et augmentée progressivement tout au long du siècle. La réduction des émissions de CO2 n’en serait pas spectaculaire, mais le gaspillage des fonds publics pas davantage. 
Si nos grandes promesses de limitation du réchauffement climatique à 2°C ne sont pas des promesses en l’air, il nous faut trouver le moyen d’en réduire les coûts. Le professeur Brent Sohngen de l’université de l’Ohio souligne à cet égard l’importance des forêts: inclure la sylviculture dans le contrôle des gaz à effet de serre nous faciliterait la tâche. 
La moitié des émanations de méthane dues aux activités humaines provient de l’agriculture, mais les stations d'épuration des eaux usées, les décharges publiques et les exploitations houillères en créent également. Pour Claudia Kemfert, experte de l'institut de conjoncture allemand DIW, une dépense de 14 à 30 milliards de dollars, en faveur de la réduction du méthane, nous permettrait de multiplier la réduction du réchauffement par 1,4 à 3. 
On pourrait également s’efforcer de réduire le black carbon , considéré comme responsable de pas moins de 40% du réchauffement net actuel et du tiers de la fonte de l’Arctique. Le black carbon est essentiellement de la suie, produite par les moteurs diesel, et – dans les pays en développement – par la combustion de matières organiques pour cuisiner et se chauffer. 
Les émissions de suie produites par les feux domestiques entraînent la mort de plusieurs millions d’individus chaque année, et la lutte contre le black carbon serait une entreprise salutaire. Une équipe d’économistes dirigée par David Montgomery estime que grâce à une dépense de 359 millions de dollars, nous pourrions raisonnablement venir à bout de 19% des émissions de black carbon . 
En partant de ce postulat, le choix de s’en tenir, à court terme, à des réductions d’émissions de CO2 s’avère inadéquat. La question la plus pertinente de toutes est celle-ci: pour lutter contre le réchauffement planétaire, pourquoi ne pas adopter une solution dont on est sûr? 

Au-delà du débat sur la peine de mort 
La décision prise par la Chine d’exécuter le directeur de son agence nationale de régulation des médicaments a relancé le débat international sur la peine capitale. C’est une question millénaire qui remonte à l’époque où Platon écrivait dans ses “Lois” qu’il estimait nécessaire de punir de mort ceux qui commettaient un crime énorme. 
Les partisans de la peine capitale avancent généralement trois arguments pour justifier l’exécution par l’État de ceux qui prennent la vie d’un autre. Tout d’abord, il y a la vieille loi du talion : “œil pour œil, dent pour dent”. 
Il y a ensuite l’argument utilitaire : la peine capitale dissuade nombre de criminels de commettre des meurtres. 
Le troisième argument est également utilitaire, mais de moindre qualité : l’État fait des économies en tuant les assassins au lieu de les garder en prison à vie aux frais de la communauté. 
Tout d’abord, dans une démocratie moderne, les peines ne peuvent être uniquement punitives, elles doivent également tenter de réhabiliter le criminel en lui permettant de vivre dans la société avec les autres êtres humains. L’argument est irréfutable, mais qui connaît les prisons modernes sait que nombre de détenus sont très peu susceptibles de se réinsérer – et cela ne peut être uniquement attribué aux conditions carcérales. 
Le deuxième argument éthique vient du commandement “Tu ne tueras point”, qui s’applique également à l’État. Toutefois, à cet argument s’oppose le fait que l’État peut recourir au meurtre pour empêcher des crimes graves, se défendre en temps de guerre ou contrer une rébellion. 
La peine de mort est irréversible. Si un condamné se révèle innocent, il est impossible d’annuler sa peine une fois exécutée. 
En outre, les abolitionnistes contestent le rôle dissuasif de la peine capitale. Lorsqu’il relate les débats des Athéniens sur la peine à imposer aux Mytiléniens rebelles, Thucydide remarque que la peine de mort a été instituée pour de nombreux crimes, mais que “néanmoins le coupable se laisse emporter par l’espérance du succès et court le risque. (…) Il est impossible de croire que l’homme, quand il se porte avec ardeur à quelque entreprise, peut être arrêté par la force des lois ou par quelque autre crainte.” 
Des criminologues ont démontré que, statistiquement, dans les États américains où la peine de mort est appliquée, le nombre de crimes graves n’a pas diminué. À cela, d’autres criminologues ont répondu que, si cette démonstration est juste, il convient toutefois de l’étendre à l’ensemble du droit pénal : tous les jours, des interdits pénaux sont transgressés, mais, sans ces interdits, les crimes ne seraient que plus nombreux. 
Il ne faut pas pour autant rester à ne rien faire et éviter de prendre parti. Je pense, pour ma part, que la peine de mort est une négation radicale des droits de l’homme, qui sont fondés sur le respect de la vie et la dignité des être humains. 
Tout d’abord, le combat pour la dignité humaine et le respect de la vie, comme toute lutte pour les droits de l’homme, est l’œuvre de membres de la société civile, d’individus plus que d’États. C’est un représentant des Lumières, Cesare Beccaria, qui le premier défendit, en quelques pages dans un ouvrage majeur de 1764, l’abolition de la peine capitale. 
Comme l’écrivit, il y a quelques siècles, Tommaso Campanella, grand philosophe qui passa beaucoup de temps en prison et fut torturé pour ses idées : “L’histoire a d’abord changé par la langue avant de changer par l’épée”. 
Si nous souhaitons faire disparaître les potences, nous devons aussi nous battre pour la prévention des crimes et contre les conditions inhumaines qui règnent dans de nombreuses prisons. Après tout, quel est l’intérêt de proposer l’emprisonnement comme alternative à l’électrocution si les détenus sont soumis à des traitements inhumains et dégradants ? 
Comment ignorer qu’un grand nombre de détenus se suicident – se condamnant eux-mêmes à mort – pour échapper aux conditions inhumaines de leur détention? Comment ignorer que nombre d’États, aujourd’hui, tuent non seulement par la peine de mort, mais aussi par les meurtres et les massacres commis lors de guerres civiles ou internationales, ou encore en permettant les famines ? 

Au-delà du cessez-le-feu de Gaza 
TEL AVIV – La trêve tant attendue entre Israël et le Hamas dans la bande de Gaza est finalement devenue réalité. 
Durant des mois, des personnes sages et responsables ont exhorté Israël à accepter le cessez-le-feu proposé par les chefs du Hamas à Gaza. Mais le gouvernement d’Israël, trouvant toutes sortes de prétextes, résistait obstinément. 
« Une trêve affaiblirait le président palestinien Abou Mazen » ont déclaré les autorités – comme si l’installation de nouvelles colonies israéliennes à Jérusalem Est et le refus de démanteler les précédentes colonies illégales ne l’avaient pas déjà affaibli ; ou encore : « le Hamas ne reconnaît pas l’État d’Israël » – comme si d’autres accords de cessez-le-feu avec les États arabes et l’OLP ces 60 dernières années avaient été fondés sur la reconnaissance d’Israël plutôt que sur un simple principe éthique qui a guidé Israël durant des années, à savoir d’obtenir pour nous et pour nos ennemis une pause dans les hostilités. 
Au bout du compte, la logique prévaut cependant sur le refus d’affronter la réalité et sur les hésitations : un cessez-le-feu a été signé et nous ne pouvons que regretter tout le temps perdu et les souffrances inutiles des deux côtés. 
Dans cette guerre qui dure depuis près d’un siècle, il est important de garder un principe à l’esprit : les Palestiniens sont les voisins d’Israël et les deux pays seront pour toujours côte à côte. 
Les souvenirs de bains de sang, que ce soit israélien ou palestinien, sont toujours à vif dans le cœur des deux peuples. Un arrêt immédiat des hostilités est donc plus important qu’une longue « capitulation » chimérique. 
Le lancement de cinq roquettes kassam en Israël cinq jours après la signature de la trêve témoigne de sa fragilité. Alors, peut-elle durer et évoluer vers une initiative durable ? 
Il est certain que si cette nouvelle trêve est simplement technique, si aucun effort n’est fait pour la stabiliser et la consolider, elle risque de n’être qu’un nouvel épisode dans une longue série d’épisodes amers. Ceux qui ont craint une « grande offensive israélienne » à Gaza devraient faire tous les efforts possibles pour renforcer la trêve et créer un climat propice au relâchement des tensions pour, avec le temps, parvenir à un accord de paix avec les autorités palestiniennes. 
Que faudrait-il faire pour cela ? Avant tout, il importe de rouvrir les frontières entre Israël et les territoires palestiniens aux personnes malades, aux étudiants et aux familles dont les membres ont été séparés par le blocus. 
En effet, ils doivent être autorisés à travailler dans les centres agricoles autour de Gaza qui ont été les plus touchés par les attaques à la roquette. Le travail de Palestiniens en Israël est bénéfique pour les deux parties ; et vaut mieux que de faire venir des étrangers qui viennent de contrées lointaines et vivent isolés et solitaires en Israël sous la menace constante d’expulsion. 
Les travailleurs palestiniens qui rentrent chez eux chaque soir ne sont pas coupés de leur vie normale. Les futurs travailleurs de Gaza, qui ont un droit moral de gagner leur vie en Israël, deviendront des partisans naturels du maintien de la trêve. 
Qui plus est, les projets industriels qui ont été victimes des hostilités devraient être relancés et rendus plus légitimes aux yeux du Hamas par la participation de l’État arabe. Les assassinats par Israël de terroristes du Hamas en Cisjordanie devraient aussi cesser – ou au moins être limités autant que possible – et les autorités palestiniennes devraient pouvoir réagir à leur manière. 
En période de guerre, les gens doivent s’habituer au statu quo et ne peuvent rien imaginer d’autre. Mais lorsque les tensions s’appaisent, l’idée de reprendre les armes devient douloureuse et insupportable dans la mesure où cela signifie qu’il faut revivre la terrible expérience familière de la souffrance. 
Par conséquent, cette trêve doit être considérée non pas comme un bout de papier ayant un certain sens juridique, mais comme un jeune plant qui a besoin d’être soigné, arrosé, nourri et protégé de sorte à devenir un arbre fort et robuste ne pouvant être déraciné par une roquette accidentelle ou une grenade perdue. 

Big Brother Google? 
MOSCOW – “Google violates its ‘don’t be evil’ motto.” Faites une recherche sur le Web à partir de cette phrase et vous y trouverez – grâce à Google – un débat auquel j’ai pris part récemment, sur cette assertion. 
J’ai été invitée dans son sein à de nombreuses reprises – à titre personnel, comme membre du conseil consultatif de Stop Badware, une organisation non gouvernementale qu’elle sponsorise, et comme intervenante lors de ses manifestations. Je fais aussi partie du directoire de 23andMe, une société dont une des deux fondatrices est mariée à Sergey Brin, l’un des deux fondateurs de Google. 
Mais je fais aussi partie des directoires de Yandex en Russie, l’une des rares entreprises au monde qui ait réussi à rester maître du marché local devant Google, et de celui de WPP, une agence mondiale de communication, connue pour la concurrence qu’elle livre à Google. En fin de compte, je me méfie de toute sorte de concentration de pouvoir. 
J’ai choisi le camp des contre dans le débat en défendant l’idée que Google ne violait pas sa devise. Cependant, je pense tout de même qu’il existe un risque qu’il puisse le trahir un jour. 
Google ne se contente pas de guider les utilisateurs vers les informations qui sont là, sur le Web; il recueille au passage des informations, qu’il se garde de partager, sur le comportement de ces utilisateurs. Si les modes de recherche de Google peuvent servir à observer l’évolution des épidémies de grippe et se faire une idée des retombées commerciales d’un film, Google peut-il servir à prévoir les mouvements du marché ou même les révolutions? 
Que Google n’utilise les informations personnelles qu’à ses fins propres (allez savoir ce que ça veut dire), il n’en reste pas moins une proie tentante pour les Etats. Mais d’une façon générale, Google repousse les demandes d’informations personnelles que lui adressent les Etats. 
Ensuite, Google est devenu de facto le gardien de l’information, au point que, si un site n’est pas classé dans les premiers par Google, il est comme l’arbre qui tombe dans la forêt, sans personne pour entendre le bruit de sa chute. Et peu importe que les utilisateurs aient d’autres outils que Google à leur disposition, ils ne s’en servent pas. 
Ce pouvoir, réel, que lui confère l’information, tient au risque de divulgation qu’elle contient. Et c’est dans un monde avant tout secret, opaque et où l’accès à l’information reste confidentiel que ce genre d’information devient pouvoir. 
Mais d’une façon générale, la libre circulation de l’information déconcentre le pouvoir. Donc, plutôt que de supprimer ou de contrôler l’information que Google dispense, on a intérêt à la rendre encore plus accessible. 
Un Google responsable envers ses utilisateurs – chercheurs, publicitaires, investisseurs et gouvernements – sera davantage en mesure de bien se conduire sur le marché relativement ouvert qui est le nôtre aujourd’hui. Bref, il n’y a pas mieux comme régulateur que notre monde chaotique aux intérêts divergents. 
En attendant, Google ne se satisfait pas de ne rien faire de mal; il s’emploie à lutter activement contre le mal. 
La censure, par exemple, que Google combat par ses actes, plutôt que par des cris. Au lieu de rester sur la touche et de se contenter de dénoncer la censure, il se lance sur les terres minées de Chine, à l’assaut d’un concurrent qui jouit d’appuis politiques, et fait poliment savoir à ses utilisateurs qu’on leur cache souvent une partie du tableau. 
Bref, Google est en train de faire bouger les gens sur ce qu’ils s’estiment en droit de savoir – même aux Etats-Unis où ne sévit aucune censure officielle, mais où sévissent en revanche des mystifications gouvernementales, l’opacité du monde de l’entreprise et autres phénomènes de ce genre. Par ailleurs, dans les pays où il est reproché à Google de bloquer l’accès à l’information, cela contribue, le cas échéant, à mettre en évidence l’absence d’information et permet aux gens de savoir que quelque chose est là, mais qu’on leur en refuse l’accès. 
Chaque fois qu’un Chinois choisit Google pour une recherche sur le Web et qu’il en obtient une réponse, qu’il s’agisse des points forts et des points faibles d’un produit ou de renseignements sur une personne qui déplaît au gouvernement, il doit se dire, “Comment se fait-il qu’on n’obtienne pas ce genre d’information sur tout?” Avec Google, les gens se mettent à vouloir une réponse à tout . 
D’un point de vue purement pratique, Google contribue à rendre le monde plus efficace. Les vendeurs et les acheteurs peuvent se trouver les uns les autres, les écoliers dénicher des renseignements utiles à leurs devoirs, et les malades l’information médicale qui les concerne. 
Le vrai risque, à mon avis, c’est l’attrait d’une forme de “gouvernance mondiale” – disons un dangereux système étatique multilatéral qui s’appellerait le Centre de l’Information mondiale. Aussi charmant qu’il paraisse, un tel système est susceptible d’être affligé de lourdeurs bureautiques, d’être dominé par le pire des gouvernements de la planète plutôt que par les meilleurs et de se montrer incapable d’innovation. 
J’en étais la présidente fondatrice, et je ne pense pas que quiconque lui accorde beaucoup de considération. Heureusement pour elle, on ne lui reconnaît aucune légitimité et elle n’a donc que peu de pouvoir. 
A l’inverse, Google rend d’énormes services et peut prétendre a une légitimité de résultat. Mais il n’a que peu de pouvoir coercitif, car chacun est libre de choisir autre chose. 
Le fait que ces questions fassent débat est un bon signe en tant que tel – Google et ses observateurs sont maintenus en alerte. La providence veut qu’une presse suspicieuse, de puissants Etats et des rivaux nerveux observent chacun de ses mouvements et comptent sur sa résistance à de nombreuses tentations. 

Big Brother, le Tibet et le tremblement de terre 
SHANGHAI – Le strict contrôle des médias lors des troubles au Tibet a été suivi semble-t-il par une ouverture bien plus large aux journalistes lors du tremblement de terre qui a ravagé le Sichuan. Est-ce un changement stratégique ou une tactique à court terme ? 
A la consternation des médias occidentaux, les communautés chinoises à travers le monde les ont pris à parti en raison selon elles de leur manque d'objectivité dans la couverture des émeutes au Tibet. Des expatriés et des étudiants chinois à l'étranger sont même descendus dans la rue pour protester. 
La presse occidentale qui était appréciée de beaucoup de Chinois pour la qualité de ses informations, paraît maintenant discréditée à leurs yeux, bien que la compassion exprimée dans la couverture du tremblement de terre l'ait quelque peu rachetée. Même les Chinois les plus libéraux estiment que les journalistes occidentaux ont commis de graves erreurs dans la couverture des événements du Tibet, en retouchant au cadrage des images et en rédigeant des légendes erronées comme preuve de la répression. 
L'essentiel du courroux des Chinois vise des articles et des reportages partiaux, il n'est pas dirigé contre la presse occidentale en général. Et si on examine de plus près la réaction chinoise, tant en ce qui concerne le Tibet que le tremblement de terre, on observe des signes tangibles d'une plus grande liberté d'expression des Chinois. 
Ils ont fini par se méfier autant de la presse occidentale pour ses bévues à ce sujet que de la presse chinoise qui s'aligne aveuglement sur Xinhua, l'agence de presse officielle chinoise et ils ont réalisé qu'aucune source d'information - qu'elle soit chinoise ou occidentale - n'est parfaite. Ce scepticisme, un attribut fondamental de l'esprit démocratique, a peut-être joué un rôle pour inciter le gouvernement chinois à plus d'ouverture au Sichuan. 
Le fait que beaucoup d'écoles se soient écroulées dans le Sichuan a soulevé l'indignation des "netizens" qui s'en sont pris aux responsables locaux pour savoir si ce sont des normes de construction insuffisantes ou bien le non-respect de ces normes (l'un de ces fameux scandales dans le secteur du bâtiment) qui sont la cause du nombre disproportionné de victimes parmi les écoliers. Sous la pression d'une opinion publique de plus en plus vigilante, les responsables gouvernementaux promettent que les responsables seront déférés devant les tribunaux. 
Contrairement à ce qui se passait auparavant, quand les internautes chinois recevaient des informations sans réagir, des années d'exposition à des concepts tels que les droits de l'homme et la démocratie les ont enhardis au point de critiquer des points de vue largement admis mais contestables, quitte à passer pour iconoclastes. Les téléspectateurs chinois ne supportent pas davantage les émissions de propagande de CCTV, aussi clinquantes soient-elles, que les reportages simplistes des médias occidentaux qui rapportent plus ou moins exactement des faits sans les replacer dans leur contexte. 
Nombre d'entre eux ont essayé de donner au monde extérieur leur propre version sur le Tibet, allant à l'encontre des points du point de vue dominant - qu'il soit chinois ou occidental - et ils ont présenté des vidéos sur YouTube et des commentaires sur le forum internet de la BBC. Confrontés à leurs demandes répétées d'explication, quelques médias occidentaux ont fini par reconnaître leurs erreurs. 
Quand le gouvernement chinois a réalisé que des mouvements indépendants issus de la base parvenaient à être convaincants là où sa propagande avait échoué, il a levé son interdiction initiale de parler du Tibet. Les "nounous du net", ainsi que l'on surnomme les censeurs d'Internet en Chine, ont moins souvent bloqué les articles sensibles. 
La soif d'informations impartiales montre combien l'arrivée d'internet a bousculé le paysage politique chinois. Le gouvernement n'a plus le monopole de l'information et il n'en est plus la seule source. 
Internet génère davantage de démagogie que d'analyse froide. Mais le meilleur moyen d'y parer est de créer un environnement dans lequel des points de vue contradictoires peuvent librement s'exprimer, ce qui permet à la vérité de triompher. 
Du coté du gouvernement, il est possible que l'ouverture aux médias ne soit qu'une tactique pour parer aux critiques après le soulèvement au Tibet et les polémiques autour des manifestations lors du passage de la flamme olympique. La manière dont il va réagir aux questions concernant la mauvaise qualité des bâtiments publics dans le Sichuan va montrer quel est son degré de tolérance quant à la liberté d'expression. 
Même si cette dernière n'est pas une panacée pour les ennemis de la Chine, elle est indispensable pour pérenniser les avancées du pays. Malgré la présence de Big Brother à Pékin, Internet est porteur de liberté d'expression en Chine. 

Grands pays, petites guerres 
LONDRES – Le président américain Barack Obama s’est engagé à venger le meurtre de J. Christopher Stevens, l’ancien ambassadeur des Etats-Unis en Libye. Il n’a pas été très clair sur les moyens d’y parvenir – et les antécédents historiques ne sont pas d’une grande d’utilité. 
En 1864, l’empereur d’Abyssinie avait pris en otage le consul britannique et quelques missionnaires dans la capitale de l’époque, Magdala. Trois ans plus tard, et dans la mesure où l’empereur Tewodros refusait toujours de les libérer, les Britanniques ont envoyé une force expéditionnaire de 1300 hommes, 2600 civils associés aux troupes, et 44 éléphants. 
Après un voyage de trois mois à travers les montagnes, les Britanniques atteignirent Magdala, libérèrent les otages, et réduisirent la capitale en cendres. L’empereur Tewodros se suicidât, les Britanniques se retirèrent, et leur commandant, le Lieutenant Général Sir Robert Napier, se vit attribuer le titre de Baron Napier de Magdala. 
Les grandes puissances d’aujourd’hui ont recouru à des méthodes similaires, avec les mêmes grands discours, contre de chétifs opposants, mais avec des résultats bien moins convaincants. Les Etats-Unis ont envoyé 500 000 hommes au Vietnam dans les années 60, mais se sont retirés avant que le nord Vietnam n’envahisse le sud en 1975. 
Aujourd’hui, 25 ans et 500 milliards de dollars plus tard, quelques 100 000 hommes des forces de l’OTAN, principalement américains, sont sur le point de quitter l’Afghanistan, alors que les talibans contrôlent toujours une grande partie du pays. Entretemps, les Etats-Unis ont retiré 150 000 hommes d’Irak, après neuf années de frustration. 
La preuve est faite : les grands pays peuvent perdre des petites guerres. 
Le soulèvement du FLN (Front de Libération Nationale) contre la présence française en Algérie a débuté en 1954 avec l’assassinat de policiers. Les Français ont d’abord réagi par des mesures classiques – plus de police, couvre-feu, loi martiale, etc. – mais l’insurrection a pris de l’ampleur dans un contexte d’atrocités perpétrées de part et d’autre. 
Le personnage de leur commandant dans le film, le colonel Mathieu (inspiré du Général Jacques Massu), énonçait la logique de la situation du point vue français. La manière d’étouffer l’insurrection était de provoquer les populations par des mesures oppressives, mais « inutiles »; l’objectif était d’affaiblir la structure de commandement du FLN. 
Cela nécessitait de recourir à la torture pour identifier et localiser les chefs, puis de les capturer ou de les assassiner. La torture était illégale, mais, ainsi que l’expliquait le colonel, « si vous voulez que la France reste, vous devez en accepter les conséquences. » 
Le Colonel Mathieu est le héro méconnu de l’actuelle orthodoxie anti-insurrectionnelle, qui nécessite un minimum de présence militaire dans le pays ciblé, principalement des agences de renseignements comme la CIA, et des « forces spéciales ». Par « transfert, » le suspect capturé peut être livré à un gouvernement ami pour être torturé, et, sur la base des informations ainsi récupérées, des listes de suspects sont établies. 
Le meurtre d’Oussama Ben Laden l’année dernière a nécessité qu’un véritable commando en vérifie le succès, mais en principe les assassinats sont confiés aux drones – des avions non identifiables, principalement utilisés pour la surveillance, mais qui peuvent être armés de missiles commandés par ordinateurs. Il n’est pas étonnant que les Américains soient les principaux développeurs et utilisateurs de drones, avec une flotte de 7500 appareils. 
L’autre pan de la stratégie anti-insurrectionnelle est de gagner les « cœurs et les esprits » des populations sensibles à la propagande terroriste. C’est ce que les Américains ont fait au Vietnam, en distribuant des biens de consommation et en construisant des infrastructures. 
Mais la nouvelle façon de pratiquer la « guerre asymétrique » soulève des questions délicates d’ordre éthique et légal. La convention des Nations Unies sur la torture interdit explicitement « les traitements ou peines cruelles, inhumaines ou dégradantes, » et leur recours doit donc être empêché. 
Mais même si l’on écarte les questions d’ordre moral ou légal – ce que l’on ne devrait jamais faire – il n’est pas certain que la stratégie de la torture et de l’assassinat parvienne à son objectif pacifique. Cette approche ne fait que répéter l’erreur faite en 1957 par Massu, qui estimait être confronté à une organisation unie autour d’une structure de commandement unique. 
Si Al-Qaeda existe encore véritablement, c’est une hydre dont les têtes repoussent aussitôt que les précédentes sont coupées. Tenter de gagner « les cœurs et les esprits » avec des biens de consommation occidentaux ne fait que corrompre, et donc discréditer, les gouvernements établis par ceux qui sont intervenus. 
Nous prenons doucement mais inéluctablement conscience du fait que les peuples que nous combattons hériteront dans une large mesure des pays en ruines que nous laissons derrière nous. Ils se battent après tout pour le droit de leur peuple à (mal) gérer leurs pays à leur manière. 

Une économie en phase avec la réalité 
Après tout, les praticiens de l’économie n’ont pas su anticiper la catastrophe, et beaucoup ont été incapables de formuler quoi que ce soit d’utile lorsqu’il s’est agi d’élaborer une réponse. Il existe néanmoins des raisons d’espérer une guérison prochaine de la discipline économique, ainsi que de l’économie mondiale. 
Les modèles économiques dominants ont été discrédités par la crise, pour la simple et bonne raison qu’ils n’avaient pas admis la possibilité d’une telle catastrophe. Par ailleurs, la priorité accordée à la technique au détriment des institutions, ainsi qu’à l’élégance théorique aux dépens de la réalité du monde, n’a pas préparé les économistes à formuler le genre de recommandations politiques concrètes qu’exigeait un contexte exceptionnel. 
Certains considèrent que la solution consisterait à retourner au modèles économiques du passé, plus simples, qui instauraient certaines interdictions de politiques, et en cela suffisaient manifestement à éviter des crises comparables. D’autres insistent au contraire sur l’idée que l’efficacité des politiques d’aujourd’hui exigerait le mise en place de modèles de plus en plus complexes, susceptibles d’appréhender pleinement les dynamiques chaotiques de l’économie au XXIe siècle. 
Ils permettent de formuler des arguments à la fois directs et contrintuitifs, ce qui distingue la macroéconomie des autres disciplines de l’analyse économique. Nous recourons à des modèles de ce type afin d’expliquer par exemple le « paradoxe de l’épargne », dans le cadre duquel les décisions des individus consistant à épargner davantage, en provoquant un effet dépressif sur les dépenses et la production, aboutissent en fin de compte à une moindre épargne de la population dans son ensemble. 
D’un autre côté, les modèles complexes peuvent se révéler utiles dans l’illustration de cas particuliers, et contribuent à nous rappeler le caractère désordonné de notre monde. 
Aucune de ces catégories de modèles ne se révèle en revanche utile lorsqu’il s’agit de formuler des recommandations concrètes auprès des dirigeants politiques en temps de crise. Elles sont toutes deux trop stylisées pour pouvoir être utilisés lorsqu’analysées de manière abstraite. 
En réalité, dans l’ensemble méconnue des protagonistes de ce débat autour des modèles économiques, une révolution s’opère d’ores et déjà concernant ces données de preuve. À l’heure où la vielle école de l’establishment économique continue à débattre des mérites de la comparaison des cadres analytiques, un certain nombre d’économistes plus novateurs œuvrent pour la prise en compte de nouvelles données de preuve relatives à la manière dont fonctionne l’économie. 
Un vieux débat macroéconomique se focalise par exemple sur la manière dont les prix réagissent aux actualités économiques, s’intéressant également à la question de savoir si les entreprises ne transmettraient pas aux consommateurs les fluctuations des prix d’importation, qui découlent elles-mêmes des mouvements de taux d’intérêts. Aujourd’hui, le « big data » promet d’accroître notre capacité à comprendre et même à prévoir de telles réponses. 
Certains économistes recourent à des routines de récupération automatisée d’informations, appelées « bots », afin de réunir des bribes d’informations nouvelles relatives aux décisions économiques sur le Web. Ainsi, les sites Internet sur lesquels des artistes commerciaux proposent par exemple des logos aux entreprises, ou sur lesquels des éditeurs freelance offrent leurs services aux auteurs, sont la promesse d’une nouvelle mise en lumière de problématiques telles que les déterminants de l’innovation. 
Plusieurs observateurs ont relevé que la crise économique mondiale avait été bénéfique sur le plan de l’histoire économique, dans la mesure où elle avait projeté l’attention sur les crises antérieures, et sur les enseignements susceptibles d’être glanés à partir de l’étude de ces crises passées. En réalité, l’histoire de l’économie n’a jamais cessé de jouer un rôle dans la recherche économique. 
La méthode de travail face aux archives poussiéreuses est toutefois devenue facilité par l’avènement de la photographie numérique, de la reconnaissance mécanique des caractères, ainsi que des services de saisie de données. L’élargissement des ensembles de données permet aujourd’hui aux historiens économistes de résoudre certaines problématiques – par exemple la manière dont la situation économique affecte les décisions de participation de la main-d’œuvre à différents périodes et en différents lieux – de manière plus efficace que jamais auparavant. 
Les modèles macroéconomiques ont jusqu’à présent eu tendance à négliger le rôle des institutions, qu’il s’agisse des syndicats, des associations d’employeurs, des régimes de droit de la propriété, ou encore des mécanismes de redistribution. Leur prise en considération sérieuse implique la prise en compte d’intervalles temporels considérables, dans la mesure où les institutions évoluent lentement et significativement au cours du temps. 
Ces différentes évolutions représentent un changement fondamental en matière d’économie. Jusqu’à il y a seulement quelques décennies, l’analyse empirique puisait ses informations au sein d’ensembles de données relativement réduits et limités. 

Le vert, couleur de l’espoir 
NEW YORK – Au milieu des pressions de la crise financière mondiale, certains se demandent comment nous pouvons nous permettre de nous attaquer au réchauffement climatique. Alors que la question serait plutôt : comment nous permettre de ne pas le faire ? 
Mettons de côté les arguments habituels – que la science est claire sur le sujet, que le réchauffement climatique représente une menace existentielle irréfutable pour notre planète, et que chaque jour qui passe sans rien faire aggrave le problème. Envisageons le problème sous un angle purement et simplement économique. 
Quand le chômage de nombreux pays augmente, il nous faut des emplois. Quand la pauvreté menace de gagner des centaines de millions de personnes, surtout dans les régions du monde les moins développées, il nous faut la promesse de la prospérité. 
Les économistes des Nations unies ont appelé à un nouveau Green New Deal – écho délibéré à la vision énergisante du président américain Franklin Roosevelt pendant la dépression des années 1930. Ainsi, cette semaine, le Programme des Nations unies pour l’environnement lancera-t-il un plan pour ranimer l’économie mondiale, tout en s’attaquant au défi qui caractérise notre époque : le réchauffement climatique. 
Ce plan exhorte les dirigeants du monde des affaires et de la politique de tous les pays, y compris le prochain président américain, à aider à rediriger les ressources loin de la machine financière spéculative à la source de la crise du marché actuelle, vers des investissements plus productifs et générateurs de croissance et d’emplois pour l’avenir. 
Cette nouvelle “Initiative de l’économie verte,” soutenue par l’Allemagne, la Norvège et la Commission européenne, est née de la perception que les problèmes les plus urgents auxquels nous sommes confrontés sont interconnectés. L’augmentation des cours de l’énergie et des matières premières a contribué à provoquer la crise alimentaire mondiale, qui a alimenté la crise financière. 
Les problèmes interconnectés du réchauffement climatique, de la croissance économique et de l’environnement portent leurs propres solutions. Seul un développement durable – une adoption mondiale de la croissance verte – offrira au monde, aux pays riches comme aux pays pauvres, la perspective durable d’un bien-être social et d’une prospérité à long terme. 
La bonne nouvelle est que cette réalité est en train de s’imposer à nous. 
Toute notre histoire est marquée par de grandes transformations économiques : révolution industrielle, révolution technologique et mondialisation. 
En visitant Silicon Valley en Californie l’année dernière, j’ai pu constater à quel point les investissements avaient afflué vers les nouvelles technologies d’énergie renouvelable et efficaces en termes de carburant. La société de capital risque qui a soutenu Google et Amazon, entre autres cas typique de réussite entrepreneuriale, a engagé plus de 100 millions de dollars dans de nouvelles sociétés d’énergie alternative rien qu’en 2006. 
En Chine, on estime que les investissements de capitaux verts passeront de 170 millions de dollars en 2005 à plus de 720 millions en 2008 (en quelques années à peine, la Chine est devenue un leader mondial en termes d’énergie solaire et éolienne, employant plus d’un million de personnes.) Le Programme des Nations unies pour l’environnement estime que les investissements dans les énergies à faible émission de gaz à effet de serre atteindront mondialement 1,9 billion de dollars d’ici 2020. 
La crise financière pourrait bien ralentir cette tendance, mais les capitaux continueront d’affluer dans les entreprises vertes. Je les considère comme la mise de fonds initiale d’une reconfiguration systématique de l’industrie mondiale. 
À l’heure actuelle, plus de deux millions de personnes dans les nations industrielles avancées travaillent dans le domaine de l’énergie renouvelable. Au Brésil, le secteur des biocarburants crée presque un million d’emplois par an. 
En Allemagne, la technologie verte devrait quadrupler au cours des prochaines années, pour atteindre 16 % de la production manufacturée en 2030 et fournir plus d’emplois que l’industrie automobile. Le Mexique emploie déjà 1,5 million de personnes pour planter et gérer ses forêts. 
Avec les bonnes politiques et un cadre mondial, nous pouvons générer la croissance économique et la guider vers de faibles émissions de carbone. Correctement gérées, nos tentatives de régler la crise financière peuvent étayer nos efforts pour combattre le réchauffement climatique. 
C’est entre autres pour cela que les hommes et femmes d’affaires de tant de régions du monde exigent des politiques environnementales claires et consistantes. C’est aussi la raison pour laquelle des entreprises internationales comme General Electric et Siemens font le pari de l’écologie pour l’avenir. 
Il est important également que le public mondial reconnaisse ce fait, et peut-être aux États-Unis davantage qu’ailleurs. Quand le prochain président américain débutera son mandat, les électeurs et les responsables élus devraient être rassurés par les études qui démontrent que les États-Unis peuvent lutter contre le réchauffement climatique en réduisant leurs émissions à peu de frais, voire gratuitement, grâce à des technologies qui existent déjà. 
En tant que dirigeants mondiaux, nous avons l’obligation morale de nous assurer que les solutions apportées à la crise financière mondiale protègent leurs intérêts, et pas simplement ceux des citoyens des pays les plus riches. Les laissés-pour-compte du boom précédent, ceux que l’on appelle le “milliard du fond” et qui vivent avec moins d’un dollar par jour, doivent être invités dans la prochaine ère économique. 
Une fois encore, résoudre le problème de la pauvreté revient à résoudre celui du réchauffement climatique, grâce à une croissance verte. Pour les pauvres du monde, c’est une clé du développement. 

Grandes idées en provenance des petits pays 
CAMBRIDGE – Il y a vingt ans, ils étaient nombreux à penser que la leçon à retenir des années 80 était que la variante japonaise du capitalisme était le meilleur modèle et que d’autres pays à travers le monde devraient l’adopter et le feraient. Le modèle japonais a rapidement perdu de son lustre dans les années 90. 
Il y a dix ans, beaucoup pensaient que la leçon à retenir des années 90 était que la variante américaine du capitalisme était le meilleur modèle et que d’autres pays devraient l’adopter et le feraient. Le modèle américain a perdu de son attrait dans les années 2000. 
Donc, de quel côté devraient se tourner les pays en 2010 pour trouver des modèles de succès économique à imiter ? 
Peut-être devraient-ils se tourner vers la périphérie de l’économie mondiale. De nombreux petits pays y ont expérimenté des politiques et des institutions qui pourraient aisément être adoptées par les autres. 
Parmi les nombreuses décisions qui ont bien fonctionné, ces deux pays ont abandonné l’idée d’une armée. Et dans chacun de ces deux cas, cela leur a permis de vivre une histoire politique apaisée et de récupérer ainsi une épargne financière qui peut être employée dans l’éducation, les investissements et d’autres bonnes choses. 
Les institutions budgétaires chiliennes lui assurent un budget contre cyclique. De nombreux gouvernements augmentent immodérément leurs dépenses en période de boum économique et sont alors obligés de réduire la voilure en période de rechute, ce qui exacerbe les fluctuations cycliques. 
Il y a deux éléments clé dans les institutions budgétaires chiliennes : 
● Une règle d’équilibre du budget structurel autorise les déficits uniquement dans la mesure où le prix courant du cuivre est en dessous de la moyenne de son prix des dix dernières années ou si la production est en deçà de sa tendance moyenne à long terme. 
● Deux groupes d’experts techniques sont responsables d’évaluer respectivement les tendances du prix du cuivre et des niveaux de production, en toute indépendance par rapport aux processus politiques qui sont susceptibles de prendre leurs désirs pour des réalités. 
Les pays exportateurs feraient bien de copier ces institutions afin de démentir la soi-disant « malédiction des matières premières ». Les pays avancés comme les Etats-Unis et la Grande Bretagne auraient eux aussi des leçons à retenir de l’expérience chilienne compte tenu du fait que lors de la dernière expansion, ils ont à l’évidence oublié de prendre des mesures de politique budgétaire contre-cycliques. 
Singapour est parvenu au statut de pays riche avec une unique stratégie de développement. Parmi les nombreuses innovations mises en ouvre, une approche paternaliste par rapport à l’épargne et l’instauration de péages pour résoudre les problèmes d’embouteillages de la circulation (une approche adoptée ultérieurement par Londres.) 
La Nouvelle Zélande a été la première, avant de se faire emboiter le pas par la plupart des banques centrales du monde, à fixer des objectifs d’inflation et a adopté de nombreuses réformes libérales dès la fin des années 80. Son Parti Travailliste devrait se voir accorder le mérite d’avoir été le pionnier du principe selon lequel les gouvernements de centre gauche peuvent parvenir à la libéralisation économique mieux que leurs opposants de centre droit. 
L’Irlande a fait la preuve de l’importance des investissements étrangers directs. L’Estonie a été la première à simplifier son système fiscal pour instaurer une taxe unique en 1994, suivie par la Slovaquie et d’autres pays d’Europe centrale et orientale (et même plus loin encore comme Maurice). 
Le Mexique a été le premier à appliquer l’idée du Transfert Conditionnel d’Espèces (le programme OPORTUNIDADES, anciennement PROGRESA, fut lancé en 1998). Les TCE ont ensuite été adoptés par de nombreux pays en Amérique Latine, en Asie et en Afrique. 
D’abord, il a été décidé que les subventions contre la pauvreté seraient fonction de l’assiduité scolaire des enfants de la famille (une idée reprise ultérieurement par la ville de New York). Ensuite, et c’est peut-être le plus important, les Mexicains ont institué une méthodologie consistant à mener des expériences contrôlées pour déterminer les politiques qui fonctionnent et celles qui ne fonctionnent pas dans les pays en développement (un principe intégré au très intéressant mouvement des essais cliniques contrôlés randomisés dans le domaine de l’économie du développement.) 
De même dans les années 90, et principalement grâce au président de l’époque, Ernesto Zedillo, le Mexique a instauré des institutions électorales fédérales non partisanes qui en 2006 ont été capables de résoudre avec succès une élection disputée (par contre, il se trouve qu’en novembre 2000, les Etats-Unis n’avaient pas de tel mécanisme, autre que les préférences des candidats politiques.) Plus récemment, l’actuel président Felipe Calderon a fermé l’inébranlable entreprise de service public d’électricité et entrepris un certain nombre de réformes très nécessaires y compris autour de la fiscalité et des pensions. 
En mettant en lumière certaines instituions spécifiques qui pourraient utilement être adoptées ailleurs, je ne veux pas suggérer qu’il est facile de les transposer d’un contexte national à un autre. Je ne veux pas non plus suggérer que ces exemples sont seuls responsables du succès économique des pays concernés (d’ailleurs, certains de ces pays ont récemment dû faire face à de sévères problèmes.) 
Ils sont aussi souvent ouverts aux idées nouvelles – et du fait de leur taille, il leur est plus facile de les expérimenter. Les résultats de telles expérimentations – mêmes celles qui s’avèrent être des échecs – portent toujours en elles des leçons qui peuvent nous être utiles. 

Le capitalisme et Big Brother 
PARIS – Partout dans le monde, les utilisateurs d’internet se bercent d’illusions sur le cyberespace. Pour la plupart d’entre nous, surfers du web, internet confère un faux semblant de totale liberté, de puissance et d’anonymat. 
De temps en temps, des messages et des publicités non sollicités , mystérieusement en lien avec nos habitudes les plus intimes s’immiscent. Ils nous rappellent que nous, utilisateurs d’internet, sommes sous constante surveillance virtuelle. 
Les militants russes des droits de l’homme et l’organisation environnementale Baikal Environmental Wave n’auraient donc pas du être surpris lorsque, au début de ce mois, des policiers en chair et en os – et non des policiers virtuels – confisquèrent leurs ordinateurs et les dossiers qui y étaient stockés. A l’époque de l’Union Soviétique, le KGB aurait incarcéré ces dissidents anti-Poutine verrous pour déséquilibre mental. 
Ils utilisaient des ordinateurs équipés de logiciels Microsoft, voyez-vous, et ne pouvaient donner la preuve que ces logiciels n’avaient pas été piratés. En confisquant les ordinateurs, la police russe pouvait supposément vérifier si ces logiciels Microsoft utilisés par les activistes avaient ou non été installés légalement. 
Les représentants officiels de Microsoft ont déclaré qu’ils ne pouvaient s’opposer à l’action de la police parce l’entreprise de Seattle devait respecter la loi russe. Une telle déclaration peut être interprétée soit comme un soutien actif à la police russe, soit comme une collaboration passive. 
Les militants des droits de l’homme en Russie ne peuvent à l’évidence pas compter sur Microsoft comme allié dans leurs efforts pour bâtir une société plus ouverte. Mais cette politique ambiguë s’inscrit dans un schéma : l’historique des géants d’ internet dans les pays autoritaires est à la fois cohérent et sinistre. 
Yahoo avait donné le ton , le premier à établir une active collaboration entre les entreprises d’internet et la répression politique. En 2005, Yahoo transmit le code d’identification informatique d’un journaliste dissident, Shi Tao. 
A cette époque, les responsables de Yahoo aux Etats-Unis, comme Microsoft en Russie, avaient déclaré être dans l’obligation de respecter la loi chinoise. Shi Tao, du fond de sa cellule, doit être ravi d’apprendre que la Chine est régie par la loi, et non par le Parti Communiste. 
Pour protester contre la censure, la société de la Silicon Valley avait déplacé ses bureaux en 2009 de Chine continentale vers Hong Kong, territoire un peu plus libre. Sur le moteur de recherche désormais basé à Hong Kong, les internautes chinois pouvaient accéder à des informations sur Taiwan, le massacre de la place de Tiananmen de 1989, ou sur le Dalaï Lama. 
Sans vrai surprise : Google n’avait-il pas accepté la censure depuis le démarrage de ses activités en Chine en 2006 de manière à garantir son entrée dans le marché chinois ? 
En fait, les outils que ces entreprises fournissent sont politiquement neutres : les dissidents tentent de les utiliser à des fins démocratiques ; la police y recourt pour détecter et poursuivre les dissidents. 
Les entreprises internet , plus que d’autres, sont habiles à masquer leurs véritables motivations sous des ersatz de slogans vaguement démocratiques, mais au bout de compte, elles ne font que campagne pour leurs produits, comme tous les autres. En publicité, ce sont les attentes des clients qui déterminent le choix des mots et non la philosophie des managers , puisqu’ils n’en ont aucune. 
Ces outils peuvent être utilisés par les Iraniens qui combattent la dictature, ou par les dissidents tibétains qui tentent de préserver leur culture. Ils peuvent aussi être utilisés pour obtenir un décompte des juifs exterminés, pour arrêter un dissident chinois ou pour mettre fin aux activités d’un groupe d’activistes des droits de l’homme en Russie. 
Et les chefs d’entreprises sont obsédés par le profit, par définition : s’ils ne l’étaient pas, ils feraient faillite. 

Le problème des capitaux spéculatifs en Turquie 
NEW YORK – La volatilité financière actuelle dans les économies émergentes alimente le débat cherchant à déterminer si les pays que l’on appelle les « Fragile Five » - Brésil, Inde, Indonésie, Afrique du Sud et Turquie - doivent être considérés comme des victimes de la politique monétaire des pays avancés ou comme des victimes de leur propre intégration excessive aux marchés financiers mondiaux. Pour répondre à cette question, il convient d’examiner leurs différentes réponses politiques à l'expansion monétaire - et les différents niveaux de risque que ces réponses ont créés. 
Bien que l'ensemble des « Fragile Five » - identifiés sur la base de leur double déficit budgétaire et courant, qui les rend particulièrement vulnérables à la volatilité des flux de capitaux - aient adopté un certain nombre de mesures macro-prudentielles depuis la crise financière mondiale, la combinaison de ces politiques, ainsi que leurs résultats, ont varié considérablement. Alors que le Brésil, l'Inde et l'Indonésie ont répondu aux afflux de capitaux par de nouvelles règlementations sur le compte de capital, l'Afrique du Sud et la Turquie ont permis au capital de circuler librement à travers leurs frontières. 
Bien que les développements politiques en Turquie aient monopolisé la plupart de l'attention ces derniers temps, la crise actuelle du pays est enracinée dans des faiblesses économiques, reflétées dans la baisse de confiance des investisseurs et la forte dépréciation du taux de change de la lire. Cette instabilité a soulevé des craintes de contagion sur les marchés émergents, l'Afrique du Sud étant un cas particulièrement sensible, en raison de l’ouverture son compte de capital. 
Au lieu d’instaurer des restrictions sur les mouvements de capitaux, les autorités monétaires de la Turquie ont commencé à réduire les taux d'emprunt au jour le jour en novembre 2010, afin de réduire la rentabilité des opérations de carry trade (achats d'actifs en devises étrangères afin de profiter d’un taux d'intérêt plus élevé). L'espoir était que les flux de capitaux à long terme financeraient le déficit du compte courant en augmentation, qui dépassait 8% du PIB à l'époque, atténuant ainsi le risque d'un arrêt soudain des financements extérieurs. 
Bien que de nombreux observateurs du marché aient applaudi la banque centrale de Turquie pour son mélange de politique audacieux et peu orthodoxe, le Fonds monétaire international a critiqué les autorités turques en expliquant que leur politique élève les anticipations d'inflation et alimente la croissance du crédit. Néanmoins, le FMI ne recommande pas explicitement que la Turquie recoure à des règlementations du compte de capital, malgré les preuves de plus en plus nombreuses accumulées par son propre personnel que l'introduction de telles règles ait aidé de nombreux marchés émergents. 
Sans une gestion du compte de capital, la banque centrale de Turquie comptait parvenir à la stabilité financière et des prix en complétant la réduction des taux au jour le jour avec des outils macroprudentiels nationaux visant à réduire la croissance excessive du crédit. Les principales mesures pour contrôler la croissance du crédit ont été une augmentation progressive des réserves obligatoires, à compter de 2010; certaines restrictions sur les prêts à la consommation; et l'introduction de plafonds sur la croissance du crédit dans la seconde moitié de 2011. 
Les responsables faisaient valoir que ces outils sont plus efficaces que les mesures portant sur les flux de capitaux, qui « sont, en général, difficiles à mettre en œuvre et assez faciles à contourner ». Cependant, les mesures prudentielles nationales pourraient n’avoir qu'un effet limité sur le taux de croissance du crédit, parce que cette croissance a été principalement alimentée par l'essor des flux de capitaux. 
Ainsi, la croissance du crédit domestique a commencé à ralentir seulement en août 2011, quand l'escalade de la crise de la zone euro a rendu les investisseurs internationaux plus prudents face aux marchés émergents risqués. Paradoxalement, alors que les autorités monétaires de la Turquie ont reconnu cette relation, elles ont continué à attribuer la baisse de la croissance du crédit à la réussite de leurs mesures prudentielles. 
Puis, en mai dernier, la Réserve fédérale américaine a annoncé son intention de commencer à mettre progressivement fin à son programme d'achat d'actifs de plusieurs milliards de dollars – que l’on a appelé « assouplissement quantitatif » - déclenchant une fuite des capitaux à grande échelle des marchés émergents. Personne ne pouvait le nier : l'explosion des capitaux sur les marchés émergents était terminée et les bulles du crédit et des actifs qu'elle avait alimentées risquaient d'imploser. 
En revanche, le Brésil et l'Inde n'ont pas eu peur de rétablir des restrictions sur leur compte de capital. Les deux économies sont maintenant beaucoup moins fragiles que la Turquie et l'Afrique du Sud. 
Ses banquiers centraux étaient-ils trop engagés vis-à-vis de la position précédente du FMI selon laquelle le ciblage de l'inflation ne peut fonctionner que dans des conditions de convertibilité du compte de capital ? Ou était-ce parce que ses politiciens tiraient bénéfice du coup de fouet économique apporté par les flux de capitaux spéculatifs de court terme, jusqu’à être prêts à en ignorer les conséquences? 
S'il y a une leçon à tirer de l'expérience de politique monétaire de la Turquie, c'est que les règles prudentielles nationales et les outils de politique monétaire doivent être considérés comme des compléments - et non des substituts – à une gestion du compte de capital. Quant à la Turquie, son seul espoir d'éviter une crise économique encore plus profonde est d'agir avec détermination pour réduire les risques économiques que ses décideurs ont laissés s’accumuler au cours des dernières années. 

Les pays émergents pionniers d’un meilleur accès à la vaccination 
Lorsque que nous avons créé la Fondation Gates il y a de cela 15 ans, nous pensions que l’ensemble des démarches les plus basiques en la matière étaient d’ores et déjà à l’œuvre, et qu’il nous appartenait de nous atteler à un certain nombre de problématiques plus coûteuses et plus incertaines. En réalité, la délivrance des vaccins les plus fondamentaux constitue encore aujourd’hui l’une de nos priorités. 
À l’approche de l’année 2014, je suis plus optimiste que jamais quant aux progrès que nous pouvons accomplir dans l’exploitation de l’efficacité des vaccins en faveur d’une entrée dans la vie en bonne santé pour tous les enfants du monde. Nous bénéficions de nouvelles ressources de la part de généreux donateurs issus des quatre coins du globe. 
Bien souvent ignorée, l’une des évolutions les plus intéressantes du renforcement global de l’accès à la vaccination pour tous les enfants n’est autre que le rôle croissant joué par les fournisseurs de vaccins basés au sein des pays émergents. Un certain nombre d’États tels que le Brésil, la Chine et l’Inde ont d’ores et déjà eu à faire face à de nombreuses problématiques de santé et de développement qui leur étaient propres, et ont accompli des progrès considérables en la matière. 
Bien que vous n’ayez probablement jamais entendu parler des sociétés pharmaceutiques telles que le Serum Institute of India, Bharat Biotech, Biological E, China National Biotec Group, et Bio-Manguinhos, nombre d’entre elles comptent aujourd’hui parmi les plus importants partenaires de la santé à travers le monde. En ayant su tirer parti de ce même esprit pionnier qui a permis de transformer les marchés émergents en pôles manufacturiers producteurs de marchandises allant de l’automobile aux ordinateurs, ces sociétés sont désormais devenues leaders dans la fourniture internationale de vaccins de qualité et proposés à faible coût. 
L’accroissement de la concurrence, de même que les nouvelles approches de fabrication adoptées par ces différentes compagnies, ont abouti à la possibilité de protéger l’enfant contre huit maladies majeures – parmi lesquelles le tétanos, la coqueluche, la poliomyélite et la tuberculose – pour moins de 30 $. Le Serum Institute produit ses vaccins dans un volume supérieur à n’importe quelle autre entreprise à travers le monde, et joue un rôle considérable dans la réduction des coûts et l’accroissement des volumes. 
Grâce aux efforts de ces fournisseurs, de même qu’aux partenariats étroits qu’ils ont conclus auprès de GAVI Alliance, de multinationales productrices de vaccins, ainsi que de donateurs internationaux, plus de 100 millions d’enfants sont ainsi vaccinés chaque année – un chiffre plus élevé que jamais auparavant. Grâce à l’entrée sur le marché de nouveaux fournisseurs stimulant la concurrence au travers de techniques de fabrication innovantes, les prix seront très probablement amenés à baisser encore davantage. 
Face à l’accroissement de la demande autour de ce vaccin, GAVI a encouragé d’autres fournisseurs à faire leur entrée sur le marché, ce qui a permis de faire considérablement baisser les prix. Cinq fournisseurs proposent aujourd’hui ce vaccin, la société pharmaceutique indienne Biological E ayant cette année annoncé qu’elle le proposerait pour seulement 1,19 $ par dose. 
Le département indien de la Biotechnologie et Bharat Biotech ont annoncé leur volonté de proposer cette année un nouveau vaccin contre le rotavirus – qui est responsable de la mort de centaines de milliers d’enfants – pour 1 $ la dose, soit un tarif significativement inférieur aux autres vaccins existant aujourd’hui. De même, une société biotechnologique chinoise a obtenu au mois d’octobre une approbation de la part de l’Organisation mondiale de la santé en vue du lancement sur le marché d’un vaccin amélioré permettant de protéger les enfants contre l’encéphalite japonaise. 
Le secteur de la vaccination était dominé par une poignée de multinationales pharmaceutiques basées dans les pays riches, et le marché tout entier souffrait d’une pénurie de concurrence. Aujourd’hui, les fabricants issus des pays émergents produisent environ 50% des vaccins achetés par les agences de l’ONU en vue d’une utilisation dans les pays en voie de développement, contre seulement environ 10% en 1997. 
La fondation Gates a soutenu un partenariat majeur entre le Serum Institute of India et SynCo Bio Partners, producteur néerlandais de vaccins, en vue de la délivrance d’un vaccin low-cost destiné à protéger plus de 450 millions d’Africains contre la méningite. Cette année, Biological E a annoncé la conclusion de deux partenariats importants auprès de multinationales productrices de vaccins. 
Malgré tous les progrès réalisés, il reste encore beaucoup à accomplir pour venir en aide aux 22 millions d’enfants – principalement répartis dans les pays les plus pauvres – qui n’ont pas accès aux vaccins les plus salutaires. Sans une protection contre un certain nombre de maladies mortelles telles que la rubéole, la pneumonie et le rotavirus, beaucoup de ces enfants se voient ravir la possibilité de grandir en bonne santé, d’aller à l’école, et de vivre une existence productive. 
Nous bénéficions du savoir-faire nécessaire à la production de vaccins efficaces et abordables, ainsi qu’à la délivrance de ces vaccins auprès d’enfants n’y ayant pas accès. Les fournisseurs de vaccins basés dans les pays émergents comptent parmi les acteurs essentiels de ce processus. 

Pourquoi Jeffrey Sachs est-il un homme important ? 
Pour moi, Sachs est une sorte de Bono de l’économie – un hommeà l’intelligence, à la passion, et à la puissance de persuasionimpressionnante, consacrant ses talents à une sensibilisation de l’opinionautour de la condition des populations les plus pauvres de la planète. C’estpourquoi je n’ai pas été surpris qu’une journaliste ait récemment fait de Sachsle personnage irrésistiblement central de son livre – une bonne manière d’attirerle lecteur autour de ce sujet a priori peu mobilisateur que constitue ledéveloppement international. 
Dans son ouvrage intitulé TheIdealist, l’écrivain Nina Munk, de VanityFair, dresse un portrait subtil de Jeffrey Sachs tout en s’intéressant àson projet « Villages du Millénaire » (PVM) – initiative destinée,pour un montant de 120 millions $, à démontrer au monde qu’il estpossible d’extraire les villages africains de la pauvreté au travers dudéploiement massif d’aides ciblées. Il aurait été plus facile pour Munk, etsans doute plus vendeur, de présenter une caricature de l’économiste enaccentuant les caractéristiques négatives de Sachs au détriment de sesformidables compétences. 
Munk a effectué six années de recherches dans larédaction de son livre, apprenant à connaître Sachs et séjournant pendant delongues périodes au sein de deux des 15 Villages du Millénaire. Elle a ainsiété en mesure d’apprécier pleinement l’importance et la difficulté de ce ques’efforcent d’accomplir Jeffrey Sachs et son équipe. 
Contrairement à la plupart des ouvrages s’intéressant àla question du développement international, le livre de Munk est tout à faitaccessible et digeste (260 pages). Je m’efforce au sein de notre fondationd’expliquer à chacun combien j’estime important de prendre le temps de le lire.Il y a là en effet une œuvre de sensibilisation précieuse, et bien souventbouleversante. 
Nous étions d’ores et déjàde grands supporteurs de ses efforts au sein du Earth Institute de l’Universitéde Columbia, et savions combien il était précieux de pouvoir travailler aveclui sur les besoins des pays pauvres. Sa démarche apparaissait a priori surprenante. 
Son hypothèse consistait à considérer que ces différentesinterventions engendreraient une telle synergie qu’elles créeraient un cerclevertueux permettant d’extraire une bonne fois pour toutes ces villages de lapauvreté ; l’idée étant que si vous ne vous concentrez que sur les engraissans agir parallèlement sur la santé, ou que si vous vous contentez d’œuvrerpour la vaccination sans vous efforcer d’améliorer l’éducation, les avancées nesauraient demeurer durables sans la délivrance d’une assistance perpétuelle. Mes collègues et moi-même émettions plusieurs réserves quantà l’approche de Sachs. 
C’estpourquoi nous avons décidé de ne pas investir d’emblée dans le PVM, étanttoutefois ravis de continuer de soutenir les autres travaux de Jeffrey Sachs. Bien que le projet ne se déroule pas comme prévu désormais,je ne saurais lui jeter la pierre. 
J’y ai déjà été amené, sans aucun doute comme beaucoup d’autres. Ainsi, comment expliquer un tel manque derésultats ? 
Malheureusement, le PVM n’a pas investi simultanémentdans le développement de marchés intéressés par ces récoltes. Pour reprendreMunk, « Les ananas n’ont finalement pas pu être exportés, en raison decoûts de transport beaucoup trop élevés. 
Bien entendu, Sachs sait pertinemment qu’il est crucialde comprendre les dynamiques du marché ; il compte parmi les économistesles plus brillants de la planète. Mais au sein des villages étudiés par Munk,il semble que Sachs ait porté des œillères. 
Comme Warren Buffett se plaît à le dire, « Il esttoujours plus facile de regarder dans le rétroviseur qu’à travers lepare-brise. » C’est en effet a posteriori que l’on a pu constater que ceprojet n’avait jamais reposé sur un modèle économique susceptible de durer unefois les dollars du PVM épuisés. 
L’ensemble des interventions en question – santé,agriculture, infrastructure, éducation, et capital d’amorçage – revêtaient toutleur sens dans le cadre d’une mise en œuvre précautionneuse au cours du temps.Je suis toutefois étonné de constater combien Sachs a manqué à éplucher lesbudgets des États, et surpris qu’il ne se soit pas efforcé de convaincre lesgouvernements d’appliquer une taxation supplémentaire afin de financerdavantage de ces interventions sur le plan national. À travers le rétroviseur, nous constatons d’un autre côtécombien nombre des idées de Sachs se sont révélées tout à fait exactes. 
Munkdétaille le combat mené en 2007 par l’économiste auprès de donateursinternationaux opposés à la distribution gratuite de moustiquaires traitées àl’insecticide, car s’inscrivant en faveur d’une approche de marché consistant àvoir les populations payer un faible montant pour chaque moustiquaire. Pouremployer un euphémisme, disons que Sachs ne s’est pas fait beaucoup d’amis dansson combat pour la gratuité de ces moustiquaires. 
L’histoire démontreranéanmoins combien Sachs avait raison. Nous constatons aujourd’hui combien lagratuité a permis une distribution de moustiquaires – et une réduction dupaludisme – bien plus considérables qu’au travers de modèles marchands. 
Dans l’univers ducapital-risque, un taux de réussite de 30 % est considéré comme extrêmementfavorable. Dans celui du développement international, les critiques se ruentsur le moindre faux pas comme sur autant de preuves selon lesquelles de tellesinitiatives équivaudraient à jeter l’argent par les fenêtres. 
Après tout, il aurait pu se contenterd’une paisible existence au cours de laquelle il n’aurait eu qu’à enseigner àdeux classes par semestre, et à confortablement prodiguer ses conseils au seinde revues académiques. Il n’est cependant pas de ceux-là. 
L’homme aime à seretrousser les manches, à mettre ses théories au service de l’action. Raressont les acteurs de ce monde à se conduire comme Jeffrey Sachs. 
Pourquoi Jeffrey Sachs est-il un homme important ? Pourquoi Jeffrey Sachs est-il un homme important ? 



Le prix de la biodiversité 
DHAKA – Nous autres êtres humains partageons non seulement la planète avec une grande variété d’autres espèces, végétales, animales et microbiennes, mais notre survie dépend également précisément de ces espèces. Ainsi, est-il possible de déterminer la valeur économique associée à la préservation de l’environnement naturel ? 
Certains crieront certainement au scandale face à l’idée de mettre un prix sur la biodiversité, considérant sa protection comme un impératif évident. Pour autant, elles admettront sans doute combien la lutte contre la mortalité et la souffrance humaine, en parallèle d’un approvisionnement en nourriture, en eau ainsi que de la possibilité d’une éducation pour tous, constitue un aspect vital. 
Un certain nombre de choix difficiles doivent être effectués. La bonne nouvelle, c’est que l’économie peut nous permettre de déterminer comment exploiter de la manière la plus bénéfique les ressources qui sont les nôtres. 
Ceci revêt actuellement une pertinence toute particulière, à l’heure où 193 gouvernements nationaux travaillent à l’établissement des Objectifs de développement durable qui guideront les efforts mondiaux de développement au cours des 15 prochaines années. Ces ODD seront façonnés sur la base des Objectifs du millénaire pour le développement, qui ont été convenus en l’an 2000 et qui se focalisent sur des objectifs tels que la réduction de la mortalité maternelle et infantile, l’éradication de la pauvreté, ou encore l’amélioration de l’accès à l’éducation primaire. 
C’est la raison pour laquelle il incombe aux dirigeants mondiaux de se focaliser sur les cibles susceptibles d’engendrer le plus fort impact. Mon think tank, le Centre du consensus de Copenhague, travaille aux côtés de plus de 60 économistes majeurs et autres prix Nobel afin d’identifier les cibles les plus prometteuses de retour sur investissement. 
La préservation de la biodiversité apparaît non seulement souhaitable, mais elle revêt une logique financière favorable, du moins pour certains projets. C’est ce que révèlent trois nouvelles études publiées par les économistes Anil Markandya, Luke Brander et Alistair McVittie, 
La valeur de certaines autres – telles que la richesse de diversité des espèces animales que ces forêts abritent, ainsi que leur valeur intrinsèque pour les populations – est en revanche plus difficile à quantifier. Dans le cadre de cet exercice, un certain nombre d’économistes ont procédé à des études destinées à déterminer combien les citoyens seraient prêts à payer pour préserver les forêts et les espèces animales qui y vivent. 
Par ailleurs, les forêts absorbent un volume considérable de précipitations, réduisant ainsi le risque d’inondations. À titre d’exemple, la montée des eaux observée au Pakistan en 2010 aurait pu être beaucoup moins dévastatrice si autant d’arbres situés sur les hauts de pente n’avaient pas été abattus. 
En conclusion, chaque dollar investi dans la conservation des forêts pourrait générer de 5 à 15 $ de valeur de biens sociaux, englobant un certain nombre de bienfaits tangibles liés par exemple à l’exploitation ou à la capture du CO2, ainsi que de bienfaits moins palpables, tels que la préservation de la beauté intrinsèque des forêts. La préservation des zones humides de la planète – qui nous rendent également de précieux services en empêchant que les zones côtières et autres vallées fluviales ne soient inondées – constitue également un axe de travail, susceptible de générer un rendement dix fois supérieur à chaque dollar dépensé. 
À l’instar des forêts, les récifs coralliens nous rendent immensément service – favorisant le tourisme et l’alevinage, lesquels contribuent en retour à la durabilité de la pêche commerciale – et revêtent une forte valeur intrinsèque aux yeux des populations. En réduisant de moitié la disparition des récifs coralliens, ce qui nous coûterait environ 3 milliards $ chaque année, nous pourrions générer au moins 72 milliards $ en termes de bienfaits. 
Si la création de nouvelles réserves naturelles peut par exemple apparaître comme un formidable moyen de préserver l’habitat naturel de plus nombreuses espèces, les bénéfices économiques générés ne permettraient pas de couvrir les coûts, à hauteur de quelque 1 000 milliards $. De même, le fait de doubler la superficie des zones côtières protégées, et d’intégrer d’importants espaces de pleine mer au sein de réserves, apparaît comme un projet colossal. 
Bien que les ODD s’attachent vivement à améliorer la vie quotidienne des populations les plus pauvres, la rigueur de l’évaluation économique suggère combien il est également nécessaire de se pencher sur des objectifs de biodiversité intelligemment ciblés. Car si les dirigeants mondiaux parviennent à procéder à une véritable analyse coût-avantage, et à séparer le bon grain de l’ivraie, les 15 prochaines années pourraient bien constituer une période formidablement propice au développement mondial – y compris à la préservation de la biodiversité. 

La nourriture à l'âge des biocarburants 
Pour certains, une source d'énergie renouvelable produite à partir de matière organique équivaut à une baguette magique pour lutter contre le changement climatique. Mais d'autres considèrent les biocarburants comme une menace existentielle, parce que les usines utilisées pour les fabriquer entrent en compétition pour les terres arables et pour l'eau, qui pourraient être utilisées autrement pour produire de la nourriture. 
Nous pouvons faire un bon usage des deux. Dans de bonnes conditions, les biocarburants peuvent être un moyen efficace d'accroître la sécurité alimentaire en fournissant aux agriculteurs pauvres une source d'énergie durable et abordable. 
Étendre l'utilisation des biocarburants dans ces régions pourrait accroître la productivité et créer de nouvelles possibilités d'emploi, en particulier dans les zones rurales. L'effet pourrait être plus fort si la demande supplémentaire en matières premières créée par les biocarburants trouvait preneur chez les agriculteurs familiaux et les petits producteurs. 
En 2013, les biocarburants ont représenté 3% du total des transports de carburant utilisé dans le monde, selon un rapport de l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) et de l'OCDE. Bien que ce pourcentage doive rester stable, nous pouvons néanmoins nous attendre à ce que la production de biocarburants augmente en termes absolus, car le marché mondial pour les carburants de transport s'étend également. 
Si cette prédiction se confirme, les biocarburants vont consommer 12% des céréales secondaires, 28% de la canne à sucre et 14% de l'huile végétale produites dans le monde. Comme la production de ces carburants se développe, nous aurons besoin de mesures, de programmes et de capacités pour nous assurer qu'ils sont employés de manière durable, sans distorsion sur les marchés de la nourriture et sans compromettre la sécurité alimentaire, qui sera toujours la première priorité. 
Le premier moteur de Rudolf Diesel, conçu dans les années 1800, fonctionnait à partir d'un carburant dérivé de l'huile d'arachide. Henry Ford a autrefois effectué des repérages en Floride dans l'espoir d'acheter des parcelles de terrain pour planter de la canne à sucre, convaincu que les États-Unis ne toléreraient pas la pollution issue de la combustion de combustibles fossiles, ni la dépendance implicite dans l'importation de pétrole pour produire de l'essence. 
C'est seulement au cours des dernières décennies que les biocarburants ont retrouvé leur intérêt initial, grâce aux efforts pour assurer une énergie abordable, pour générer des revenus et pour atténuer la dépendance contre laquelle Ford nous avait mis en garde. Plus récemment, les inquiétudes concernant la pollution, le changement climatique et la nature limitée des combustibles fossiles ont entraîné une hausse de la demande. 
La flexibilité est essentielle dans les efforts visant à tirer parti de la dépendance croissante envers les biocarburants du monde pour stimuler la productivité agricole, pour accélérer le développement rural et pour accroître la sécurité alimentaire. Par exemple, les décideurs doivent désamorcer les pressions de la concurrence entre nourriture et carburant en concevant des programmes pour contrer la volatilité des prix des denrées alimentaires de base. 
Les objectifs nationaux pourraient également être rendus plus flexibles. Si mandats pour l'utilisation de biocarburants s'appliquaient sur plusieurs années au lieu d'une seule, les responsables politiques pourraient influencer la demande, afin de minimiser la pression sur les prix alimentaires. 
Enfin, au niveau individuel, une plus grande flexibilité pourrait également se mettre en place à la pompe, par la promotion de véhicules de type flex-fuel, déjà utilisés au Brésil. Grâce à des voitures équipées de moteurs capables de fonctionner avec des combustibles fossiles conventionnels ou avec des mélanges ayant des pourcentages élevés de biocarburants, les consommateurs pourront s'adapter à l'évolution des prix en basculant de l'un à l'autre. 
Mais si nous exploitons notre savoir collectif, en incluant le développement des petits agriculteurs des pays dans cet effort et en maintenant notre pression sur la réduction de la pauvreté et la protection des plus vulnérables, nous pourrons avoir davantage de carburant, davantage de nourriture et de prospérité pour tous. 

Révolution et réaction dans l’agriculture pharmaco-moléculaire 
L’aspirine a été isolée dans l’écorce du saule au XVIIIe siècle. Et plusieurs autres produits pharmaceutiques courants, dont la morphine, la codéine, et le supplément de fibres alimentaires Metamucil, sont extraits et purifiés à partir de plantes. 
Plus récemment, les scientifiques ont grâce à de nouvelles techniques fait franchir un nouveau pas à ce processus, en utilisant le génie génétique pour inciter des cultures à synthétiser des substances pharmaceutiques de grande valeur. Connue sous le nom d’agriculture pharmaco-moléculaire, cette technologie porteuse de grandes promesses est apparue il y a 15 ans, avec des essais cliniques de vaccins et de médicaments produits à partir de bananes, de tomates et de tabac. 
L’un des premiers exemples d’agriculture pharmaco-moléculaire était la production par l’entreprise de biotechnologie Ventria Bioscience d’un riz contenant deux protéines humaines, la lactoferrine et le lysozyme. Une fois récoltés, les grains de riz sont traités pour extraire les protéines qui seront ajoutées à une solution de réhydratation orale utilisée pour soigner la diarrhée, deuxième cause de mortalité, après les maladies respiratoires, des enfants de moins de cinq ans dans les pays en développement. 
Ces protéines ont les mêmes structures et propriétés fonctionnelles que celles trouvées dans le lait maternel et le processus d’extraction est analogue à celui couramment utilisé pour la production de protéines thérapeutiques à partir d’organismes comme les bactéries et la levure. Une étude menée au Pérou a démontré qu’enrichir une solution de réhydratation orale avec les protéines issues du riz Ventria réduit de manière substantielle la durée de l’épisode diarrhéique et le taux de récidive –un progrès pour ainsi dire miraculeux pour les populations des pays en développement. 
Lorsque Ventria a cherché à obtenir de la Food and Drug Administration (FDA-Agence américaine des produits alimentaires et médicamenteux) que ces protéines soient « généralement reconnues comme sûres (un terme réglementaire), celle-ci n’a pas donné suite. Sans approbation de la FDA, l’entreprise n’a pas souhaité commercialiser son produit, privant ainsi les enfants des pays en développement d’une thérapie permettant de sauver des vies. 
En 2003, le Département américain de l’Agriculture a édicté de nouvelles réglementations strictes en matière d’essais de cultures génétiquement modifiées pour produire des substances pharmaceutiques. L’objectif annoncé était d’éviter la contamination des récoltes alimentaires par des médicaments, en particulier lorsque des cultures comestibles sont utilisées pour les produire. 
En fait, même dans le cas d’une contamination, la probabilité que les consommateurs retrouvent des quantités nocives de médicaments dans leurs céréales, pâtes ou tofu est minimale. Les flux génétiques sont un processus millénaire, bien compris par les agriculteurs qui cultivent des centaines de plantes qui ont pratiquement toutes été améliorées génétiquement par diverses méthodes. 
Même si certaines cultures étaient contaminées, les probabilités de trouver des substances pharmaceutiques actives dans le produit alimentaire final à des niveaux suffisants pour avoir des effets nocifs sur la santé humaine sont très faibles. La plante transgénique serait mélangée à l’ensemble de la récolte, diluant fortement ses substances pharmaceutiques. 
Mais plusieurs facteurs – dont la sélection naturelle, la défense par les agriculteurs de leurs intérêts commerciaux et des questions de responsabilité – vont à l’encontre de ces probabilités et les conséquences d’une contamination sont négligeables. Si l’on met cette possibilité dans la balance avec la prochaine grande innovation de l’industrie pharmaceutique, ou à tout le moins, une nouvelle méthode pour produire à bas coûts des molécules de grand intérêt pharmaceutique, les préoccupations des législateurs concernant ce type de contamination paraissent quelque peu déplacées. 
Mais pour pouvoir récolter ce que nous avons semé, il faudra que les organismes de réglementation appliquent des politiques raisonnables, basées sur des données scientifiques. Malheureusement, pour reprendre un commentaire de Milton Friedman, cela revient à demander à un chat d’aboyer. 

Le monde du cygne noir 
BERLIN – Dans le cadre de la crise financière mondiale actuelle, l’image du cygne noir est devenu un symbole de ce qui semblait impossible et qui pourtant arrive, provoquant de profonds bouleversements. Nous aurons bien des opportunités cette année pour observer les cygnes noirs qui sont déjà parmi nous et pour se préparer à l’arrivée d’autres encore. 
La nuit du 9 novembre 1989 a marqué le commencement de la fin de l’Union Soviétique et de son empire, et, par conséquent celle d’un monde bipolaire qui depuis cinquante ans avait divisé l’Allemagne et l’Europe. Peu nombreux étaient ceux qui, un an auparavant, avaient envisagé qu’un évènement aussi fracassant puisse arriver. 
Après la disparition de l’Union Soviétique et de l’organisation bipolaire du monde, le capitalisme occidental victorieux, mené par la seule vraie puissance mondiale, les Etats-Unis, a régné en maître sur la politique mondiale et plus encore sur l’économie mondiale. Apparemment rien ni personne ne pouvait enrayer ce triomphe mondial de l’économie de marché, atomisant toutes les notions de richesse jusque là admises. 
Pendant qu’un monde désemparé tente encore d’évaluer les conséquences de ce crash international et d’en limiter l’impact, le chant du prochain cygne noir se fait déjà entendre : le désastre climatique planétaire. 
Il semble que ce soit dans la nature humaine de refuser obstinément d’envisager l’éventualité de grandes crises, ou du moins de les minimiser. “Impossible” ou “ce ne sera pas si dur” sont les deux formules magiques auxquelles nous nous raccrochons. 
Et nous refusons de tirer les leçons du cygne noir, même si le prochain est déjà visible pour tous ! Alors que les générations actuelles ont été les témoins dans les 20 dernières années de deux crises tout aussi inattendues que dramatiques, nous nous complaisons dans un refoulement collectif choquant d’un désastre climatique aux conséquences bien plus sérieuses - et prévisibles. 
Mais en fait, en répondant de la même manière à ces deux crises, climatique et économique, nous surmonterons les deux. Les solutions qui permettraient de résoudre la crise climatique sont déjà connues ; l’argent est disponible, ainsi que les technologies. 
Pour ce qui est de la crise économique, les renflouages et autres plans de relance de l’ordre de milliards de dollars, euros, yen, ou yuan ont été prévus ou dégagés pour éviter que l’économie mondiale ne s’enlise plus encore. Mais alors que les références à la Grande Dépression sont justifiées, la leçon de cette crise, et du New Deal, est que ce genre de programme peut au mieux amortir la chute et contribuer à une stabilisation. 
Plutôt que de compter sur une guerre comme projet méga-économique pour mettre fin à la récession actuelle, la communauté internationale devrait plutôt combattre la crise climatique parce que la mondialisation va se poursuivre, tout comme les menaces contre le climat. 
En 1929, la population de la planète comptait un peu plus de 2 milliards d’habitants; elle en compte 6,7 milliards aujourd’hui et devrait atteindre 9 milliards en 2050. Tous, grâce à la mondialisation et aux nouveaux moyens de communication, aspireront plus ou moins au même niveau de vie, ce qui provoquera une déformation de l’écosystème mondial. 
La question de l’utilisation du charbon ou du nucléaire ne se pose plus : sans une véritable percée des énergies renouvelables, la demande mondiale en énergie ne pourra pas être assurée. 
On peut déjà imaginer l’avenir : la Chine a déjà le plan de croissance en énergie nucléaire le plus ambitieux au monde, et construit chaque année des centrales au charbon dont la capacité de production équivaut plus ou moins à la capacité totale du réseau britannique ! 
Le cygne noir de la crise climatique est donc sur le point d’atterrir. La seule façon de la combattre exige ni plus ni moins qu’une révolution verte de l’économie mondiale, le méga projet du XXIème siècle. 
Seuls les riches nations industrielles d’Europe, l’Amérique et le Japon sont capables d’assurer les investissements nécessaires dans les pays émergents. Mais cette révolution verte ne doit pas être envisagée uniquement d’un point de vue financier ; elle doit aussi l’être d’un point de vue législatif, c’est-à-dire, d’un point de vue politique et technologique, pour aboutir à de nouveaux produits et de nouveaux marchés, et à de nouvelles opportunités économiques. 
Ce sera vraiment la dernière chance pour empêcher que n’atterrisse le prochain cygne noir. Mais nous devons bien comprendre que Copenhague nous offre aussi une opportunité majeure de relancer l’économie mondiale. 
Toutes les grandes puissances du XXIème siècle sont représentées au sein du G-20 et elles devraient comprendre que le succès de Copenhague leur incombe directement. Contrairement à ce qui s’est passé à Londres lors de leur dernière réunion, elles doivent cette fois-ci faire le nécessaire pour protéger notre climat et pour relancer l’économie mondiale. 

Le désastre européen de Blair 
La douloureuse bataille de la semaine dernière concernant l’avenir à moyen terme du budget de l’Union a encore davantage confirmé ce verdict. Elle a également tristement mis fin à la présidence britannique du Conseil européen, en rappelant que la Grande-Bretagne continue à entretenir sa vieille réputation d’exception dans l’Union européenne. 
Or, de nombreux commentateurs ont cru que ce vote exprimait leur protestation face à l’admission ressentie comme précipitée des dix nouveaux États membres, et surtout des pays les plus pauvres d’Europe centrale et orientale. Plus particulièrement, il semblerait que les électeurs aient eu peur de perdre leurs emplois, au détriment des foules de migrants venus de l’Est. 
L’ironie, évidemment, réside dans le fait que la plupart des quinze anciens États membres ont refusé aux nouveaux pays entrants l’accès complet et immédiat aux marchés de l’emploi occidentaux. Quoi qu’il en soit, il était trop tard pour protester puisque les dix pays de l’Est étaient bel et bien devenus membres à part entière de l’Union. 
Mais maintenant, les 25 États membres doivent faire face aux conséquences économiques de cet élargissement, non seulement sur la question de la taille globale du budget européen pour les sept prochaines années, mais également sur la répartition des pays contributeurs et bénéficiaires. La question essentielle est surtout de savoir dans quelle mesure les anciens États membres sont prêts à payer pour dynamiser les économies en retard des nouveaux pays membres. 
Traditionnellement, une large majorité du budget revenait à l’agriculture et aux régions en retard de développement. En pratique, d’énormes sommes d’argent ont été attribuées soit aux gros producteurs agricoles, soit aux pays membres les plus pauvres comme la Grèce et le Portugal. 
À l’époque où les deux tiers des dépenses européennes revenaient à l’agriculture, son secteur agricole était faible et par conséquent, les Britanniques ont peu bénéficié des subventions agricoles européennes. Pendant longtemps, ils se sont plaints de l’injustice de ces règles, surtout qu’à cette période, le Royaume-Uni était l’un des pays membres les plus pauvres. 
Ensuite, cela fait de nombreuses années que la Grande-Bretagne jouit d’une croissance économique plus rapide que la plupart des autres États membres si bien qu’elle est devenue l’un des pays les plus riches de l’UE et ce, même en comparaison avec la France et l’Allemagne. Pour finir, les nouveaux États membres sont tellement plus pauvres que les plus pauvres des anciens pays membres qu’ils ont un argument moral de poids pour demander une part généreuse du budget négocié, quel qu’il soit. 
Tony Blair, le Premier Ministre britannique, a galvanisé les hommes politiques européens en déclarant devant le Parlement à Bruxelles qu’il était « passionnément pro-européen ». Tel était le message que les Britanniques pro-européens espéraient de longue date et qu’ils attendaient vainement depuis l’élection de Blair en 1997. 
En outre, puisque la Grande-Bretagne a été l’un des avocats les plus fervents de l’élargissement aux pays d’Europe centrale et orientale, l’on aurait pu s’attendre à ce que, lors des négociations budgétaires, le gouvernement de Blair se montre proportionnellement aussi généreux qu’enthousiaste envers les nouveaux entrants. 
Mais contre toute attente, il a adopté une position éthiquement avantageuse en proposant de renoncer à une partie de son rabais budgétaire, à la seule condition que le reste de l’Union européenne (et la France, en particulier) s’accorde sur les réformes fondamentales en matière de politique agricole européenne. Il a fallu du temps pour que les Britanniques comprennent qu’étant donné que le Président Jacques Chirac était un président bancal et aux abois restant à l’Élysée jusqu’en 2007, mais sans détenir aucun pouvoir, il n’avait pas les moyens d’avaliser un tel marchandage. 
Une fois que les Britanniques ont pris conscience de cette dure réalité, ils ont joué leur lamentable dernière carte dans la gestion des négociations. Ils ont fait des offres mesquines et ridicules, toutes principalement élaborées pour sauvegarder les petits intérêts britanniques et ce, essentiellement, au détriment des nouveaux États membres. 
Blair est favorable à l’Europe, mais pas à celle-ci. Il veut faire partie d’une Europe politique, mais seulement si les autres États membres acceptent de suivre le modèle de la réforme économique et sociale britannique. 
Le problème est que la réforme économique et sociale est purement et simplement une question de politique nationale et ne fait pas partie des compétences de l’Union. Si une telle réforme devait avoir lieu en France ou en Allemagne, cette question serait exclusivement débattue entre les politiciens et les électeurs français ou allemands. 
Il est surtout un nationaliste irréfléchi qui vit dans la crainte de la sournoise presse tabloïde de son pays. Alors, pourquoi a-t-il donc déclaré sa ferveur pro-européenne ? 

Le Dilemme européen de M. Blair 
Cependant, sa majorité au parlement a été grandement érodée et sa réputation personnelle endommagée : sa position politique est donc sérieusement affaiblie. 
La constitution, adoptée par les 25 États membres l’an dernier, n’est pas, en elle-même, un gros problème. Elle introduit certaines améliorations importantes pour le vote majoritaire du Conseil des ministres. 
Selon les pratiques constitutionnelles traditionnelles britanniques, le gouvernement devrait ratifier cette constitution via un vote au parlement et jusqu’aux élections générales récentes, la forte majorité du gouvernement aurait plus que suffit. Cependant, M. Blair, en proie à la controverse de la guerre d’Irak, impopulaire et éventuellement illégale, a cru pouvoir éviter ces soucis parlementaires à Westminster en repoussant la ratification à 2006 (une date suffisamment éloignée dans le futur) et en proposant qu’elle se fasse par référendum. 
Malheureusement, au point où en sont les choses, M. Blair ne pourra pas gagner ce référendum : tous les sondages d’opinion indiquent une forte et solide majorité contre la constitution européenne. 
La France tiendra son référendum sur la constitution à la fin de ce mois-ci et un Non français permettrait, selon les Britanniques, de faire disparaître leur problème. Il est généralement accepté qu’en cas de refus français de la constitution, cette constitution deviendrait lettre morte et il ne serait alors plus nécessaire d’organiser un référendum britannique. 
Si c’est ce que croit M. Blair, il se trompe. De plus, c’est le genre d’erreur que les Britanniques ont entretenues avec l’Europe ces cinquante dernières années. 
Certains sondages d’opinion français récents montrent maintenant que la majorité se prononcerait en faveur de la constitution. Même si les Français votent Non, le problème britannique n’en sera pas résolu pour autant : au contraire, cela précipitera une crise politique majeure, en France et en Europe, sur l’avenir de l’Union européenne, le type même de crise auquel les Britanniques essaient d’échapper depuis cinquante ans. 
Quand Tony Blair est arrivé au pouvoir en 1997, il fut largement accueilli à travers toute l’Europe comme le plus pro-européen de tous les premiers ministres britanniques depuis Edward Heath, il y a vingt-cinq ans. Il parle français et semblait à l’aise avec les voisins de la Grande-Bretagne de l’autre côté de la Manche et, surtout, il semblait s’accorder sur l’intégration européenne. 
Il est maintenant évident pour tout le monde que M. Blair est fondamentalement opposé à l’idée d’une Europe plus intégrée qu’elle ne l’est actuellement sur le plan politique. Non seulement a-t-il maintenu la Grande-Bretagne hors de la monnaie unique européenne ces quatre dernières années, mais il a également affirmé clairement lors de sa campagne électorale qu’il ne prévoit pas de faire entrer le Royaume-Uni dans la zone euro dans les cinq années à venir. 
M. Blair caresse l’idée de temps à autre d’une coopération européenne plus poussée en matière de politique étrangère et de défense. Mais les trois années qui viennent de s’écouler ont prouvé en fait qu’il préfère se soumettre aux politiques guerrières de M. Bush plutôt qu’à un sens communautaire au sein de l’Europe. 
Une des différences fondamentales entre la France et la Grande-Bretagne tient au fait que l’élite politique français majoritaire a toujours été largement pro-européenne. Si l’électorat français vote Non, ce sera bien moins le cas d’un vote anti-constitution que d’un vote de protestation contre le président Jacques Chirac ou l’expression d’une certaine angoisse vis-à-vis des implications de l’élargissement de l’Union européenne vers l’Europe centrale. 
Par contre, M. Blair ne peut pas remporter le référendum sur la constitution, non seulement parce que quasiment toute la presse populaire s’y oppose mais aussi parce qu’il n’a jamais rien eu de positif à déclarer sur l’intégration européenne, tout comme les principaux dirigeants politiques britanniques. 
La crise sur l’avenir de l’Union que déclencherait un Non français pourrait durer. Mais si les Britanniques imaginent que la constitution disparaîtra simplement, mettant ainsi un point final à cette histoire, ils se trompent. 
Ils se trouveront bien au contraire embarqué, comme le reste de l’Europe, dans un débat de fond sur les objectifs de l’Union. Ils seront alors obligés de faire des choix publics et explicites sur le type d’Europe qu’ils veulent construire, et cela les mettra en porte à faux avec leurs voisins. 
Le mécanisme institutionnel le plus plausible pour cette alternative passe par le regroupement des États membres qui veulent appartenir à une Europe plus unie grâce à leur entrée dans la zone euro ou leur candidature à l’entrée dans la zone euro. Si la constitution est rejetée, les Britanniques, ayant choisi de rester à l’extérieur de ce regroupement, pourraient découvrir qu’ils se sont acculés dans un coin encore plus isolé de l’Europe. 

Ne confondons pas économie et économistes 
CAMBRIDGE – A l’heure où le monde se précipite dans le marasme, les critiques de la profession d’économiste soulèvent des questions sur leur rôle dans la crise actuelle. A juste titre�: les économistes ont à répondre de nombreux dysfonctionnements. 
Ils ont parlé d’une voix quasi-unanime lorsqu’il s’est agit des “dangers de la sur-régulation des gouvernements.” Leur expertise technique - ou ce qui paraissait l’être à l’époque –�leur accordait une position privilégiée de leaders d’opinion, ainsi qu’un accès aux coulisses du pouvoir. 
Très peu d’entre eux (les exceptions notables comprennent Nouriel Roubini et Robert Shiller) ont tiré la sonnette d’alarme au sujet de la crise à venir. Pire encore sans doute, la profession a échoué à fournir des outils utiles à l’économie mondiale pour se sortir de la pagaille actuelle. 
Sur le retour à la régulation de la finance, il y a beaucoup de bonnes idées mais peu de convergence. D’un quasi-consensus sur les vertus d’un modèle mondial centré sur la finance, la profession économique est passée à une absence quasi-totale de consensus sur ce qu’il convient de faire. 
L’économie a-t-elle besoin d’une refonte complète�? Devons-nous brûler nos manuels et repartir de zéro�? 
En fait, non. Sans la boîte à outils des économistes, impossible même de commencer à donner un sens à la crise actuelle. 
Pourquoi, par exemple, la décision de la Chine d’accumuler des réserves étrangères a-t-elle poussé un banquier de l’Ohio à prendre des risques excessifs en proposant des hypothèques�? Si votre réponse n’utilise pas des éléments d’économie comportementale, de théorie de l’agence, d’économie de l’information, entre autres, il est fort probable qu’elle reste sérieusement incomplète. 
Ce n’est pas l’économie, mais les économistes qui sont fautifs. Le problème est que les économistes (et ceux qui les écoutent) ont investi une confiance démesurée dans leurs modèles préférés du moment�: les marchés sont efficaces, l’innovation financière transfère le risque vers ceux qui sont le plus apte à le supporter, l’autorégulation est ce qui marche le mieux et l’intervention des gouvernements est inefficace et dommageable. 
Si une chose a besoin d’être remise à niveau, c’est bien la sociologie de la profession. Les manuels –�au moins ceux qui sont utilisés aux niveaux supérieurs – sont, eux, très bien. 
Si le seul cours d’économie que vous suivez se limite à l’introduction générale à l’économie, ou si vous êtes un journaliste posant une question rapide à un économiste sur un sujet politique, alors il ne vous en faut pas davantage en effet. Suivez quelques cours d’économie supplémentaires ou passez un peu de temps dans des salles de séminaire spécialisées et vous verrez les choses tout à fait autrement. 
Les économistes du travail se penchent non seulement sur la manière dont les syndicats peuvent dénaturer les marchés, mais aussi sur leur possibilité d’augmenter la productivité, dans certaines conditions. Les économistes du commerce étudient les conséquences de la mondialisation sur les inégalités à l’intérieur et entre les pays. 
La macro-économie est peut-être le seul champ d’application de l’économie où plus la formation est approfondie, plus la distance est grande entre le spécialiste et le monde réel, car il s’appuie sur des modèles très irréalistes qui sacrifient la pertinence à la rigueur technique. Malheureusement, vu les besoins actuels, les macro-économistes ont fait peu de progrès depuis que John Maynard Keynes a expliqué comment les économies pouvaient se retrouver coincées dans le chômage suite à une demande globale insuffisante. 
L’économie est vraiment une boîte à outils aux multiples modèles – chacun étant une représentation distincte et stylisée d’un certain aspect de la réalité. Les capacités d’économiste de quelqu’un dépendent de son aptitude à choisir le bon modèle pour une situation donnée. 
Plutôt que de présenter une liste de possibilités et d’évoquer des compromis pertinents – ce qui est le sujet même de l’économie – les économistes ont trop souvent transmis leurs propres préférences sociales et politiques. Au lieu d’être des analystes, ils ont été idéologues, favorisant un ensemble d’arrangements sociaux plutôt qu’un autre. 
Aucun économiste ne peut être tout à fait sûr que le modèle qu’il privilégie est le bon. Mais quand lui et les autres le prônent à l’exclusion de tout autre, ils finissent par transmettre un degré de confiance très exagéré sur les mesures à prendre. 
Paradoxalement, la confusion qui règne actuellement dans la profession renvoie peut-être une image plus fidèle de la vraie valeur ajoutée de la profession que son précédent consensus trompeur. L’économie peut au mieux clarifier les options des décideurs politiques, mais elle ne peut pas faire les choix à leur place. 
Quand les opinions des économistes divergent, le monde se trouve exposé à des différences de points de vue légitimes sur la manière dont opère l’économie. C’est lorsqu’ils sont trop d’accord que le public devrait se méfier. 

En flagrant délit de générosité ? 
PRINCETON – Jésus a dit qu’il fallait se cacher pour faire l’aumône, et se garder de la faire en public. Cette notion correspond à l’idée répandue que si des gens ne font le bien qu’en public, ils sont peut-être poussés par la volonté de se faire une réputation de générosité. 
Ce principe peut nous pousser à mépriser le genre de graffiti philanthropique où l’on voit les noms des donateurs arborés ostensiblement sur les murs de salles de concert, de musées d’art et de bâtiments universitaires. Non seulement ces noms figurent souvent dans tout le bâtiment, mais aussi dans tous les recoins que les collecteurs de fonds et les architectes ont pu dénicher. 
Selon les psychologues de l’évolution, de tels étalages de générosité sont l’équivalent humain de la queue du paon. Tout comme le paon signale sa force et sa condition physique en arborant son immense queue – un pur gaspillage de ressources, d’un point de vue pratique – de même les actes coûteux de générosité publique signalent aux partenaires potentiels que l’on possède assez de ressource pour se permettre d’en gaspiller autant. 
Il est compréhensible de regarder de travers l’édification d’une nouvelle superbe salle de concert, mais pas parce que le nom du donateur est gravé sur le marbre de la façade. Nous devrions plutôt nous demander si, dans un monde où 25 000 enfants pauvres meurent inutilement chaque jour, une nouvelle salle de concert est vraiment ce dont la planète a besoin. 
Les donateurs ostensibles augmentent par conséquent la probabilité d’être imités. Peut-être, un jour, le don d’une somme significative pour aider les plus pauvres deviendra une pratique assez répandue pour éliminer la majorité de ces 25 000 morts quotidiennes inutiles. 
C’est ce à quoi Chris et Anne Ellinger espèrent parvenir avec leur site Internet www.boldergiving.org . Ce site raconte l’histoire de plus de 50 personnes de la “50% League” (ligue des 50 %) – des gens qui ont fait don soit de 50 % de leurs biens, soit d’au moins 50 % de leurs revenus au cours des trois dernières années. 
Tom White, gérant d’une grande entreprise de bâtiment, donne des millions pour financer le travail de Paul Farmer qui apporte des services médicaux aux communautés rurales pauvres de Haïti. Tom Hsieh et sa femme Bree se sont engagés à vivre avec moins que le revenu américain annuel moyen, qui est actuellement de 46 000 dollars. 
Pour Hsieh, que ses dons aient sauvé les vies d’autres personnes ou pas, ils ont en tout cas sauvé la sienne : “J’aurais facilement pu mener une vie ennuyeuse et sans importance. 
La Ligue des 50 % place la barre très haut – peut-être trop haut pour la plupart des gens. James Hong a fait fortune grâce à son site www.hotornot.com qui permet de noter le degré de sex-appeal d’autres personnes. 
Pourtant, la formule de Hong est simple, et elle prend toute sa force quand les revenus sont vraiment conséquents. Si vous gagnez un million de dollars par an, vous vous engagez à donner 90 000 dollars, soit 9 % de vos gains, ce qui représente plus que ce que donnent la plupart des riches. 
Il nous faut vaincre notre réticence à parler ouvertement du bien que nous faisons. Le don silencieux ne changera pas une culture qui estime raisonnable de dépenser tout son argent pour soi et sa famille, plutôt que d’aider ceux qui sont dans le besoin – alors même qu’aider les autres est sans doute plus épanouissant à long terme. 

Faire payer l'étranger 
Mais les chocs financiers rayonnent cette fois-ci autour de l'épicentre de l'Europe et non des États-Unis. Les mécanismes financiers en cause ne sont plus ici des produits financiers à structure hautement complexe, mais un des plus anciens instruments financiers du monde : les obligations gouvernementales. 
Pendant que les États et les banques centrales entament une course frénétique contre la montre pour trouver une solution, une profonde dynamique psychologique va à l'encontre d'un règlement ordonné des problèmes de dette souveraine : une nation n’aime pas reconnaître ses dettes envers des étrangers. 
Le prêteur est loin et anonyme dans les deux cas. Les titres hypothécaires américains n'étaient plus détenus dans une banque locale, mais reficelés en instruments financiers ésotériques pour être revendus mondialement, comme la dette souveraine grecque, en grande partie due à des étrangers. 
Les débuts de la création de l'État grec en 1830 ont aussi été marqués par des épisodes chroniques de défauts. Cette recherche de causes historiques de longue durée est simpliste, car elle ignore la principale question déterminant si un État peut soutenir sa dette : à qui la doit-il ? 
Au XVIe siècle, les Habsbourg empruntaient à fort taux auprès des marchands de Florence, de Gênes et d'Augsbourg. Sous l'Ancien Régime, la France avait ce genre de comportement, empruntant à Amsterdam ou Genève pour financer ses guerres contre l'Espagne aux XVIe et XVIIe siècles et contre l'Angleterre au XVIIIe. 
Ces pays dépendaient beaucoup moins des créanciers étrangers que des prêteurs du pays. Le modèle hollandais a été exporté en Angleterre en 1688, en même temps que la révolution politique qui a destitué le souverain catholique James II pour mettre sur le trône Guillaume III d'Orange, le prince hollandais de confession protestante. 
Ils pouvaient donc garantir au nom des créanciers que la santé financière de l'État était saine et qu'il serait en mesure de rembourser ses dettes. La monarchie constitutionnelle a ainsi limité la possibilité de gaspiller l'argent prêté en dépenses somptueuses de la vie de la cour ou en aventures militaires, le trait distinctif des monarchies absolues du début de l'ère moderne. 
En bref, la révolution financière du monde moderne s'est construite sur un ordre politique, antérieur à la transition achevée de la démocratie universelle, dans lequel la classe politique était composée de créanciers. Beaucoup de pays ont adopté ce modèle qui est devenu le fondement d'un système financier moderne et stable. 
La libéralisation des marchés financiers amorcée dans les années 1970 a permis aux gouvernements d'accéder à de nouvelles sources de financement. Dans le milieu des années 1980, les États-Unis se sont mis à emprunter plus qu'ils ne prêtaient à l'étranger pour financer sa dette. 
La promotion dans les années 1980 d'une plus grande intégration des économies européennes s'est faite en partie sur la plus grande facilité d'emprunt qu'auraient les membres de l'Union européenne. Dans les années 1990, l'attrait principal d'une union monétaire pour les responsables politiques d'Italie et d'Espagne était que la nouvelle devise rabaisserait les taux d'intérêt et mettrait à disposition des fonds étrangers pour le financement de leur dette souveraine. 
Cette part s'est accrue rapidement au lendemain de la création de l'euro. En 2008, à l’aube de la crise financière, les trois quarts de la dette du Portugal, la moitié de celle de l’Espagne et de la Grèce, et plus de 40 % de celle de l’Italie étaient détenus à l’étranger. 
Même le président américain de l’époque, Franklin Roosevelt n’a pu s’empêcher de s’exclamer en se tapant joyeusement sur les cuisses « Voilà une bonne leçon pour les banquiers de Wall Street ! » après que le président de la banque du Reich, Hjalmar Schacht, lui eu confié que l’Allemagne nazie n’honorerait pas ses dettes étrangères, même celles dues à des banques américaines. Aujourd’hui, la population grecque s’est sans doute sentie justifiée de penser ainsi après les sorties de la chancelière de l’Allemagne Angela Merkel et du président de la France Nicolas Sarkozy mettant au pilori les banquiers pour leurs erreurs coûteuses. 
Le leitmotiv des économistes voulant qu’une union budgétaire doive accompagner une union monétaire cache une vérité plus profonde à propos des dettes et des obligations : une dette souveraine est rarement honorée si on ne retrouve pas au sein de la nation qui emprunte un sens des responsabilités communales ou collectives. 
En fin de compte, une Europe solidaire du fardeau de la dette est la seule option viable pour sortir de la crise actuelle. Mais ceci requiert une centralisation des responsabilités et des contrôles politiques sensiblement plus importante que celle que les Européens semblent prêts à vouloir réaliser maintenant. 

Aveugles à Gaza, aveugles à Jérusalem 
LONDRES – Pour le Nouvel An, j’étais à Sydney, admirant les feux d’artifice tirés au-dessus du fameux pont de la baie pour accueillir l’année 2009. Les explosions à Gaza la même nuit ne cherchaient pas à divertir, mais bien à écraser le Hamas et à le discréditer aux yeux des Palestiniens. 
C’était la dernière manifestation de la terrible violence utilisée pour tenter de trouver un moyen de partager en paix ce que les Chrétiens continuent à appeler la Terre sainte. Le mahatma Gandhi était très critique de la justification biblique pour la vengeance, « œil pour œil, dent pour dent ». 
Une grande partie de ce qui est arrivé – la mort de plus de 1400 hommes, femmes et enfants, et plus de 4000 blessés – était prévisible. 
Tout d’abord, les Etats-Unis ont justifié l’attaque israélienne en rejetant la faute sur le Hamas, tout comme ils accusaient Yasser Arafat et le Fatah de tout ce qui pouvait mal tourner. 
Ensuite, malgré la diplomatie active et opportune du président français Nicolas Sarkozy, l’Europe, si elle n’a pas été tout à fait invisible, n’a pas fait le poids. Comme ne manquent pas de le souligner les responsables israéliens, les Européens son toujours présents pour la séance photo. 
Enfin, Israël a, comme d’habitude, qualifié d’antisémites tous ceux qui osaient critiquer sa riposte disproportionnée aux inexcusables tirs de roquette du Hamas et sa punition collective des Palestiniens. Un cardinal italien qui, il faut bien l’admettre, s’exprimait sans grande retenue, a été accusé d’utiliser des termes de négations de l’Holocauste. 
Peut-être par hasard, l’attaque meurtrière de Gaza a eu lieu en même temps que la publication d’ouvrages de plusieurs éminents médiateurs putatifs américains sur la manière dont il faudrait s’atteler au problème. L’impression donnée était un peu celle d’une série de candidatures, d’une guerre des tranchées pour attirer l’attention du président Obama. 
La politique américaine aurait tout aussi bien pu être formulée au siège du Likoud. Même dans les derniers jours, lors du vote du Conseil de sécurité des Nations unies sur Gaza, Bush n’a pas hésité à humilier Condoleeza Rice à la demande du Premier ministre israélien Ehoud Olmert. 
Ces « sages hommes », tous et chacun d’entre eux conseillers du président Clinton et d’autres présidents, semblent aujourd’hui concéder que l’échec de l’accord de paix de Camp David de 2000, ne peut finalement pas être imputé uniquement à Arafat. L’ancien Premier ministre israélien Ehoud Barak porte lui aussi une part de responsabilité. 
Le démantèlement de la plupart des colonies de Cisjordanie. Les réfugiés palestiniens n’auront pas un « droit au retour », mais une compensation financière. 
La mise en place d’un système de souveraineté conjoint ou international sur les lieux saints de Jérusalem et la division de la ville afin qu’elle puisse devenir la capitale de deux États. C’est bien sûr ce qui devrait arriver. 
Et je suppose que cela pourrait encore se faire avec l’aide bienvenue de nouveaux médiateurs comme le Qatar et la Turquie, dont le Premier ministre a qualifié l’attaque israélienne de « grave crime contre l’humanité ». Mais je commence à me demander si une paix est encore viable sur la base de la situation actuelle. 
Les veuves et les mères des victimes pleurent et réclament une justice sanglante. Faut-il s’en étonner ? 
Si le gouvernement britannique avait cherché à établir la paix et à détruire l’IRA en Irlande du Nord en bombardant le comté catholique de Derry, aurait-il aliéné ou rallié l’opinion publique catholique ? Du côté israélien, quels dirigeants politiques souhaitent vraiment l’existence d’un État palestinien et sont prêts à assumer les risques politiques inhérents à son établissement ? 
Et quels sont les responsables israéliens qui comprennent que la réconciliation est plus importante que la vengeance ? Même si les perspectives semblaient sombres auparavant, je n’ai jamais ressenti un tel désespoir à propos de la Palestine et d’Israël. 

La pensée en bloc 
Le « multiculturalisme » est aujourd’hui devenu un terme suspect presque partout dans le monde et en particulier en Europe. On entend des phrases comme « J’étais en faveur de l’ouverture et de la tolérance, mais on voit bien où ça nous mène ». 
Des demandes simples, comme le souhait de jeunes filles de porter un foulard en classe, prennent subitement une énorme importance politique et sont considérées comme des questions devant être traitées au plus haut niveau. Les gens – et leurs dirigeants élus – ont souvent le sentiment que ces demandes innocentes font en fait partie d’un sinistre « ordre du jour secret ». 
Cet ordre du jour est « l’islam », qui aux yeux d’un grand nombre comprend les événements terribles relatés chaque jour par les médias : la lapidation des femmes adultères selon la charia dans le nord du Nigeria, l’amputation des mains des voleurs en Arabie saoudite, les crimes d’honneur à l’encontre de femmes qui refusent un mariage arrangé au Pakistan (ou même dans des villes britanniques comme Bradford ou Manchester), et l’empressement à justifier les attentats-suicides. 
Si vous leur opposez que les jeunes filles qui souhaitent porter le voile à l’école ne vivent pas au Nigeria ou en Arabie saoudite, et ne partagent probablement pas les points de vues wahhabites extrémistes de ces pays, vous vous attirerez un regard de pitié indulgente, le genre de regard réservé aux désespérément naïfs. Ou l’on vous expliquera comment des imams formés en Arabie saoudite forcent la main de ces jeunes filles et les utilisent à leur insu comme cheval de Troie de « l’islam ». 
Il est devenu pour ainsi dire impossible de parler de la question du foulard islamique comme une question en soi. Toutes les considérations sociologiques sur les motivations de ces jeunes filles, qui sont en fait très variées, sont écartées comme étant hors de propos. 
Ceci est un exemple typique de ce que j’appelle la « pensée en bloc », qui semble avoir pris de l’ampleur en Europe ces dernières années. Le récent ouvrage de John Bowen « Why the French Dont’ Like Headscarves » (Pourquoi les Français n’aiment pas le foulard islamique) rend compte de cette évolution. 
Et deuxièmement, tous les musulmans sont perçus comme adhérant à ce même sens fondamental. La possibilité qu’une jeune fille puisse en fait porter un foulard pour exprimer sa rébellion contre ses parents et leur forme d’islam, et que d’autres puissent être profondément croyantes tout en étant absolument révoltées par la discrimination entre les genres ou la violence, est ignorée. 
La pensée en bloc n’a rien de nouveau et nous la pratiquons tous dans une certaine mesure. Mais alors que nous aurions pu nous montrer indulgents envers ses conséquences à une autre époque, cette pensée a aujourd’hui un potentiel explosif parce que les personnes qui pensent de cette manière sont des recrues idéales pour adhérer à une conception du monde telle que l’a formulée Samuel Huntington dans sa théorie du « choc des civilisations ». 
Pire encore, la manière dont ces personnes tendent à agir en suivant cette pensée nous rapproche du scénario cauchemardesque de Huntington. En traitant toutes les différentes facettes de l’islam comme une menace unifiée envers l’Occident, elles rendent plus difficile la démarche des musulmans qui souhaitent s’exprimer et critiquer leurs propres « penseurs en bloc » - comme par exemple Osama Ben Laden, qui construit son propre ennemi unifié, composé de « juifs et de chrétiens ». 
Les penseurs en bloc d’un côté de chaque bord se soutiennent et se confortent mutuellement et avec chaque échange, nous entraînent plus près des abysses. Comment mettre un terme à cette folie ? 
La pensée en bloc perdure en partie parce que ceux qui s’y opposent, de chaque côté, ne se connaissent pas. En effet, il est trop fréquent qu’un critique de la pensée en bloc européenne se voie opposer la question : « Mais où sont les musulmans qui critiquent l’islam extrémiste ? ». 
Il est bien sûr peu probable de les rencontrer dans les rédactions parisiennes ou dans les cercles politiques européens. Mais expliquer cette situation aux penseurs en bloc n’aura jamais la même influence qu’une véritable compréhension des discours à multiples facettes qui se tiennent du côté islamique. 
La vraie question est donc : où sont les personnes capables de bâtir un pont et d’offrir cette compréhension impérative et urgente entre chaque bord ? 

Une affaire de famille 
LONDRES – La course à la présidence du parti travailliste britannique (Labour) n’émeut en général pas le monde entier. Pourtant, l’affrontement entre les deux frères Miliband, David et Ed, qui relevait d’une captivante saga familiale, donne à voir des caractéristiques propres à certaines cultures démocratiques qui ne font d’habitude pas la une des journaux, tout comme le lien étrange qui relie le personnel et le politique dans la hiérarchie du protocole démocratique. 
Dans le passé, la politique, ou tout du moins l’exercice du pouvoir, était une affaire de famille. Les rois avaient pour habitude de rêver d’un héritier, car le pouvoir se transmettait à sa propre descendance et se partageait en fonction d’affiliations tribales. 
Les sociétés polygames quant à elles fournissent l’exemple de concubines royales prêtes à tuer les enfants des autres pour s’assurer que leur lignée génétique prédominera. Les Ottomans ont eux introduit la pratique du « fratricide royal judiciaire » soi-disant dans le but d’éviter une guerre civile. 
Qu’il s’agisse de loyauté absolue ou de rivalité meurtrière, dans tradition, la politique est rarement coupée des passions personnelles. Ce qui n’est pas vraiment le cas des démocraties occidentales, où toute passion personnelle est, du moins en théorie, sensée être complètement détachée de la représentation impersonnelle des intérêts du groupe. 
A l’origine, la Grèce a donné naissance à la démocratie pour créer une sphère publique détachée de la famille et de l’intensité de ses émotions. Or, les démocraties contemporaines – notamment celles suivant le modèle anglo-saxon – poussent le principe plus loin en essayant de séparer non seulement le privé du public mais aussi la personne de la figure politique. 
Dans un sens, cette distinction s’inscrit dans le spectacle de la démocratie. Aux Etats-Unis ou au Royaume-Uni, les candidats à la présidence qui se sont accusés l’un l’autre des maux les plus impardonnables, se donnent une poignée de main chaleureuse après le débat et échangent des sourires encourageants empreints de sympathie. 
Qu’importe le degré de détestation des idées de George W. Bush, Barack Obama a dû être mis dans le secret des affaires de l’état par l’ancien président, lors d’une réunion confidentielle et très certainement des plus affables. De féroces batailles idéologiques sont à l’ordre du jour des débats parlementaires, mais dans le civil, toute agression ad hominem est interdite. 
Toutefois, pour toute personne qui n’y est pas habituée, la capacité à combiner animosité et bonhomie semble aller à l’encontre du naturel. En effet, la transition entre la passion et l’exercice impersonnel du pouvoir semble faire partie des questions les plus délicates se présentant aux bâtisseurs de démocratie dans le monde. 
En Europe de l’Est avant 1989 par exemple, la position idéologique des responsables politiques était considérée comme inséparable de leur personne morale ou humaine. Ceux qui se trouvaient faire partie de l’opposition ou être du mauvais côté de la barrière n’étaient pas seulement coupables d’idées erronées. 
Dans de telles circonstances, l’idée de traiter ses rivaux politiques avec une certaine jovialité, de prendre un verre avec eux après le débat – ou encore de former un gouvernement de coalition avec – peut sembler tout d’abord insolite, mais aussi indécente. En effet, certaines démocraties jeunes, à la culture encore mouvante, ne parviennent pas toujours à faire abstraction de leurs sentiments personnels. 
Pas plus tard que l’an dernier, les membres du parlement de certains pays comme l’Irak, Taïwan, la Turquie, ou l’Ukraine où la situation était marquante, en sont venus aux mains. A nos yeux, ce comportement semble inconvenant, voire dépourvu de civisme. 
A l’évidence, les altercations au parlement ne sont pas un mode de fonctionnement souhaitable. Mais jusqu’où doit-on marquer la distinction entre la sphère publique et la sphère privée et dans quelle mesure peut-on lui faire confiance ? 
La compétition entre les Miliband était un exemple extrême de ce qui s’appelle du contre-népotisme (l’effort de séparer la personnalité politique de tout lien personnel). Tandis que, sur un même plateau, les frères mettaient en doute leurs opinions divergentes, tous deux essayaient de perpétuer le double mythe que, d’une part, il n’y avait pas de lien exceptionnel entre eux et que, d’autre part, l’expression momentanée de leur fort désaccord n’entachait pas leur affection fraternelle. 
La décision de David Miliband de se retirer de l’avant-scène politique représentait une preuve solide de plus qu’une décapitation symbolique avait eu lieu. Et l’on se demande si, à l’instar de Macbeth, la violence psychologique qu’il a perpétrée ne finira pas hanter, et donc handicaper Ed Miliband. 
En théorie, dans la course aux postes de haut vol, nous sommes encouragés à mettre de côté le jeu intervenant entre les personnalités et à ne pas accorder d’importance à certains aspects de l’identité des candidats comme leur apparence et leurs goûts esthétiques, leur vie spirituelle et leur comportement en privé (sauf en cas de transgressions manifestes). En pratique, peu d’entre nous réussissent à trier nos perceptions dans divers compartiments, ce qui n’est du reste peut-être pas désirable. 
Peut-être avons-nous besoin de reconnaître qu’ils ont une personnalité qui leur est propre, composée d’une multitude de facteurs – et de passions. En d’autres mots, si nous ne voulons pas restreindre notre vision de la politique à l’application de mesures, nous devons nous rappeler – ne serait-ce au nom d’un discernement plus complet et réaliste – que les personnalités politiques sont aussi des êtres humains. 


Revers dans la lutte contre le narcotrafic au Mexique 
Mais il n’a pas sérieusement menacé la stabilité du pays ou provoqué de conflit avec les Etats-Unis jusque vers le milieu des années�1980, date à laquelle la cocaïne de Colombie à destination des États-Unis a commencé à transiter par le Mexique. La police mexicaine, alors en voie de déliquescence, était particulièrement facile à corrompre et les trafiquants ne s’en sont pas privés. 
Le démantèlement des cartels colombiens de Cali et de Medellin dans les années �1990 a créé un vide que les cartels mexicains se sont empressés de combler, consolidant avec le temps leur position dans le trafic de stupéfiants. Mais dans l’ensemble, le niveau de violence au Mexique restait relativement faible. 
Cette «�paix des trafiquants�» s’explique par la politique de tolérance du gouvernement mexicain, qui a cherché à préserver un équilibre entre les cartels et l’État pour ce qui est des voies d’acheminement des narcotiques et les territoires infiltrés par les cartels. 
Le président nouvellement élu, Vincente Fox, décida alors que le temps de la répression était venu. Au fur et à mesure de l’arrestation des différents barons de la drogue, le fragile équilibre entre gangs fut rompu, ouvrant la voie à une guerre entre les cartels de Sinaloa et du Golfe, les deux cartels les plus puissants, une guerre qui a provoqué une explosion de violence ainsi que des vives protestations de la part des Etats-Unis en raison des combats le long de la frontière. 
Lorsque le président Felipe Calderón a pris ses fonction en 2006, il a hérité d’une situation où la violence allait croissant, et où des parties du pays étaient contrôlées par les trafiquants. Il a réagi en lançant une vaste offensive contre les cartels avec l’appui de l’armée. 
La croisade de Calderón contre le trafic de drogues a accru sa popularité, mais elle a aussi provoqué une nouvelle escalade de la violence, avec d’une part des affrontements entre les gangs et les forces gouvernementales et de l’autre les règlements de comptes entre gangs. Le gouvernement américain a de nouveau protesté, mais dans le même temps, l’administration Bush offrait une aide de 1,4 milliard de dollars, dans le cadre de l’�«�Initiative Merida�», pour combattre les trafiquants. 
En 2008, le gouvernement mexicain décidait de s’attaquer aux centres névralgiques des cartels. Mais cette nouvelle offensive ne fit qu’accélérer la fragmentation des gangs, avec une nouvelle flambée de violences extrêmes�: plus de 5000 personnes ont été assassinées par le crime organisé en 2008, soit plus du double de l’année précédente. 
Parallèlement, les appels en faveur d’une stratégie plus efficace se sont faits plus pressants. Certains critiques du gouvernement Calderón estiment qu’il est temps aujourd’hui d’adopter une autre stratégie, voire de revenir à la politique de tolérance des gouvernements précédant l’élection de Fox. 
La question est donc de savoir combien de temps durera ce soutien. Même si le gouvernement affirme que les violences sont limitées à 3 des 32 États du pays, en réalité le problème s’est étendu à presque tout le Mexique. 
Mais la violence omniprésente a créé un climat d’insécurité qui complique énormément la vie quotidienne de nombreux Mexicains. En fin de compte, la population pourrait se lasser de la politique gouvernementale – une évolution que certains gangs encouragent au moyen d’affiches anonymes et en organisant des manifestations populaires dans le nord du pays demandant le retour de l’armée dans les casernes. 
Mais dans le court terme, il ne semble pas y avoir d’alternative à la stratégie de Calderón. Si sa politique de confrontation a provoqué une aggravation de la violence, la politique initiale de tolérance envers les cartels a corrompu les institutions nationales, et préparé le terrain pour le problème actuel. 
La seule option du gouvernement semble donc être de poursuivre la lutte contre le trafic de drogue, en espérant que cet effort dans la durée pour restaurer les capacités et l’intégrité des institutions du pays se révélera payant. Le principal obstacle à cet effort reste toutefois la corruption. 

L'Europe vote démocrate, l'Asie républicain 
PARIS – L'Europe serait-elle un “blue state” démocrate et l'Asie un “red state” républicain ? 
Les élections présidentielles américaines sont un terrain d'observation idéal pour mettre en évidence la différence entre les points de vue européen et asiatique, même si chacun des deux continents est loin d'être unanime. Si on désire que l'Amérique mène par la force de l'exemple, on portera son choix sur Barack Obama; si on cherche à être rassuré par la continuation de la politique américaine de sécurité au sens classique du terme, on lui préférera à coup sûr John McCain. 
Les Européens dans leur ensemble, excepté ceux que le réveil de l'Ours Russe obsède pour des causes historiques et géographiques, en tiennent pour Obama, quand les Asiatiques, en particulier leurs élites, semblent soutenir McCain. Cette différence se fonde avant tout sur des préoccupations d'ordre stratégique, mais repose sans doute aussi sur une dimension culturelle. 
Dans le camp de l'Asie, si les Indonésiens, avec leur engouement pour Obama, ont un côté “européen”, il s'agit en fait d'une anomalie provenant du fait qu'Obama a passé une petite partie de son enfance en Indonésie. Sinon, et pour des raisons qui leur sont propres, la plupart des élites asiatiques envisagent les chances grandissantes d'une victoire d'Obama avec stupéfaction et même appréhension. 
Dans leur esprit, la stratégie de coercition pratiquée par les Etats-Unis a davantage d'efficacité qu'une politique de persuasion, et leur vision d'une Amérique tenue à la suprématie reste en grande partie inchangée. Pour ces élites, les Etats-Unis sont avant tout le contrepoids qu'il faut face à la Chine. 
C'est sûrement pour une raison diamétralement opposée que les Chinois ont aussi tendance à préférer McCain. Le déclin de l'image et de l'influence de l'Amérique dans le monde n'est pas pour les contrarier. 
Les élites indiennes parviennent aux mêmes conclusions, mais par d'autres voies. Les années Bush sont bien vues en Inde, car elles représentent une époque pendant laquelle ce pays a gagné en stature internationale et accédé au rang de d'interlocuteur diplomatique privilégié au sein de l'Asie. 
Mais s'ils ont plus que comblé leur retard par rapport à l'Occident, ils auront peut-être des difficultés à se faire à l'idée que les Etats-Unis risquent de ne pas avoir à leur tête, pour la première fois dans leur histoire, un président blanc. Comment se déterminer face à un Occident dont l'apparence, si ce n'est l'essence, aura subi une transformation aussi radicale et manifeste? 
L'Amérique, une fois de plus, ouvre la voie à ce que les Européens devraient pouvoir offrir un jour à leurs propres minorités: l'ouverture à une terre des possibles. 
Une Amérique plus réservée à l'extérieur et plus entreprenante chez elle leur plairait davantage. En fait, ils espèrent secrètement, en cette période de difficultés économiques, qu'un peu de cette “culture de l'espoir” incarnée par Obama rejaillisse sur eux et les rende meilleurs. 
L'idée qu'Obama est à même de transformer l'opinion que les Etats-Unis et l'Occident se font d'eux-mêmes entre pour beaucoup dans la divergence émotionnelle entre l'Asie et l'Europe à la veille de l'élection présidentielle américaine. A ce compte-là, l'Asie est plutôt un continent de statu quo, tandis que l'Europe est un continent de réformes. 
C'est un espoir noble, mais c'est aussi un espoir dangereux, car le rêve peut facilement tourner au cauchemar. Et c'est ce qui arrivera si le prochain président des Etats-Unis ne parvient pas à écarter les menaces économiques et financières qui pèsent sur ce pays, et donc sur le reste du monde. 

BMW et la justice chinoise 
Presque partout, le nom " BMW " est synonyme de luxe et d'exclusivité. Mais en Chine, la marque s'est retrouvée à son insu mêlée à des histoires qui illustrent l'impuissance des Chinois ordinaires face aux puissants corrompus. 
Le tracteur et la luxueuse voiture gris métallisé étaient conduits par deux femmes du même âge, 45 ans, mais c'était le seul point commun : l'une des conductrices était paysanne, l'autre la femme d'un riche homme d'affaires. 
L'affaire est passée devant le tribunal local, où le juge a conclu à une " perturbation accidentelle de la circulation " et condamné la conductrice à deux ans avec sursis. La décision du magistrat a suscité des rumeurs, selon lesquelles la peine était peu sévère parce que le mari de l'accusée était apparenté à des hauts fonctionnaires de la province. 
Pendant les quelques mois qui ont suivi, journaux et chaînes de télévision ont évoqué sans cesse l'affaire, qui a fini par tourner à l'obsession nationale. Préoccupé par la réaction du public, le juge de Harbin a ordonné la réouverture du procès, mais la condamnation avec sursis a été confirmée et l'affaire classée en mars dernier. 
Le même mois, un autre scandale a projeté de nouveau BMW au centre de l'actualité : les responsables de la loterie de la province du Shaanxi ont rejeté un billet gagnant, en affirmant qu'il était faux, et refusé ainsi au détenteur - un agent de sécurité de 17 ans du nom de Liu Liang - un gros lot composé d'une BMW d'une valeur de 58 000 dollars et de 120 000 yuans (14 510 dollars) en liquide. 
Liu a été si furieux qu'on l'accuse de fraude et qu'on lui refuse la voiture, qu'il a grimpé sur un grand panneau publicitaire et menacé de se jeter dans le vide pour montrer son innocence. Et l'histoire ne s'est pas terminée quand des policiers ont réussi à le convaincre de descendre. 
La police est finalement intervenue et, après une enquête approfondie, a annoncé que le véritable coupable avait été démasqué : Yang Yongming, un homme d'affaires engagé par les responsables locaux de la loterie pour organiser la vente des billets, avait comploté avec des fonctionnaires du gouvernement - qui ont été arrêtés pour leurs méfaits - afin de décrocher le gros lot par des moyens frauduleux. 
Même si les Chinois sont de plus en plus enclins à agir en justice, ils sont nombreux à penser qu'ils n'ont aucune chance d'obtenir gain de cause contre les puissants. L'indifférence du mari de la paysanne assassinée lorsqu'il a reçu 10 000 dollars de dédommagement, est révélatrice : " le verdict m'est égal, que justice soit faite ou non. " 
Or cette confiance ne s'achète pas. Si une société entière est convaincue qu'on ne peut pas compter sur la protection juridique - et qu'il faut se constituer un réseau de relations avec ceux qui détiennent le pouvoir et l'influence - on est en droit de se demander si cette situation est viable et souhaitable. 
Au lieu de se méfier d'un individu, le public s'est mis à soupçonner toute une institution - et même le gouvernement. Quand un adolescent obstiné s'est révolté contre la puissante autorité de la loterie, avec son armée de vérificateurs et d'inspecteurs et ses alibis de départ, c'est lui, et pas le système, qui a gagné l'admiration du public. 
Liu Liang n'était peut-être qu'un enfant des classes populaires, mais il y avait de la sagesse dans ses paroles : il existe encore une " majorité silencieuse ", capable d'influencer le fonctionnement d'une société chinoise vulnérable. 
Pourtant, ces mouvements marginaux ne constituent pas encore un système capable de réparer les injustices. Si les fans de musique pop en Chine peuvent écouter ce qu'ils veulent, et même Madonna qui chante " I'm gonna shake up the system " (Je vais faire bouger le système), les Chinois ont besoin de courage pour faire entendre de tels messages. 

L’époque de Bobby Fischer 
CAMBRIDGE – Le remarquable nouveau film « Pawn Sacrifice » (« Le Prodige » en version française) décrit la vie du génie tourmenté des échecs Robert James « Bobby » Fischer, de ses débuts comme enfant prodige au match historique de 1972, à l’âge de 29 ans, contre le champion du monde soviétique Boris Spassky. L’acteur Tobey Maguire incarne Fischer avec une justesse magistrale – à vrai dire, à la perfection pour ceux qui ont connu Fischer dans la fleur de l’âge. 
Le film décrit le match qui devint un événement marquant de la Guerre froide que se livraient les États-Unis et l’Union soviétique. Il permet également de se demander si un génie créatif comme Fischer, profondément perturbé mais totalement concentré devant un échiquier, aurait pu exister dans l’impitoyable monde en ligne actuel. 
L’histoire d’un gamin excentrique de Brooklyn prêt à affronter l’empire soviétique sur le terrain de son sport national offrait une excellente copie pour les journalistes, bien conscients des enjeux de l’événement. Le match du siècle a fait la une de tous les principaux journaux dans le monde, tous les jours pendant deux mois, tandis que les commentateurs de la télévision rendaient compte en direct des matchs coups-par coups jusqu’à cinq heures par jour. 
L’environnement surréaliste, les incroyables variantes du jeu et le contexte de la Guerre froide firent de Fischer l’une des personnes les plus célèbres au monde cet été là. Je ne vais pas me leurrer en pensant que c’était l’analyse du jeu qui captivait les audiences, même si je fus un commentateur d’une chaîne de télévision publique pour le moment clé de la 13ème partie. 
Ce n’était bien sûr pas grand-chose en comparaison des 2,5 millions de dollars qu’était assuré de gagner chacun des boxeurs du match Ali-Frazier de 1972. Mais Fischer, conscient du fait que la culture américaine marginalisait toute activité qui ne générait pas d’importantes rentrées d’argent, a perçu ce prix à six chiffres comme le symbole par excellence de sa progression. 
Si la plupart des Occidentaux prétendent aujourd’hui avoir toujours su que le communisme d’obédience soviétique était voué à l’échec, cela n’avait rien d’évident à l’époque. L’un des principaux manuels d’introduction à l’économie, celui du prix Nobel Paul Samuelson, prédisait alors que l’Union soviétique pourrait dépasser les États-Unis et devenir la plus grande économie mondiale. 
Lors des matchs préliminaires de qualification, Fischer battit à plate couture deux adversaires de haut niveau, avec des scores sans précédent de 6-0, un résultat étonnant compte tenu du fait que la plupart des matchs entre grands maîtres se terminent souvent par des parties nulles. On raconte que les fans d’échecs russes étaient tellement excités par l’exploit de Fischer qu’ils auraient fait exploser les standards téléphoniques de Moscou en tentant d’obtenir des informations. 
Le réalisateur du film, Edward Zwick, n’a pas éludé les démons qui hantaient Fischer. Celui-ci était à juste titre préoccupé par le fait que les Soviétiques feraient tout leur possible pour l’empêcher de remporter le championnat, mais en fin de compte des inquiétudes rationnelles se muèrent en paranoïa et Fischer commença à se retourner contre ses plus proches amis et confidents. 
Après que Fischer soit devenu le tenant du titre mondial et ait simplement cessé de jouer, sa santé mentale s’est fortement dégradée. Si personne ne peut cautionner ses diatribes agressives et les idées noires des dernières années de sa vie (il est décédé en 2008), il est triste de penser qu’un génie d’une telle créativité, qui a inspiré tant de monde par son jeu, pourrait avoir vu sa carrière avorter bien plus tôt dans le contexte actuel. 

La crise des Sudètes et celle de la Crimée 
LONDRES – A l'heure où la Crimée vient de voter pour la sécession, le bouleversement en Ukraine crée une atmosphère de plus en plus tendue entre la Russie et le tandem des États-Unis et de l'Union européenne. Les dirigeants américains et européens nous rejouent-ils un remake russe de la crise des Sudètes de 1938 ? 
Immédiatement après l'annexion de l'Autriche par l'Allemagne nazie, Adolf Hitler a tourné son attention vers les peuples allemands vivant dans la région des Sudètes en Tchécoslovaquie. Tout d'abord, il a exigé la cession de la région des Sudètes à l'Allemagne, en obtenant relativement facilement l'accord du Premier ministre britannique Neville Chamberlain et de son homologue français Édouard Daladier. 
Tenant la question pour « une querelle dans un pays lointain entre des gens dont nous ne savons rien » et à propos de laquelle il n'était pas utile de défier Hitler, Chamberlain et Daladier ont accepté l'occupation en signant l'Accord de Munich. Par cet acte, ils ont renforcé considérablement l'Allemagne et ont beaucoup enhardi Hitler, avec les conséquences catastrophiques que l'on sait. 
Certes le Président russe Vladimir Poutine n'est pas Hitler, la Russie n'est pas l'Allemagne nazie (ni l'Union soviétique) et le monde ne fait pas face au même scénario apocalyptique qui s'est déroulé en 1939. Néanmoins, il y a certaines similitudes importantes entre la crise des Sudètes et celle de Crimée. 
Les Russes représentent près de 60% des deux milllions d'habitants de la Crimée et beaucoup se sentent plus proches de leur « mère patrie » que de l'Ukraine. De même, les trois millions d'Allemands des Sudètes se sentaient une bien plus grande loyauté envers l'Allemagne qu'envers la Tchécoslovaquie et ont adopté à une écrasante majorité leur incorporation dans le IIIème Reich. 
Jusqu'à tout récemment, Poutine accordait peu d'intérêt aux affaires de la Crimée, sinon pour renouveler la base navale de la mer Noire à Sébastopol. Mais depuis la révolution ukrainienne, la prétendue vulnérabilité de la population russe locale aux « fascistes » est devenue une cause emblématique, puis le prétexte pour une intervention militaire russe. 
Poutine a autre chose en commun avec Hitler : l'opinion que le pays qu'il occupe est en quelque sorte « contre nature ». 
Six mois après la scission de la région des Sudètes, il a abrogé l'accord de Munich en occupant toute la Bohême et la Moravie et en transformant les territoires tchèques en un protectorat allemand, en instaurant un régime fantoche dans une Slovaquie théoriquement indépendante. Si Poutine a un projet semblable, il devrait commencer par annexer la Crimée (ce qui est apparemment chose faite) puis continuer par l'envoi d'une mobilisation militaire directe en Ukraine de l'Est (où les troupes russes sont massées à la frontière) et éventuellement terminer par une sorte de partition à long terme. 
Poutine a longtemps utilisé la résurgence nationaliste (en particulier, l'idée d'une Russie vue comme un acteur mondial indépendant avec son propre « monde ») pour légitimer son pouvoir. Selon cette vision, l'Ukraine doit stratégiquement s'aligner sur la Russie et sa souveraineté doit être limitée. 
Quant à lui, Hitler considérait une Tchécoslovaquie indépendante et démocratique comme une menace pour la sécurité, tout en convoitant ses actifs industriels considérables. Mais l'annexion des Sudètes visait en premier lieu à restaurer le statut de « grande puissance » de l'Allemagne. 
Ils semblent en effet réticents à assortir leurs mises en garde quant aux « coûts » et aux « conséquences » de mesures significatives comme le gel des actifs, de sanctions commerciales et de restrictions sur les déplacements. Cela renforce Poutine dans sa conviction qu'ils vont continuer à privilégier leurs bonnes relations avec la Russie, plutôt que la protection de l'intégrité territoriale de l'Ukraine. 
Tout d'abord, tout dialogue avec Poutine sera vain, à moins que les dirigeants occidentaux n'adoptent une approche déterminante porteuse d'objectifs concrets, pas de prétendus « partenariats stratégiques. » À l'inverse, les insultes (comme les accusations du Président des États-Unis Barack Obama selon qui la Russie est « du mauvais côté de l'Histoire ») sont inutiles. 
L'Occident devrait s'arrêter de répondre aux actes de Poutine en montrant « choc et stupeur » : le choc qu'il puisse agir en toute impunité apparente et la stupeur face à son intelligence tactique patente. 
Enfin, les dirigeants occidentaux doivent reconnaître que l'apaisement ne peut assurer la paix et la stabilité en Europe, pas même derrière le faux-semblant « d'engagement ». Lorsque l'on a affaire à un leader dont credo tient dans l'idée que « les faibles sont battus », les dirigeants occidentaux doivent se montrer résolus, sans rien sacrifier de leur souplesse. 

Le choc Boehner 
WASHINGTON, DC – Depuis l’apparition de la crise financière de 2008, les médias comme les spécialistes concentrent en grande partie leur attention sur l’anticipation des chocs négatifs pour l’économie globale. Actuellement, les regards se concentrent sur l’état de l’économie chinoise, sur le timing de la normalisation des taux d’intérêt par la Réserve fédérale américaine, ainsi que sur les différentes politiques débattues dans le cadre de la campagne présidentielle américaine. 
Or, les chocs les plus dévastateurs se présentent bien souvent à la vue de tous sans que l’on y prête attention – frappant ensuite précisément au lieu et au moment auxquels la quasi-totalité des observateurs auraient parié sur une stabilité. Un risque de ce type existe aujourd’hui de voir la politique partisane engendrer une nouvelle perturbation dans les finances du gouvernement fédéral des États-Unis, ce qui affaiblirait l’économie américaine et provoquerait l’agitation des marchés financiers mondiaux. 
Rappelons-nous que la dernière grande fissure partisane (de 2013) autour du financement du gouvernement et du rehaussement du plafond de la dette n’avait que peu profité aux Républicains qui l’avaient initiée – si ce n’est entaché significativement leur réputation en matière de responsabilité. Par ailleurs, l’actuelle direction républicaine, soucieuse de renforcer les chances électorales de son parti en 2016, souhaite vivement projeter une image de sobriété et de bon sens. 
Une importante confrontation déstabilisatrice apparaît toutefois inévitable autour des finances publiques, notamment suite à l’annonce surprise du porte-parole de la Chambre des représentants, John Boehner, selon laquelle il démissionnerait de sa fonction et de son siège au Congrès à la fin du mois d’octobre. Pour en comprendre les raisons, il suffit de regarder du côté de la Commission des voies et moyens de la Chambre, dont l’actuel président Paul Ryan dirige la ligne dure des insurgés républicains ayant reproché à Boehner l’approbation d’un compris avec le président Barack Obama et les Démocrates de la Chambre des représentants. 
La Commission Ryan joue un rôle important dans la fixation de l’agenda budgétaire américain, reflétant d’une part la contrainte constitutionnelle en vertu de laquelle les lois régissant les recettes émanent de la Chambre des représentants, et d’autre part les réalités politiques (le fait que la Chambre soit traditionnellement moins fractionnée que le Sénat). Contrairement à l’épisode de 2013, il est peu probable que la stratégie cette fois-ci adoptée par Ryan et ses alliés fasse intervenir la menace d’un défaut affectant directement la dette publique fédérale. 
L’incertitude entourant les contrats publics et autres paiements de natures diverses peut engendrer un large impact sur l’économie. La difficulté liée à l’analyse de l’ensemble des implications économiques constitue précisément ce qui décourage les consommateurs en matière d’achat, et ce qui conduit les entreprises à reporter leurs investissements. 
Le GAO américain (Government Accountability Office) a publié un rapport fort utile au mois de juillet, qui détaille certaines des conséquences de la confrontation de 2013 autour du plafond de la dette – notamment la manière dont cet épisode avait poussé à la hausse les coûts d’emprunt du gouvernement, et l’impact négatif qu’avait eu cet épisode sur l’économie. Or, la majorité républicaine du Congrès choisit tout simplement d’ignorer ce genre d’analyses pertinentes. 
C’est la raison pour laquelle un shutdown partiel du gouvernement demeure tout à fait possible, qui verrait les Républicains imposer une forme de hiérarchisation des versements publics : certains citoyens percevraient les paiements qui leur sont dus, et d’autres non. 
Pour autant, comme James Kwak et moi-même l’expliquons dans notre ouvrage relatif à la politique budgétaire américaine, intitulé White House Burning, l’époque au cours de laquelle la droite républicaine œuvrait pour des budgets responsables et pour une stabilité financière est depuis longtemps révolue. Désormais, la droite – qui entend de plus en plus répondre aux attentes de l’électorat du sud, rural et blanc de peau – travaille bien davantage à restreindre le gouvernement fédéral, ayant ces dernières années considéré le shutdown ou la menace d’un non paiement des dettes comme une manière d’ « affamer la bête ». 
Par ailleurs, cette posture sans compromis des Républicains se trouve renforcée par la position extrême que beaucoup adoptent au sein de sa délégation au Congrès, selon laquelle le programme Planned Parenthood – prestataire de soins de santé principalement en faveur des femmes – doit être définancé sans quoi aucun accord budgétaire ne pourra être approuvé. La démission de Boehner, bien que considérée par certains comme libérant le passage d’un accord à court terme de financement du gouvernement, souligne tout simplement la capacité limitée de quelque dirigeant républicain « responsable » à contrôler un caucus de plus en plus fondamentaliste au sein du parti. 
Aux États-Unis comme ailleurs, les débats autour de la politique budgétaire doivent s’ouvrir, et faire naître des déclarations claires autour d’objectifs alternatifs et dévaluations équilibrées quant à la meilleure manière de payer pour ce qu’offre l’État. Malheureusement, les débats et compromis qui en résultent ne sont pas des aspects qu’ont à l’esprit les Républicains. 

L’avenir de l’OTAN face à la question ukrainienne 
VARSOVIE – L’agression perpétrée par la Russie en Ukraine soulève la question de la volonté et de la capacité de l’OTAN à œuvrer pour la protection de son flanc est-européen. Pour un pays tel que la Pologne, le noble principe de défense collective formulé par l’OTAN, bien qu’essentiel à la sécurité nationale, demeure, en l’absence de capacités militaires appropriées et de faisabilité sur le terrain, une simple promesse politique. 
Depuis, les Alliés ont trouvé différentes manières de mettre en pratique de façon opérationnelle les obligations émanant de cet Article 5. Le nouveau concept stratégique adopté par l’Alliance lors du sommet de Lisbonne en 2010 a fait de la défense collective l’une de ses trois principales missions, soulignant la nécessité d’élaborer des plans d’urgence, d’organiser des formations et des exercices conjoints, ainsi que de veiller à une « assurance visible » entre les États membres. 
Les plans d’urgence négociés par la Pologne en 2008-2010 impliquent un renforcement de la capacité militaire du pays dans le cas d’une agression en provenance de l’Est. La Lituanie, la Lettonie et l’Estonie ont mis en œuvre des mesures similaires. 
L’une des autres mesures concrètes destinées à optimiser la capacité de réaction de l’OTAN dans la défense de son flanc Est consiste à organiser des exercices militaires conjoints, tels que l’exercice « Steadfast Jazz, » mené dans les pays baltes et en Pologne en 2013. Ces exercices ont réaffirmé le sérieux de l’OTAN quant à la défense de ses membres situés à l’Est. 
Mesure non moins importante, il a été procédé à la mise en place d’institutions de l’OTAN au sein même de la Pologne, notamment d’un Régiment des Transmissions et d’un Centre de formation des forces conjointes, que la Pologne est parvenue à préserver malgré les réformes apportées à la chaîne de commandement de l’OTAN. À défaut de mieux, cette présence institutionnelle renforce le sentiment de sécurité des Polonais – étant entendu que pour beaucoup d’entre nous, plus nous pouvons compter sur l’OTAN et mieux nous nous portons. 
Le même principe s’applique au Programme d’investissement au service de la sécurité mis en place par l’OTAN. Ce fonds a par exemple d’ores et déjà investi plus de 650 millions € (835 millions $) dans la modernisation des bases aériennes, navales et logistiques de la Pologne. 
Enfin, conformément à un accord de juin 2011, un détachement de l’armée de l’air américaine opère à Lask, au centre de la Pologne, procédant à la formation conjointe de pilotes d’appareils F-16 et Hercules – des troupes américaines stationnant ainsi pour la première fois de manière permanente en territoires polonais. Il serait judicieux de développer davantage ce modèle consistant à maintenir la présence de forces américaines en Europe centrale, ceci confirmant en effet de manière symbolique l’attachement des États-Unis à la région. 
Néanmoins, le fait de reconnaître l’existence de dangers potentiels ne revient pas au même que d’élaborer une réponse efficace. L’environnement stratégique actuel n’a rien à voir avec celui de 1997, époque à laquelle les dirigeants de l’OTAN ont appuyé les demandes d’adhésion de la Pologne, de la République tchèque et de la Hongrie, conférant par ailleurs un statut de partenaire privilégié à l’Ukraine et à la Russie. 
Bien que le président américain Barack Obama ait réorienté son cap vers l’Asie-Pacifique, réduisant ainsi le nombre de troupes américaines en Europe, il ne faudrait pas que ceci fragilise les capacités ou les délais de réaction de l’Alliance. Les Européens devront toutefois continuer de promouvoir l’importance primordiale de la relation transatlantique de l’OTAN. 
La crise financière de 2008 a abouti à de sévères coupes budgétaires, choix politique dangereux, qui devra être inversé dès que possible. Tout ne repose pas néanmoins sur des considérations financières ; l’Europe devra également développer des capacités conjointes et autres spécialisations militaires susceptibles de renforcer l’Alliance dans son ensemble. 
L’approche de l’OTAN à l’endroit de la Russie devra néanmoins changer si l’organisation entend contenir cette agression déstabilisatrice à laquelle se livre actuellement la Russie en Europe de l’Est, dans le Caucase du Sud, et en Asie centrale. C’est pourquoi il appartient à l’Alliance d’élaborer une politique d’endiguement nouvelle et avisée s’agissant de la Russie, qui devra reposer sur des outils politiques, diplomatiques, financiers, et militaires. 
Enfin, comment pouvons-nous renforcer nos relations avec l’Ukraine de sorte que ses citoyens ne se sentent ni esseulés, ni condamnés au conflit et à l’échec ? Les pays occidentaux devront montrer qu’ils se situent politiquement du côté de l’Ukraine, et encourager la démarche pro-occidentale entamée par le pays. 
L’OTAN revêt aujourd’hui autant d’importance pour l’ordre mondial qu’elle en a toujours revêtu depuis 1949. Il lui appartient néanmoins, outre l’élaboration de priorités stratégiques, de mettre en place des plans concrets sur le terrain. 

Le souffle de la pauvreté sur les flammes de l’insurrection nigériane 
Cet assaut est le reflet de la frustration grandissante de l’armée à l’égard des extrémistes, qui ont procédé à des dizaines d’attaques ces quatre dernières années. Et si le président nigérian Goodluck Jonathan et le Secrétaire général des Nations Unies Ban Ki-moon ont condamné la lourdeur de l’approche militaire du pays, ce n’est pas la première fois – et certainement pas la dernière – que le conflit avec les extrémistes engendre d’importants dommages collatéraux. 
Le groupe Boko Haram, dont le principal objectif consiste à contraindre le Nigéria d’adopter la charia, s’est révélé étonnamment résistant depuis qu’il a déclaré la guerre au gouvernement en 2009, en réponse à l’exécution par l’armée de son dirigeant Mohammed Yusuf. En recourant à des tactiques de guérillas isolées et autres attaques suicide à la bombe, Boko Haram est parvenu à s’attaquer aux postes de police, bâtiments gouvernementaux et églises, ôtant la vie à des milliers de personnes. 
Les susceptibilités politiques qui se jouent dans un nord majoritairement musulman ont contraint Jonathan, chrétien du sud, à agir avec mesure dans ses efforts de lutte contre Boko Haram. De nombreux habitants du nord déplorent le fait que la présidence soit retournée à un sudiste après seulement un mandat de fonctions exercées par un nordiste (un accord informel mettant en place une alternance de la présidence entre le nord et le sud tous les deux mandats). 
Les responsables politiques et les émirs (chefs musulmans traditionnels du nord) exploitent l’insurrection actuelle dans le but de saper la crédibilité de Jonathan, accentuant ainsi leur campagne sur un retour de la présidence au nord. Ils ont tout d’abord sommé Jonathan de dissoudre les forces armées, faisant valoir que celles-ci occuperait le nord et harcèlerait les civils. 
Cependant, Jonathan a par la suite cédé, sous la clameur d’un crescendo assourdissant en faveur de cette amnistie. La semaine dernière, celui-ci a inauguré le Comité présidentiel de discussion sur une résolution pacifique des problèmes de sécurité dans le nord, composé de 26 membres, principalement des dirigeants du nord en charge d’initier un dialogue avec Boko Haram, et de travailler sur les dispositions de l’amnistie ainsi que sur l’indemnisation des victimes de l’insurrection. 
Avant même que le gouvernement n’annonce sa décision, le dirigeant de Boko Haram, Abubakar Shekau, a toutefois rejeté cette proposition. Dans un enregistrement audio qu’il a envoyé aux journalistes ce mois-ci, il a déclaré que le groupe n’avait rien fait qui justifie une amnistie. 
Cette défiance est le reflet de l’ancrage solide de Boko Haram. Comme le souligne un récent rapport du Département d’État américain, les « exigences [des citoyens nigérians] s’agissant de la pauvreté, de la corruption du gouvernement et des forces de sécurité, ainsi que de l’impunité et de la brutalité policière ont créé un terrain fertile pour le recrutement de membres au sein de Boko Haram. » 
Des millions de jeunes, pauvres et sans emploi, sont aujourd’hui à la recherche d’une alternative, que Boko Haram, à travers un discours incendiaire qui accuse les dirigeants du pays d’être responsables des difficultés de la population, semble pouvoir leur offrir. Compte tenu de la ruée de milliers de personnes vers ses centres de recrutement, Boko Haram ne souffre aucune pénurie de combattants désireux de poursuivre cette guerre d’usure contre le gouvernement nigérian. 
Conscient que l’approche la plus efficace d’affaiblissement des rangs de Boko Haram consiste à s’attaquer aux difficultés économiques et sociales de plus en plus profondes du nord, Jonathan a appuyé une initiative pour la construction de nouvelles écoles dans le nord, destinées à apporter aux jeunes un bagage académique digne de ce nom. Plusieurs études sur la manière de raviver l’économie dans la région ont de surcroît été commandées. 
Par ailleurs, les difficultés du nord ne constituent que l’un des épisode d’une histoire nationale plus largement caractérisée par le chômage de masse, l’agitation des jeunes, l’omniprésence de la corruption, et marquée par un sentiment grandissant de désespoir. Jonathan semble jusqu’à présent incapable d’endiguer la corruption de l’État, qui, comme le souligne le rapport américain, envahit tous les secteurs, de la police aux tribunaux. 
En 14 ans d’exercice du pouvoir, le Parti démocratique populaire a échoué à mettre en place des programmes et des politiques susceptibles d’offrir de nouvelles perspectives aux Nigérians. La majorité de la population craint que l’élection générale de 2015 ne fasse de nouveau émerger une classe politique intéressée, et peu soucieuse de l’amélioration de la situation. 

La Bolivie déchirée 
Le soutien dont bénéficiait le président Evo Morales, qui a remporté 53 % des suffrages en décembre 2005, était un appel à une coexistence démocratique, à un changement social et à l’unité nationale. Deux ans plus tard, le pays est marqué par des divisions régionales, sociales, ethniques et idéologiques, et son gouvernement est embarrassé et désorienté. 
Morales a fait passer une réforme constitutionnelle modifiant la conception et le rôle de l’État, la propriété privée, la gestion des ressources naturelles et des impôts. Ses opposants ont réagi en revendiquant leur droit à l’autodétermination et en menaçant de boycotter le référendum par lequel il espère légaliser sa réforme. 
Seuls trois département boliviens sur neuf soutiennent le gouvernement, alors que 60 % de la population se concentre dans les six autres, qui représentent 70 % du territoire national et les deux tiers de son PIB. Ce désir du gouvernement d’imposer sa volonté à la majorité du pays est par conséquent potentiellement dangereux. 
Le conflit n’est pas confiné, comme le revendique le gouvernement, à une lutte entre le peuple et quelques membres de l’oligarchie. La population urbaine, qui représente 70 % du total et croît rapidement, a commencé à retirer son soutien à Morales, excepté à La Paz, El Alto et Oruro, et dans les secteurs les plus syndiqués. 
L’érosion du soutien au gouvernement est due à son inefficacité : l’inflation est trois fois supérieure aux prévisions officielles, les denrées de base et le carburant se font rares et leur approvisionnement irrégulier. 
Aujourd’hui, le gouvernement bolivien œuvre à opposer Indiens et non-Indiens, régions de l’est et de l’ouest, ville et campagne, exacerbés par des insultes et des actes aux penchants de plus en plus racistes et ethnocentristes. L’identité du peuple indigène de Bolivie, historiquement exclu de la vie politique, sociale et économique, commence à être considérée comme synonyme de confrontation, de violence, et d’agressivité ethnique. 
Le gouvernement est rapidement en train de s’isoler de l’opposition régionale, civique et politique qui, petit à petit, s’est élevée en faveur de causes comme l’autonomie, le pluralisme, le besoin de consensus et la liberté d’expression. Le discours officiel est enraciné dans le statisme et le centralisme, mâtinés d’un mépris croissant pour les principes et les procédures démocratiques. 
Le gouvernement accuse l’opposition de prêcher la sécession des territoires riches en hydrocarbures, et la menace de répression. En retour, les groupes d’opposition régionale les plus radicaux menacent de faire sécession si le gouvernement central bloque leurs demandes de plus grande autonomie. 
Le gouvernement a fait en sorte que le Congrès national soit entouré de membres de syndicats afin que seuls ses plus ardents sympathisants puissent entrer lors des sessions du Sénat. De même, le gouvernement a réduit les revenus des gouverneurs de département afin de financer un projet de retraite étendu et de les affaiblir tant politiquement qu’économiquement. 
La fermeture par le gouvernement des espaces démocratiques et institutionnels provoque des réactions d’une force proportionnelle et équivalente, ce qui à son tour tend à diffuser le conflit politique vers des zones où prévalent la force et la violence. 
Un ordre présidentiel convoquant les syndicalistes, la police et l’armée est nécessaire en urgence pour éviter que la tragédie ne s’aggrave (déjà 30 personnes sont mortes ces deux dernières années) et pour créer les conditions d’un dialogue et d’un accord démocratique avec les forces d’opposition régionales, civiques et politiques. Sinon, le référendum pour ratifier la “constitution MAS (mouvement vers le socialisme)” proposé par le gouvernement ne fera qu’alimenter de nouveaux conflits. 
Dans ce conflit, les deux camps ont élevé leurs enchères, et leurs menaces pourraient bien être mises à exécution. Mais ce n’est pas inévitable, car les Aymaras et les non-Aymaras, les Indiens et les non-Indiens continueront à travailler pour préserver l’unité dans la démocratie, afin que celle-ci serve de fondement à un avenir plus juste. 

La Crise bolivienne, échec de l’Amérique latine 
La Bolivie n’est pas un pays typique de l’Amérique latine, loin de là. Et si ce n’était les troubles haïtiens, ce serait le pays le plus pauvre de l’hémisphère occidental : il est même moins stable qu’Haïti comme le montre son histoire et ses deux cents coups d’État depuis son indépendance. 
Dans une région au passé indigène fort, mais au présent dispersé et isolé, la Bolivie est peut-être, avec le Guatemala, le seul pays d’Amérique latine où les peuples indigènes représentent la majorité de la population. Sa topographie et sa distribution ethnique génèrent des forces autonomistes et même sécessionnistes qui menacent l’unité nationale de manière bien plus provocante que partout ailleurs. 
La généralisation serait bien trop simpliste : ailleurs, les institutions sont bien plus fortes, la pauvreté, et particulièrement la misère, a été réduite et les luttes d’appropriation des ressources naturelles ont été généralement réglées. 
Même si l’existence de mouvements indigènes est une réalité dans de nombreux pays, depuis le Chiapas jusqu’aux « Araucania », de l’Amazonie jusqu’à Ayacucho, ils n’ont jamais posé aucune menace réelle à l’intégrité nationale dans aucun pays d’Amérique latine. Ainsi, la Bolivie ne vit pas une crise prémonitoire, pas plus que l’éternelle « théorie des dominos », à laquelle Lyndon Jonhson et Che Guevarra croyaient tous deux dans le cas de la Bolivie, ne semble valable ni même partiellement raisonnable. 
La démocratie est défaillante ou absente à Cuba, au Mexique et au Nicaragua et se voit menacée pur une raison ou une autre au Venezuela et en Colombie. Aucun de ces cas ne ressemble à l’autre et ils comportent tous différents degrés de danger, de destruction et de réconciliation. 
Reste à savoir ce qui peut être fait contre cet état de fait, qui contraste durement avec les perspectives encourageantes qui ont prévalu jusqu’à ces dernières années. Lors de la dernière réunion de l’Organisation des États américains qui s’est tenue à Fort Lauderdale, en Floride, la délégation des États-Unis a emprunté une bonne idée fournie par d’autres et l’a tout simplement coulée du fait de son soutien. 
L’histoire a commencé deux ans plus tôt quand Dante Caputo, ancien ministre des affaires étrangères argentin, et le programme de développement des Nations unies (PNUD) furent chargés de préparer un rapport sur la démocratie en Amérique latine. Leurs conclusions indiquaient qu’un système d’avertissement anticipé des crises démocratiques dans la région aiderait à générer certaines actions avant toute perte de contrôle, comme c’est le cas de la Bolivie aujourd’hui. 
M. Caputo et l’équipe du PNUD avaient alors convaincu le président chilien, Ricardo Lagos, de se charger de l’initiative et de le promouvoir avec plusieurs de ses collègues. Ce qu’il a fait sans que l’initiative n’aille très loin. 
Les États-Unis et le nouveau secrétaire général de l’OEA, Jose Miguel Insulza, l’ont relancée lors du meeting de l’OEA en Floride, mais elle fut tuée par les craintes raisonnables des Latino-américains persuadés qu’il s’agit là d’une action contre le Venezuela, associées aux craintes anachroniques des Latino-américains sur la violation du sacro-saint principe de non intervention. 
Evo Morales, le leader de l’opposition et des planteurs de feuilles de coca, est peut-être un honnête leader démocratique, quelque peu malavisé, mais ses supporters sont-ils tous dégagés de toute volonté autoritaire ? Hugo Chavez ne finance peut-être pas M. Morales et les autres dissidents boliviens, mais le Venezuela et Cuba ne sont-ils pas tentés de se mêler des affaires de ce pays où Che Guevarra mourut à la tête de la guérilla près de 40 ans plus tôt ? 
La communauté d’affaires de Santa Cruz en Bolivie ne donnera peut-être pas suite à ses menaces de sécession, mais préfèreront-ils partager les réserves de pétrole et de gaz naturel de leur région avec les peuples indigènes des hautes terres plutôt qu’avec les industriels brésiliens de São Paulo ? 
Avant que les événements n’atteignent des extrêmes, il serait peut-être bon que l’OEA (et non pas les États-Unis) s’en mêle. La région continue d’avoir besoin de cette participation, en terme de temps, de message et de plate-forme démocratique appropriée, distincte de l’intervention américaine traditionnelle et de l’indifférence habituelle de l’Amérique latine. 

Bolivie : les révolutions se suivent et se ressemblent 
Elle vient de découvrir une nouvelle source de richesse, du gaz naturel, mais pourrait être la nouvelle victime de ce qu'on appelle la “malédiction des ressources naturelles.” Aveuglés par leur désir d'embrasser des politiques de développement qui se sont pourtant avérées vouées à l'échec, tous les candidats de l'élection présidentielle prévue pour le 18 décembre semblent tout à fait ignorants de ce risque. 
Les preuves ne manquent pas qui montrent qu'aucun pays n'a jamais été capable de développer une économie forte et juste basée sur les exportations de minéraux ou de pétrole. Il est prouvé que fonder une économie sur des ressources naturelles ralentit la croissance économique et répand la pauvreté et les inégalités. 
Les montagnes d'argent du Potosi et d'étain de l'Oruro ont disparu, sans laisser de trace de développement ou de bien-être derrières elles. Blâmer les conquérants espagnols ou les empires économiques du vingtième siècle ne peut masquer le fait que d'énormes sommes d'argent ont financé des gouvernements corrompus, des administrations inefficaces, des projets de “développement” aussi grands qu'inutiles comme des usines industrielles ou de traitement des minerais, ou une grande variété de subventions pour acheter de grands groupes d'intérêts. 
Plus de 50 billions de mètres cubes de gaz naturel et des espérances trompeuses sont sur le point de recréer ce schéma de sous-développement en Bolivie. Les exportations n'ont pas encore commencé que la menace de la malédiction des ressources naturelles plane déjà. 
Le Mouvement vers le socialisme (MAS), mené par le chef paysan Evo Morales, propose un modèle d'industrialisation dirigé par l'État basé sur les revenus du gaz, dont une partie est aussi supposée soutenir les petits agriculteurs, commerçants et artisans de toutes sortes. Le gouvernement sera installé au cœur de ce projet, centralisant et redistribuant les revenus, fournissant des subventions et “stimulant” l'économie. 
Sans doute imaginé avec les meilleures intentions du monde, le modèle de Morales donne un espoir aux Boliviens les plus déshérités, mais il ne fera que préparer le terrain aux espoirs frustrés, ce qui n'est pas non plus nouveau en Bolivie. Trente ans après la révolution nationale de 1952, le revenu bolivien par tête est pratiquement resté le même, et la pauvreté est constante, touchant plus de 50% de la population. 
À l'heure actuelle, aucun de ces éléments n'existe en Bolivie, ce qui signifie que l'argent centralisé par l'État sera sans doute redistribué par des moyens clientélistes et patrimoniaux, siphonné par la corruption et soumis à des pressions sociales de toutes sortes. Ce qu'il restera pour les investissements publics ne manquera pas d'être gaspillé, car les projets ont tendance à éviter l'analyse coûts/bénéfices lorsque le financement provient de l'argent facile généreusement fourni par Mère Nature. 
Elles sont partagées dans une grande mesure par les partisans de l'ancien président Jorge Quiroga et de Samuel Doria Medina. On trouve dans leurs programmes la même idée de base de laisser l'État redistribuer les revenus du gaz, bien qu'avec des objectifs différents. 
Comme il est paradoxal en effet que tous les candidats en Bolivie promettent le changement social et économique tout en cherchant l'inspiration dans le passé et en restant esclaves du même modèle de développement. En fait ils sont tous ardemment, profondément conservateurs. 
Recréer une économie dirigée par l'État, basée sur le gaz naturel, va favoriser une forme de corporatisme léthargique et avide de rentes. Les promesses que font tous les candidats de s'occuper des pauvres et des démunis s'avéreront aussi vides que les autres plus anciens discours sur la justice et l'égalité que les Boliviens ont entendus au cours de leur longue et triste histoire. 
Le plus grand défi que devra relever le prochain gouvernement sera de reconnaître les risques et les dangers de la malédiction des ressources naturelles, et de mettre en place un nouveau modèle créatif pour l'éviter. Le principal ennemi repose sur la routine, les habitudes et les mentalités profondément marquées. 

La fiscalité intelligente 
ROME – Une politique fiscale efficace, garantissant un revenu national approprié, est une composante déterminante dans la capacité d’un pays à mettre en œuvre des politiques de développement. Or, dans la plupart des pays en voie de développement, les recettes fiscales sont réduites, ce qui entrave la marche vers un développement économique plus équilibré, plus inclusif et plus durable, susceptible d’améliorer la santé publique et d’élever le niveau de vie. 
Et si les recettes non fiscales peuvent contribuer significativement au PIB total de certains pays, la moyenne du ratio impôts/PIB dans les pays à faible revenu et les pays à moyen revenu avoisine respectivement les 15% et les 19% – bien en-dessous d’une moyenne de l’OCDE qui dépasse les 35%. Afin de financer les projets de développement, il est nécessaire que ces pays conçoivent et mettent en œuvre des stratégies fiscales pour accroître le revenu national. 
Ceci implique l’abandon de la conception dogmatique dominante selon laquelle les impôts ne devraient être augmentés qu’en cas d’absolue nécessité. Cette conception repose sur l’idée qu’un faible niveau d’imposition permettrait d’augmenter le ratio impôts/PIB en garantissant un meilleur respect des lois fiscales, et privilégie la fiscalité indirecte (du type taxe sur la valeur ajoutée) afin d’élargir l’assiette fiscale en vue d’y englober les revenus modestes. 
Pendant ce temps, l’imposition directe des entreprises et des particuliers tend à décliner – malgré le caractère discutable de cette affirmation selon laquelle la fiscalité directe garantirait investissement et croissance. Ainsi, le ratio impôts/PIB de la plupart des États d’Afrique sub-saharienne et d’Amérique latine est stagnant, voire en déclin. 
Dans de nombreux pays en voie de développement, les recettes fiscales proviennent de trois principales sources : les taxes domestiques sur les produits et les services (taxes à la consommation et droits d’accises), les impôts directs (principalement sur les sociétés), et enfin, dans une mesure encore plus importante, les taxes sur le commerce extérieur (droits d’importation). 
Par opposition, dans les pays à revenu élevé, l’imposition des revenus (principalement des particuliers) représente la plus grande part des recettes fiscales (autour de 36%), tandis que taxes domestiques sur les produits et les services et prélèvements de sécurité sociale n’y contribuent chacun qu’à hauteur d’un peu plus d’un quart. De plus, la part des taxes sur le commerce est généralement faible. 
Bien évidemment, il ne s’agit pas pour les pays en voie de développement de se contenter d’imiter le système fiscal des économies développées. Après tout, il ne saurait exister d’approche à taille unique, même pour les pays en voie de développement. 
Non, il s’agit plutôt pour les dirigeants des pays en voie de développement de s’appuyer à la fois sur l’expérience des pays développés et sur celle de leurs semblables, afin de concevoir des politiques fiscales répondant aux exigences premières d’opérabilité, d’élasticité, et de stabilité. Ceci peut s’effectuer à travers un élargissement de l’assiette fiscale, un effort contre la fraude et l’évasion fiscale, une amélioration du procédé de perception des impôts, ainsi qu’un développement de stratégies fiscales nouvelles et internationalement coopératives. 
Dans de nombreux États, les réformes fiscales ont d’ores et déjà permis d’accroître significativement la part de la fiscalité directe dans le total des recettes. Une augmentation du taux d’imposition auprès des citoyens les plus aisés au travers du développement d’un cadre de l’impôt sur le revenu plus progressif permettrait de renforcer cette avancée. 
Il est également nécessaire que les gouvernements s’efforcent de faire respecter l’impôt et de combattre l’évasion fiscale, ce qui nécessiterait une limitation de l’autorité discrétionnaire des agents du fisc. L’informatisation de l’administration fiscale pourrait par exemple contribuer à limiter la corruption, en rendant plus difficile la falsification des documents. 
En vue d’accroître la part des impôts sur le revenu des particuliers dans le total des recettes, les pays en voie de développement ont aujourd’hui choisi d’améliorer leur administration fiscale de plusieurs manières innovantes, notamment en s’intéressant aux citoyens difficiles à taxer. Il reste encore des choses à faire : il serait possible d’obliger chaque particulier propriétaire d’une maison ou d’un véhicule, membre d’un club, titulaire d’une carte de crédit, d’un passeport, d’un permis de conduire ou d’une autre pièce d’identité, ou encore abonné à un service téléphonique, à déclarer ses revenus. 
Par ailleurs, les droits d’accises constituent une source de recettes bien commode dans les pays en voie de développement, dans la mesure où ils sont principalement appliqués à des produits tels que l’alcool, le tabac, le carburant, les véhicules et les pièces détachées, qui représentent un nombre réduit de producteurs, des volumes de vente considérables, une demande relativement inélastiques, et présentent une facilité d’observabilité. Ces droits d’accises peuvent être perçus lorsque les produits quittent l’entrepôt ou arrivent au port, ce qui simplifie calcul, perception et contrôle, tout en garantissant le prélèvement et en limitant la fraude fiscale. 
La mobilité du capital facilite par exemple les possibilités d’évasion fiscale, dans la mesure où la capacité des autorités du fisc à contrôler les revenus de leurs citoyens à l’étranger est limitée, et où certains gouvernements et institutions financières dissimulent systématiquement ce type d’informations. Lorsque les frais de dividendes, d’intérêts, de royalties et de gestion ne sont pas taxés dans le pays qui les applique, ils échappent plus facilement à un contrôle dans le pays de résidence. 
Les compagnies multinationales recourent par exemple à des méthodes comme le prix de transfert (la comptabilité des biens, services et ressources circulant entre les branches ou filiales d’une seule et même société) afin de maximiser l’obligation fiscale sur leurs bénéfices issus d’opérations internationales. Les sociétés contribuables tirent parti des divergences existant en termes de règles et de taux, choisissant de faire des affaires dans des pays présentant un régime fiscal plus favorable, voire laxiste. 
Enfin, la compétition internationale dans l’attraction des investissements directs étrangers peut amener les gouvernements à réduire les taux d’imposition et les taxes à l’endroit des investisseurs étrangers. Au vu des soudaines fuites de capitaux qui suivent certains changements en matière de politique fiscale, les États sont réticents à augmenter les taux d’imposition des revenus – qui ont fortement diminué depuis la fin des années 1970 – ou encore à taxer le revenu des dividendes et des intérêts, par crainte d’une fuite du capital. 
Les politiques du chacun pour soi sont vouées à conduire l’ensemble des pays en voie de développement à une perte de recettes, entravant la possibilité d’un développement équilibré, inclusif et viable. Il est nécessaire que les ministres des Finances et les autorités fiscales des pays en voie de développement coopèrent les uns avec les autres, de même qu’auprès de leurs homologues de l’OCDE, afin de combler les lacunes existantes et d’instaurer des politiques fiscales efficaces permettant de soutenir leurs intérêts communs. 

Une armée trop dépensière 
PARIS – Alors que les États-Unis et le monde entier marquent le cinquième anniversaire de l’invasion de l’Irak, le débat fait rage sur ses conséquences, pour l’Irak, le Moyen-orient, et la position des États-Unis dans le monde. Mais l’impact national de la guerre en Irak – le budget en constante inflation du Pentagone et son influence à long terme sur l’économie américaine – pourrait bien s’avérer sa conséquence la plus durable. 
La demande de budget du ministère de la Défense américain, 515,4 milliards de dollars pour l’année fiscale 2009, ridiculise tous les autres budgets militaires du monde. Et cette énorme somme – une augmentation de 5 % par rapport au budget militaire 2008 – n’est destinée à être consacré qu’aux opérations normales de l’armée américaine, à l’exclusion des guerres en Irak et en Afghanistan. 
Depuis le début de son premier mandat en 2001, le président George W. Bush a augmenté le budget militaire normal de l’Amérique de 30 %, une fois encore sans tenir compte du coût des guerres qu’il a initiées. L’année dernière, l’intégralité des dépenses militaires et anti-terroristes américaines a dépassé 600 milliards de dollars. 
L’administration Bush semble penser que les menaces militaires actuelles sont plus graves. Les voix qui se sont élevées pour parler du “dividende de paix” supposé découler de la chute du mur de Berlin ont été réduites au silence. 
Naturellement, étant donné que la croissance de l’économie américaine a été plus rapide que celle des dépenses militaires, la proportion du PIB consacrée aux dépenses militaires a chuté au fil des ans. La part du PIB des États-Unis consacrée aux dépenses militaires représentaient 14 % pendant la guerre de Corée (1950-1953, l’apogée de la Guerre froide), 9 % pendant la guerre du Vietnam et seulement 4 % aujourd’hui. 
L’économie américaine est sans doute en récession, les nuages s’accumulent au-dessus de ses systèmes de retraite et de santé, or son budget militaire n’est peut-être pas très logique, même en termes de stratégie. L’Amérique à elle seule représente environ 50 % des dépenses militaires mondiales, ce qui est sans précédent, historiquement, pour un seul pays. 
En effet, le Royaume-Uni, classé deuxième en termes de dépenses militaires annuelles, est loin derrière, avec 55 milliards de dollars, suivi par la France (45 milliards de dollars), le Japon (41 milliards) et l’Allemagne (35 milliards de dollars). La Chine et la Russie, que l’on peut considérer comme des rivaux stratégiques des États-Unis, dépensent respectivement 35 et 24 milliards de dollars (bien que ces chiffres soient sans doute sous-estimés, le véritable montant est sans l’ombre d’un doute loin derrière le niveau des États-Unis). 
Comme les soldats sont de plus en plus difficiles à recruter et à garder, il s’avérera sans doute nécessaire d’augmenter leurs salaires et d’améliorer leur qualité de vie. Les soldats handicapés coûteront aussi beaucoup d’argent, même si le Pentagone ne paiera pas automatiquement tous leurs frais. 
Mais l’objectif avoué de cette apparemment interminable orgie de dépenses – la victoire dans la “guerre contre le terrorisme” – ne semble à aucun moment près d’être atteint. Mike McConnell, le directeur des services de Renseignement américains, a récemment admis devant un comité du Sénat américain qu’al-Qaeda se renforçait et améliorait constamment sa capacité à recruter et former ses membres, et même à attaquer les États-Unis. 
Cette estimation est étourdissante, et pourtant très peu de dirigeants américains, qu’ils soient démocrates ou républicains, ne paraissent se demander si la puissance militaire est la meilleure réponse aux problèmes de sécurité. En effet, en s’appuyant principalement sur des solutions militaires pour résoudre des problèmes politiques, les États-Unis semblent augmenter plutôt que réduire les problèmes auxquels ils sont confrontés. 
Après tout, les dangers auxquels l’Amérique est confrontée aujourd’hui ne viennent pas de nations, mais d’acteurs qui ne sont pas des États et contre qui les armes nucléaires et les porte-avions sont inutiles. Il serait moins coûteux et plus productif pour les États-Unis d’aborder le problème du conflit israélo-palestinien, de revenir à une approche multilatérale, et de respecter les principes moraux qu’ils recommandent aux autres. 


Faut-il avoir peur du marché obligataire ? 
NEW HAVEN – Depuis quelques années, les prix des obligations d’État à long terme flirtent avec les plus hauts sommets (c’est-à-dire que leur rendement s’avère extrêmement faible). Aux États-Unis, le rendement des obligations du Trésor à 30 ans atteignait 2,25 % au 30 janvier, soit son plus bas niveau depuis l’introduction des séries d’options de la Réserve fédérale en 1972. 
Il semble aujourd’hui étonnant – et peu judicieux – que quiconque bloque son argent pour une durée de 20 ou 30 ans dans l’attente de ne percevoir guère plus que le taux d’inflation cible de 2 % de ces banques centrales. Ainsi, le marché obligataire apparaissant nécessiter d’importantes corrections, beaucoup se demandent aujourd’hui si l’éventuelle survenance d’un krach ne risquerait pas de faire également sombrer d’autres actifs à long terme, tels que les actifs immobiliers ou les actions boursières. 
C’est une que l’on me pose souvent lors de séminaires et autres conférences. Après tout, les acteurs des marchés de l’immobilier et des actions fixent les prix après avoir jeté un œil sur ceux du marché obligataire, et c’est pourquoi le risque de contagion d’un marché de long terme à un autre apparaît comme une possibilité réelle. 
Les taux d’intérêt à long terme, à n’importe quelle date, pouvaient être relativement bien expliqués en parlant de moyenne pondérée des 18 derniers trimestres d’inflation et des 18 derniers trimestres de taux d’intérêt réels à court terme. Dès lors que l’inflation ou les taux d’intérêt réels à court terme enregistraient une hausse, il en allait de même pour les taux d’intérêt à long terme. 
Il se trouve que nos estimations de l’époque, si on les applique aux données ultérieures, ont extrêmement bien prédit les taux d’intérêt observés pendant les 20 années qui suivirent ; notre théorie aboutissant toutefois à des surestimations à partir du milieu des années 1990. D’après notre modèle, les taux d’intérêt américains devraient aujourd’hui se situer en-dessous du niveau observé, dans la mesure où l’inflation et les taux d’intérêt se situent pratiquement à zéro, voire dans le négatif. 
Mais ce modèle que nous avons élaboré il y a si longtemps se révèle encore suffisamment valide pour encourager l’idée que nous ne saurions aujourd’hui connaître de krach sur le marché obligataire, à moins que les banques centrales ne resserrent considérablement leur politique monétaire (en élevant leurs taux d’intérêt à court terme), ou à moins d’une hausse majeure de l’inflation. 
Aux États-Unis, la plus forte baisse annuelle de l’extension par Global Financial Data de l’indice de rendement total mensuel de Moody’s sur les obligations privées à 30 ans (qui existent depuis 1857) remonte à février 1980, à savoir 12,5 % sur 12 mois. Faisons une comparaison avec le marché boursier : d’après l’indice de rendement mensuel total S&P 500 de GFD, une perte annuelle de 67,8 % s’est produite lors de l’exercice clos en mai 1932, pendant la Grande Dépression, des pertes annuelles supérieures à 12,5 % s’étant produites à 23 reprises distinctes depuis 1900. 
Un sondage Gallup de 1979 révèle que 62 % des Américains considéraient à l’époque l’inflation comme « le plus important problème du pays ». Volker prendra ainsi des mesures radicales afin d’y remédier, élevant les taux d’intérêt à court terme dans une mesure si considérable qu’il déclenchera une récession majeure. 
S’agissant des marchés de l’immobilier et des actions, une correction à la baisse pourrait tout à fait avoir lieu un jour. Mais elle ne sera probablement que peu corrélée à quelque krach sur le marché obligataire, comme en témoignent les plus importantes corrections opérées sur le marché américain des obligations au cours du dernier siècle (1907, 1929, 1973, 2000 et 2007), de même que les plus importantes corrections effectuées en tous temps sur le marché immobilier (1979, 1989 et 2006). 
Il est vrai que l’extraordinaire faiblesse des rendements obligataires à long termes inscrit la période actuelle en dehors de l’expérience historique. Mais tel est également le cas d’un scénario dans lequel la survenance d’un krach soudain sur le marché obligataire ferait sombrer les prix des actions et de l’immobilier. 

Boum, krach et reprise : les vicissitudes de l’économie mondiale 
NEW YORK – La crise économique actuelle restera à jamais liée à la folie d’Alan Greenspan. En effet, on la doit essentiellement au Bureau des gouverneurs de la Réserve fédérale américaine durant la période de l’argent facile et de la déréglementation financière, du milieu des années 90 à aujourd’hui. 
Soutenue par des organismes de surveillance qui n’ont pas joué leur rôle, cette politique de l’argent facile a fait gonfler comme jamais les bulles immobilières et de crédit à la consommation aux Etats-Unis et dans d’autres pays, notamment ceux qui partagent les orientations politiques américaines. La bulle a éclaté et les économies concernées se dirigent droit vers une profonde récession. 
Alan Greenspan a alimenté deux bulles : celle d’Internet entre 1998 et 2001 ; et par la suite, celle de l’immobilier, qui éclate aujourd’hui. 
Avec le boum de l’immobilier et des cours de la bourse, la richesse nette des ménages américains a augmenté d’environ 18 trillions de dollars entre 1996 et 2006. En contrepartie, la hausse de la consommation liée à cette richesse n’a fait qu’augmenter le prix de l’immobilier, poussant les ménages et les prêteurs à faire gonfler la bulle d’un cran supplémentaire. 
L’immobilier a atteint des sommets en 2006 et le cours des actions, en 2007. Avec l’éclatement de ces bulles, un capital fictif d’environ 10 trillions voire de 15 trillions de dollars, sera effacé. 
Premièrement, les foyers réduisent fortement leur consommation puisqu’ils ont l’impression d’être beaucoup plus pauvres qu’il y a un an – et qu’ils le sont effectivement. Deuxièmement, plusieurs institutions financées en grande partie par des capitaux empruntés, telles que Bear Stearns et Lehman Brothers, ont fait faillite et causé des pertes encore plus importantes (notamment chez leurs actionnaires et créanciers) et de crédits que ces sociétés finançaient auparavant. 
Troisièmement, les banques commerciales ont aussi beaucoup perdu dans ces opérations ; leur capital a été effacé en grande partie et a entraîné dans sa chute leurs futurs emprunts. Enfin, l’échec de Lehman Brothers, et plus tard celui d’AIG, géant de l’assurance, ont mis à mal la confiance financière. 
Le défi pour les décideurs politiques est de rétablir suffisamment de confiance pour que les sociétés puissent à nouveau obtenir des crédits à court terme afin de payer leurs employés et de financer leurs stocks. A l’étape suivante, il faudra inciter à la restauration d’un capital bancaire pour que les banques commerciales recommencent à accepter les prêts pour des investissements de long terme. 
Il y a peu de chances pour que les marchés boursiers et immobiliers reprennent prochainement. Les ménages étant plus pauvres qu’avant, ils réduiront nettement leurs dépenses et entraîneront ainsi une récession inévitable à court terme. 
L’Islande, qui a privatisé et libéralisé ses banques il y a quelques années, se trouve face à une faillite nationale car ses banques ne pourront rembourser les créanciers étrangers qui leur ont prêté des sommes importantes. Ce n’est pas une coïncidence : à l’exception de l’Espagne, tous ces pays ont adhéré expressément à la philosophie américaine de « l’économie de marché » et réglementé insuffisamment les systèmes financiers. 
Cela n’empêche pas d’autres parties du monde de poursuivre leur croissance. Nombre d’économies puissantes, telles que celles de la Chine, de l’Allemagne, du Japon et de l’Arabie Saoudite ont des excédents d’exportation très élevés et prêtent au reste du monde (en particulier aux Etats-Unis) au lieu d’emprunter. 
Bien que les ménages aient souffert dans une certaine mesure de la chute du cours des actions, ils ne peuvent que poursuivre leur croissance, augmentant parallèlement la demande interne pour compenser la baisse des exportations vers les Etats-Unis. Les gouvernements de ces pays devraient maintenant réduire les impôts, assouplir les conditions de crédit et les investissements publics dans les infrastructures routières, l’énergie et le logement. 
Pour ce qui est des Etats-Unis, les répercussions indéniables sur des millions de personnes, qui seront encore plus douloureuses l’année prochaine compte tenu de la hausse du chômage, donneront l’occasion de revoir le modèle économique en vigueur depuis que Ronald Reagan est devenu président en 1981. La baisse des impôts et la déréglementation ont généré une consommation frénétique qui était appréciable tant qu’elle durait, mais aussi une vaste inégalité de revenus, une classe sous-prolétarienne nombreuse, des emprunts étrangers considérables, un désintéressement de l’environnement et des infrastructures, et maintenant un incroyable marasme financier. 

Le grand découplage 
En Europe les « armes pour le mois d'août » du président de la Banque centrale européenne Mario Draghi se sont avérées particulièrement efficaces. Draghi a relégué la baisse de l'euro dans l'oubli en promettant des achats potentiellement illimités d'obligations des gouvernements membres. 
Même les élections italiennes de fin février ne semblent pas trop avoir bouleversé les marchés (du moins jusqu'à présent). Bien que des écarts de taux d'intérêt des obligations sur 10 ans italiennes et espagnoles par rapport aux obligations allemandes aient brièvement fait un bond de 30 à 50 points après l'annonce des résultats, ils ont ensuite été reculés à 300-350 points de base par rapport à 500-600 points de base avant la décision de la BCE d'établir son programme « d'opérations monétaires à terme sec » (OMT). 
Le revenu moyen des ménages aux États-Unis est encore inférieur à son niveau de 2007 (en fait, il est proche de son niveau d'il y a deux décennies) et environ 90% de toutes les augmentations de revenus aux États-Unis dans la période post-crise ont concouru à la tranche supérieure de 1% des ménages. Les indices de la zone euro sont encore pires. 
Des statistiques fiables ne sont pas encore disponibles, mais la pauvreté dans le Sud de l'Europe est en hausse pour la première fois depuis des décennies. Sur le plan politique, les Etats-Unis font face à une impasse législative presque complète, sans aucun signe d'un compromis qui pourrait conduire à la combinaison optimale de mesures : un soutien à court terme pour stimuler la demande effective, des réformes structurelles à long terme et un assainissement budgétaire. 
En Europe, la Grèce a été en mesure, jusqu'ici, de maintenir une majorité parlementaire pour soutenir le gouvernement de coalition, mais là, comme ailleurs, les partis hyper-populistes gagnent du terrain. 
L'ancien Premier ministre Silvio Berlusconi, confondant ceux qui avaient prévu sa disparition politique, est réapparu à la tête d'une coalition populiste de droite, qui a fini à seulement 0,3% de la victoire. 
En outre, les grandes entreprises sont en mesure de tirer pleinement profit de la mondialisation (par exemple, en arbitrant les régimes fiscaux pour diminuer leurs paiements). En conséquence, le revenu de l'élite mondiale augmente à la fois rapidement et indépendamment de ce qui se passe en termes de production globale et de croissance de l'emploi. 
La demande de produits de luxe est en plein essor, aux côtés de la faible demande en biens et services consommés par les groupes à faibles revenus. Tout cela se déroule au beau milieu de politiques monétaires très expansionnistes et de taux d'intérêt proches de zéro, sauf dans les pays confrontés à une crise immédiate. 
La concentration structurelle des revenus au sommet se combine avec l'argent facile et une course au rendement, conduisant à l'augmentation du risque sur actions. Et pourtant, malgré l'inquiétude et l'anxiété généralisée face à la pauvreté, au chômage, à l'inégalité et à la concentration extrême des revenus et des richesses, aucun modèle de croissance alternatif n'a vu le jour. 
L'opposition au courant dominant en Europe se divise entre ce qui est toujours trop souvent une gauche « ancienne » qui peine à s'adapter aux réalités du XXIème siècle, et des partis populistes, anti-étrangers, voire parfois ouvertement fascistes à droite. Aux États-Unis, l'extrême-droite partage un grand nombre des caractéristiques de ses homologues populistes européens. 
Le président Barack Obama, en particulier, a été en mesure de s'attirer le soutien en étant à la fois un idéaliste de la gauche libérale et un centriste-réaliste, ce qui lui a permis de se faire réélire face à la faiblesse de l'économie et à un marché du travail encore plus faible. Néanmoins sans de profondes réformes socio-économiques, la croissance du PIB aux Etats-Unis sera probablement lente, au mieux, tandis que son système politique semble paralysé. 
Il n'y a aucun plan crédible pour limiter la concentration des richesses et du pouvoir, pour élargir les bénéfices économiques par une forte croissance du revenu réel des pauvres, ni pour maintenir la stabilité macroéconomique. L'absence d'un tel plan aux États-Unis (et en Europe) a contribué au découplage des marchés financiers du progrès économique global, car elle suggère que les tendances actuelles sont viables politiquement. 
Mais alors que cet écart pourrait se poursuivre pendant un certain temps si aucun programme alternatif ne se dessine, l'énorme écart entre les performances des marchés financiers et le bien-être de la plupart des gens a peu de chances de perdurer sur le long terme. Quand les prix des actifs dépassent la réalité, ces prix finissent inévitablement par baisser. 

Pourquoi la relance a échoué 
NEW DELHI – Deux croyances fondamentales ont conduit la politique économique mondiale ces dernières années. La première est que le monde souffre d'un manque de demande globale par rapport à l'offre. 
Est-il possible que le diagnostic soit exact, mais que le remède soit erroné ? Cela pourrait expliquer pourquoi nous avons fait peu de progrès jusqu'à présent dans la relance de la croissance d'avant la crise. 
Des niveaux élevés de chômage involontaire dans l'ensemble des économies avancées indiquent que la demande est en retard sur l'offre potentielle. Alors que le chômage est nettement plus élevé dans les secteurs qui étaient en plein essor avant la crise, comme le bâtiment aux États-Unis, il est maintenant plus répandu, ce qui sous-tend l'idée qu'il faut davantage de demande pour rétablir le plein emploi. 
Les décideurs ont d'abord eu recours à des dépenses publiques et à de faibles taux d'intérêt pour relancer la demande. Comme la dette publique a explosé et que les taux directeurs ont touché le fond, les banques centrales ont mis l'accent sur des mesures de plus en plus innovantes pour stimuler la demande. 
Nous savons que la demande d'avant la crise a été stimulée par des quantités massives d'emprunt. Lorsque l'emprunt devient plus facile, ce ne sont pas les nantis, dont les dépenses ne sont pas contraintes par leurs revenus, qui augmentent leur consommation, mais l'augmentation provient plutôt des foyers les plus pauvres et les plus jeunes dont les besoins et les rêves excèdent largement les revenus. 
En outre, les marchandises les plus faciles à acheter sont celles qui sont faciles à déposer en garantie : les maisons et les automobiles, plutôt que les denrées périssables. 
Bien que cela catalyse une demande plus générale (le plombier âgé qui travaille de longues heures en profite pour dépenser davantage pour sa collection de timbres), il n'est pas déraisonnable de croire qu'une grande partie de la demande alimentée par la dette est plus concentrée. Donc, comme les prêts s'épuisent, les ménages emprunteurs ne peuvent plus dépenser et la demande pour certaines marchandises évolue de façon disproportionnée, notamment dans les zones qui ont connu auparavant une embellie. 
Bien sûr, les effets se sont étendus à travers l'économie, par exemple la demande d'automobiles est en chute, de même que la demande en acier, et les employés de la filière acier sont licenciés. Mais le chômage est plus marqué dans les secteurs du bâtiment et de l'automobile, ou dans les régions où les prix du logement ont augmenté très rapidement. 
Et les habitudes de dépense de chacun évoluent : les ménages plus vieux et plus riches achètent des bijoux chez Tiffany, plutôt qu'une automobile chez General Motors. 
En effet, parce que la structure de la demande exprimable a changé avec l'évolution de l'accès à l'emprunt, le rythme auquel l'économie peut croître sans inflation peut également chuter. Avec trop d'employés dans le bâtiment et trop peu de bijoutiers, une demande accrue peut entraîner des prix plus élevés dans les bijouteries, plutôt que davantage de rendement. 
En d'autres termes, la faillite qui suit des années d'un boom alimenté par la dette laisse derrière lui une économie qui propose un type d'offre de piètre qualité par rapport à la modification de la demande. Contrairement à une récession cyclique normale, dans laquelle la demande chute de façon générale et où la reprise exige simplement de réembaucher les employés licenciés pour qu'ils reprennent leur ancien emploi, la reprise économique après une faillite du crédit exige généralement que les employés se déplacent vers d'autres industries et vers de nouveaux sites. 
Il y a ainsi une différence subtile mais importante entre mon hypothèse de l'influence de la demande conduite par la dette et l'explication néo-keynésienne selon laquelle le désendettement (les économies faites par les emprunteurs assagis) ou le surendettement (l'incapacité des emprunteurs endettés de dépenser) est responsable de la croissance lente d'après la crise. Les deux hypothèses reconnaissent que la principale source de la demande globale faible est la disparition de la demande des anciens emprunteurs. 
Consigner la dette des anciens emprunteurs peut être légèrement plus efficace en produisant le vieux modèle de la demande, mais cela ne lui redonnera sans doute pas le niveau d'avant la crise. Dans tous les cas, souhaitons-nous vraiment que les anciens emprunteurs empruntent eux-mêmes et se remettent dans l'ornière ? 
La seule solution durable consiste à permettre à l'offre de s'adapter à des sources plus normales et plus durables de la demande, pour faciliter la réinsertion des employés du bâtiment et de l'automobile dans des industries à croissance plus rapide. La pire des choses que les gouvernements puissent faire est d'y faire obstacle en appuyant des sociétés non-viables ou en soutenant la demande des industries non-viables par des facilités de crédit. 
Mais persévérer dans un diagnostic erroné aura des effets durables. Les pays avancés passeront des décennies à rembourser de fortes charges de dette publique, alors que leurs banques centrales devront démanteler des bilans pléthoriques et faire marche arrière sur les promesses de soutien sur lesquelles les marchés ont appris à compter. 
Ce qui peut faire peur, c'est que le nouveau gouvernement japonais cherche encore à faire face aux séquelles de deux décennies de faillite immobilière. On peut seulement espérer qu'il ne se livre pas à davantage de dépenses d'un genre qui s'est avéré si inefficace, et qui a laissé le Japon avec le plus lourd poids de la dette de l'OCDE. 

Privatiser l'aide au développement 
Son origine remonte à la Guerre froide, quand les membres du Comité d'aide au développement de l'OCDE dépensaient environ 60 milliards de dollars par an (un montant que l'Union soviétique a sans doute égalé). Les pays bénéficiaires ont été alors appelés « sous-développés », « en voie de développement », « du Sud » et dernièrement « émergents ». 
Le Royaume-Uni se demande s'il doit interrompre son aide à l'Inde, le troisième plus gros bénéficiaire d'entrées de capitaux et le pays du plus gros employeur du secteur de l'industrie du Royaume-Uni, le Groupe Tata. De même, les pays de la zone euro ont cherché de longue date à venir en aide au bénéficiaire chinois, qui détient 2,5 trillions de dollars de dette du gouvernement américain, pour les aider à surmonter leur crise de la dette. 
En outre, le développement lui-même a été redéfini, avec un accent mis sur la réorientation de mesures de bonne gouvernance, de transparence, de responsabilité et de Droits de l'Homme. En conséquence, les initiatives visant à améliorer la santé, l'éducation et l'égalité des sexes ont remplacé les projets de construction à grande échelle. 
Maintenant il est temps de réexaminer le système de l'APD. Après tout, les pays donateurs sont embourbés dans la dette et la stagnation, alors que certains pays bénéficiaires ont une croissance 5 à7 fois plus rapide qu'eux. 
En 1969, l'ancien Premier ministre du Canada, Lester Pearson, a recommandé que les pays développés consacrent 0,7% de leur PIB à l'APD d'ici à 1975, et de finalement augmenter ce taux à 1%. Bien que la Norvège, la Suède, le Danemark, les Pays-Bas et le Luxembourg aient atteint l'objectif de 0,7%, la moyenne mondiale a en fait diminué, passant de 0,5% du PIB en 1960 à 0,3% aujourd'hui. 
Mais tandis que les organisations internationales encouragent les dépenses supplémentaires en APD, les citoyens des pays donateurs résistent de plus en plus. Les critiques soutiennent que l'argent ne parvient pas à ceux qui en ont vraiment besoin, qu'il crée une dépendance et porte en cela atteinte aux pays bénéficiaires ; qu'il est nécessaire à l'économie nationale et qu'il génère des revenus principalement pour les consultants et les intérêts directs des pays sources. 
Bien sûr, il est largement admis que l'aide aux secours en cas de catastrophe et l'aide aux pays touchés par des conflits sont efficaces. En outre, près de 10% de l'APD totale est allouée à l'aide humanitaire, qui elle non plus n'est pas sujette à controverse. 
Mais l'impact global de l'APD demeure incertain. Dans un rapport publié en mars dernier, la Commission parlementaire pour l'économie de la Chambre des Lords du Royaume-Uni a fait part du désaccord entre les experts sur la question, avec des estimations allant d'un coup de pouce de 0,5% à la croissance annuelle du PIB dans les pays bénéficiaires, à aucun effet du tout sur la croissance. 
Les gouvernements bénéficiaires ont pu abuser de l'aide, en empêchant sa diffusion vers ceux qui souhaitent dépenser ou investir, ou l'argent a pu être donné à condition qu'il soit dépensé pour des biens ou des services dans le pays donateur. Et même si l'aide au développement stimule la croissance du PIB, cela ne conduit pas nécessairement à une vie meilleure pour les citoyens les plus pauvres, surtout à court terme. 
Alors que le projet d'éradiquer l'extrême pauvreté est sans aucun doute un impératif moral urgent, l'APD n'est peut-être pas la meilleure façon d'y parvenir. En fait, il existe de puissants arguments pour impliquer le secteur privé dans l'aide au développement. 
Au cours des deux dernières décennies (une période où la mondialisation a ouvert le système financier mondial) les flux de capitaux privés ont davantage contribué à l'élaboration de la croissance des économies que l'APD. En effet, en 2009, plus d'1 milliard de dollars en capitaux privés était versé aux pays en développement, soit 9 fois plus que l'aide totale. 
En outre, les organisations financées par des fonds privés comme Oxfam ou Médecins Sans Frontières ont tendance à allouer des ressources plus efficacement que les gouvernements, offrant de véritables ressources aux endroits où elles sont le plus attendues. Suivant ce modèle, les budgets d'aide des pays pourraient être ouverts à des appels d'offre auprès des ONG de développement, qui assumeraient la responsabilité d'allouer et de distribuer des fonds aussi efficacement que possible et qui seraient tenues de rendre des comptes scrupuleux sur la manière dont les fonds seraient dépensés. 
Avec une aide mondiale estimée à près de 130 milliards, chacun des 1,3 milliard de personnes qui vit dans l'extrême pauvreté (moins de 1 dollar par jour) dans le monde recevrait 100 dollars en espèces. Quelques pays ont déjà expérimenté des programmes semblables et l'Inde se prépare à effectuer ses premiers virements en espèces à ses 300 millions de citoyens pauvres. 
Au lieu de cela, l'argent pourrait être renvoyé aux citoyens des pays donateurs par le biais de déductions fiscales ou de virements de revenus, et ils pourraient décider de la façon d'aider ceux qui sont dans la misère. Compte tenu de la prévalence de la pauvreté et de la maladie, beaucoup de ces citoyens seraient incités à contribuer aux efforts mondiaux contre la pauvreté. 
Permettre aux citoyens de choisir comment faire un don peut aider à lutter contre la corruption dans les pays où les politiciens détournent souvent l'APD, tout en décourageant les projets inutiles ou impraticables. En outre, les gens seraient beaucoup moins susceptibles de se plaindre que leur argent est gaspillé ou mal utilisé s'ils pouvaient choisir sa destination. 
À court terme au moins, les virements en espèces semblent être la meilleure option. C'est seulement en permettant à chaque bénéficiaire de décider comment utiliser au mieux l'argent que nous pouvons faire en sorte que l'aide au développement permette réellement aux citoyens les plus pauvres du monde d'améliorer leur niveau de vie. 

La crise dont a besoin l’Europe 
Pays après pays, les partis politiques extrémistes gagnent du terrain. L'incursion du président russe Vladimir Poutine en Ukraine, dans la cour de l'UE, a mis fin à toute illusion de politique étrangère et de sécurité commune. 
Puis est arrivée la crise des réfugiés. Les 28 états membres de l'UE sont en train d’ergoter sur la façon de distribuer 120.000 réfugiés, alors que plus de trois fois ce nombre a traversé la Méditerranée au cours des seuls neuf premiers mois de 2015. 
L'Allemagne à elle seule s’attend à recevoir pas moins d'un million de demandeurs d'asile cette année. Il est grotesque de penser que les gouvernements européens seront en mesure d'expulser, ou de « rapatrier » selon le langage diplomatique, une fraction substantielle de ces arrivées. 
La Hongrie a ouvert ses frontières, en espérant que la marée humaine coulerait au-delà de ses frontières, mais a ensuite érigé une clôture de barbelés quand il s’est avéré qu'il y avait trop peu de destinations accueillantes. Les pays de l’Europe de l'est membres de l'UE ont initialement refusé de prendre leur part des 120.000 ; mais, dépendants des transferts budgétaires des membres les plus riches de l'UE, ils sont revenus dans le droit chemin après avoir subi des pressions diplomatiques directes semblables à celles administrées à la Grèce. 
Outre le fait qu’elle soulève des doutes quant à la compétence et la solidarité des dirigeants européens, cette crise met en péril la réalisation phare de l'UE, le marché unique, qui garantit la libre circulation des biens, des services, des capitaux et des personnes. 
Or, étant donné l'incapacité des états participants à contrôler leurs frontières avec les pays non membres de l'UE, l'Allemagne et d’autres membres de l'espace Schengen ont temporairement rétabli les contrôles aux frontières. En fait, ce mouvement pourrait être plus que temporaire, puisque des voix influentes appellent aujourd’hui à la disparition de Schengen. 
Permettre aux camions et aux trains de franchir les frontières internes de l'UE sans ne fait pas que faciliter le commerce ; il encourage également le développement de chaînes d'approvisionnement et de réseaux de production régionaux. Des pièces de véhicules à moteur peuvent être produites dans un état membre et assemblées dans un autre, avant que le produit final ne soit livré sur le marché. 
Les pays comme la Grèce ont peu d'incitations à investir dans des contrôles, dans la mesure où les réfugiés ne font qu’y passer. En même temps, une action unilatérale des pays, comme la Hongrie, qui refusent d’admettre même les migrants en transit, ne finit que par détourner le flux. 
L'UE dispose d'une agence appelée Frontex pour coordonner et renforcer les politiques nationales de contrôle des frontières. Mais les gouvernements ne sont pas autorisés à donner de directives aux agences nationales. 
On ne peut pas attendre de l’Allemagne et de la Suède qu’elles représentent l’unique destination de toutes les arrivées de réfugiés. Le partage du fardeau est essentiel pour que les coûts soient tolérables. 
L’Allemagne peut fournir de l'argent et de la main d'œuvre pour sécuriser les frontières extérieures de l'UE. Ses voisins pourraient alors convenir d'accepter plus de réfugiés et de leur offrir de réelles opportunités économiques et ainsi une incitation à rester. 
La création d'institutions pour améliorer la sécurité des frontières et la réinstallation des réfugiés demandera à l'Europe de s’engager dans une nouvelle étape vers une intégration politique plus profonde, avec des décisions prises au niveau l'UE et non plus au niveau national. Il peut y avoir une réticence à l’envisager, mais l’Europe n’a pas de choix si elle veut avoir un espoir de résoudre le problème. 
L'Europe doit également s’attaquer aux conditions qui conduisent les résidents de pays déchirés par la guerre et la pauvreté à fuir. Jusqu'à présent, l'UE a été singulièrement inefficace dans le déploiement de l'aide, la diplomatie et des forces armées sur le terrain pour régler les conflits en Afrique et au Moyen-Orient. 
En particulier, l'Allemagne, le plus grand pays de l'UE, a hésité à fournir des forces, des fonds et même des conseils stratégiques, reflétant sa sombre histoire militaire. Merkel, mise à part son implication dans les négociations ukrainiennes, s’est inclinée devant les objections du public allemand contre plus d’engagement à l’étranger pour des raisons ancrées dans l’histoire. 
Une logique fondamentale du projet européen a toujours été de permettre à l'Allemagne de projeter sa force diplomatique et militaire dans le cadre d'une politique étrangère plus large, développée à l'échelle européenne. De cette façon, aussi bien les Allemands que les autres Européens pourraient faire confiance à l'Allemagne pour devenir une force positive de changement. 

Borlaug et les banquiers 
NEW YORK – Récemment, la mort de Norman Borlaug nous a donné à réfléchir sur les valeurs fondamentales et sur notre système économique. Borlaug a reçu le prix Nobel de la paix pour ses travaux de « révolution verte » qui ont sauvé des millions de personnes de la famine et modifié le paysage économique mondial. 
Avant Borlaug, la menace d’un cauchemar malthusien planait sur le monde : la croissance des populations dans le monde en développement et l'insuffisance de denrées alimentaires. 
De la même manière, la nouvelle détermination encourageante de l'Afrique à lutter contre la famine devait servir de testament vivant à Borlaug. Le fait que la révolution verte ne soit jamais parvenue jusqu'au continent le plus pauvre du monde, où la productivité agricole représente juste un tiers du niveau atteint en Asie, montre qu'il y a encore une grande marge d'amélioration. 
La montée en flèche du prix des denrées avant la crise financière était un avertissement, tout comme le ralentissement du taux de croissance de la productivité agricole. Par exemple, en Inde, l’économie dynamique est passée devant le secteur agricole, dont les jours son comptés puisque que les nappes phréatiques vitales à la plupart du pays se tarissent précipitamment. 
A quatre heures du matin, quand Borlaug apprit qu’il allait être récompensé, il était déjà en train de trimer dans les champs mexicains, poursuivant sa quête infinie d'accroissement de la productivité agricole. Il n’oeuvrait pas pour obtenir une énorme compensation financière mais par conviction et par passion pour son travail. 
Sans aucune autre limite, les structures d'encouragement qu'ils adoptaient les motivaient réellement – non pas à inventer de nouveaux produits pour améliorer la vie des populations ni pour les aider à gérer les risques qu’elles encourent, mais à mettre l'économie mondiale en péril à cause d’un comportement avide et peu perspicace. Leurs innovations se sont concentrées sur une comptabilité rusée et sur des réglementations financières conçues pour garantir la transparence, l'efficience et la stabilité, et pour empêcher que les personnes les moins informées se fassent exploiter. 
C’est le prix à payer pour les motivations qui poussent à agir d'une manière prônant le bien-être de la société. Selon la théorie économique néoclassique qui a prévalu en Occident durant un siècle, chaque compensation que reçoit l'individu reflète la contribution sociale marginale de celui-ci, la valeur qu'il ajoute à la société. 
Mais Borlaug et nos banquiers réfutent cette théorie. Si la théorie néoclassique était juste, Borlaug aurait compté parmi les hommes les plus riches au monde et nos banquiers iraient à la soupe populaire. 
Il y a certes un brin de vérité dans la théorie néoclassique ; si ce n'était pas le cas, elle n'aurait pas survécu aussi longtemps (même s’il n’est pas rare que les mauvaises idées survivent remarquablement en économie). Pour autant, les économies simplistes des XVIIIe et XIXe siècles, quand se précisaient les théories néoclassiques, sont en parfaite inadéquation avec les économies du XXIe siècle. 
Les banquiers ont pu décrocher des centaines de millions de dollars et tout le reste de la société – actionnaires, obligataires, contribuables, propriétaires fonciers, travailleurs – a souffert. Leurs investisseurs sont trop souvent des fonds de pension eux aussi confrontés à un problème d’agent parce que leurs cadres prennent les décisions au nom d'autrui. 
Qui peut croire que les banquiers américains sont soudainement devenus si productifs, par rapport à tous les autres membres de la société, qu’ils méritent les fortes hausses de compensations dont ils ont bénéficié ces dernières années ? Qui peut confirmer que les PDG américains sont beaucoup plus productifs que ceux des autres pays, où les compensations sont plus modestes ? 
Elles récompensent généreusement les cadres même quand leurs actions augmentent sous l’effet d'une bulle de prix – et même quand les actions comparables d'autres sociétés obtiennent de meilleurs rendements. Il n'est pas surprenant que les stock-options stimulent fortement les comportements peu perspicaces et excessivement risqués ainsi que la « comptabilité créative » que les cadres, dans toute l’économie, ont perfectionné par des magouilles hors bilan. 
Nous avons confondu les moyens avec la fin. Le secteur financier a enflé au point de représenter plus de 40 % des bénéfices des entreprises aux États-Unis. 
Toutefois, les conséquences les plus graves portent sur notre capital humain, notre ressource la plus précieuse. La compensation ridiculement généreuse dans le secteur financier a poussé certains de nos meilleurs esprits à se tourner vers le secteur bancaire. 

La solvabilité des pauvres ? 
WASHINGTON, DC – Depuis cinq ans, plusieurs pays à bas revenu comme le Rwanda et le Honduras ont émis les toutes premières obligations de leur histoire à l’attention des investisseurs privés étrangers à Londres ou à New York. Jusqu’à récemment, cela aurait paru impossible, et ces premières émissions devraient donc être considérées comme un signe de confiance des grands investisseurs. 
Une vingtaine « d’émissions initiales » ont permis de réunir environ 12 milliards de dollars à des taux d’intérêt qui sont en moyenne à peine 4,5 % supérieurs à ce que le gouvernement américain payent pour des échéances de cinq ans ou plus. C’est un petit changement dans le cadre plus général de la finance internationale ; mais dans la mesure où nombre de ces emprunteurs étaient en difficultés ou en faillite il y a dix ans à peine, et en grand besoin de l’annulation de leur dette, ce changement tient de la volteface. 
Mais cet accès des pays à bas revenu aux prêteurs privés n’est pas sans risque ; des risques qui devraient immédiatement être soulignés, avant qu’ils ne se transforment en menaces imminentes. 
Les obligations doivent être remboursées en devises étrangères, généralement en dollars américains, en un seul paiement unique. Ces paiements peuvent être élevés, surtout comparés aux obligations des dettes passées ou aux revenus futurs des exportations. 
Les données de la Banque Mondiale qui retracent l’évolution de la dette des pays en développement depuis les années 1970 montrent qu’un pays a une chance sur cinq de tomber dans la spirale de la dette si les remboursements sont équivalents à plus d’un dixième de ses exportations – une situation à laquelle un émetteur d’obligations sur trois risque d’être confronté à l’échéance des obligations émises. 
Par ailleurs, il serait bon de savoir s’ils investiront ces fonds avec prudence, ce qui leur permettrait de résorber rapidement leurs dettes. Dans les pays aux revenus volatiles, surtout ceux dont l’économie repose sur leurs ressources naturelles, il serait bon qu’ils affichent une réelle volonté de mettre des fonds de côté lorsque les revenus de ces ressources seront élevés. 
L’appétit des prêteurs pour les obligations des pays à bas revenus provient en grande partie d’une combinaison d’abondantes liquidités et de taux d’intérêt proches de zéro dans les économies développées depuis la crise financière mondiale de 2008-2009. Face à la perspective de rendements dérisoires chez eux, les investisseurs se tournent vers des marchés « frontières » plus risqués pour de meilleurs rendements. 
Tôt ou tard cependant, les économies développées resserreront leur politique monétaire, et les obligations des pays en développement perdront de leur attrait. Les emprunteurs qui auront appliqué des politiques macroéconomiques saines préserveront probablement un certain intérêt pour les marchés financiers globaux ; mais les gouvernements les moins prudents pourraient soudain se retrouver perdus. 
Malheureusement, la qualité des pratiques en matière de gestion de la dette chez ses nouveaux émetteurs d’obligations est inégale. Des stratégies d’endettement sensibles, un bureau de gestion de la dette professionnel et indépendant, et un cadre légal clair de l’emprunt public sont plus importants que jamais. 
Mais il faut faire plus avant que cette vague d’emprunts ne devienne trop imposante pour être gérée convenablement, ou ne s’étende à l’état et aux autorités locales dont les capacités administratives sont réduites. Il faut noter la forte corrélation négative entre la qualité des pratiques de gestion de la dette d’un pays et ses risques d’endettement ; 90 % des pays à faibles risques cultivent de bonnes pratiques. 
Les créanciers des pays à faibles revenus étaient traditionnellement les gouvernements des pays riches et les organisations internationales qui estimaient inenvisageable d’exiger le remboursement de la dette si cela impliquait l’interruption des services publics vitaux comme l’éducation et la santé dans les pays emprunteurs. Dans un processus qui aura pris quinze ans à se mettre en place – et qui demeure inachevé – la dette des pays pauvres les plus endettés ont été effacées, pour un coût de plus de 100 milliards de dollars. 
Aujourd’hui cependant, un grand nombre de ces pays pauvres les plus endettés émettent des obligations à l’intention des investisseurs privés sur le marché global, devenu de plus en plus risqué ces derniers mois, suite à des décisions de la justice américaine qui autorisent les détenteurs d’obligations à rejeter toute reconsidération de la dette et à poursuivre afin d’obtenir le remboursement de l’intégralité de la dette. Il faut espérer que les fonds levés seront bien utilisés, et que les remboursements n’imposeront pas trop de sacrifices, dans la mesure où il n’existe actuellement pas de mécanisme pour restructurer, sans même parler d’annuler les nouvelles dettes. 
On pourrait se demander pourquoi quiconque autre que les investisseurs globaux qui prennent des risques devrait s’inquiéter de refinancement, de retournement, de gestion de la dette ou de révision. La raison est que le désarroi de la dette publique fait plus de mal aux citoyens les plus pauvres d’un pays, qui sont peu informés, et n’ont pas droit à la parole en matière d’émissions obligataires. 
Une gestion saine de la dette signifie en fait une politique sociale saine – une leçon que ne devraient oublier ni les emprunteurs et ni les créanciers alors qu’ils recourent à l’endettement ; car si cet endettement n’est pas correctement géré, la situation peut s’avérer bien plus difficile et problématique qu’initialement envisagée. 

Le dollar est une mauvaise affaire 
A mesure que le temps passe, sans baisse significative du dollar, ni réduction par le marché du déficit de la balance courante américaine – qui pourrait bien atteindre un billion cette année – on constate l’émergence de deux tendances diamétralement opposées. Certains, comme la plupart des économistes spécialistes de la finance internationale, craignent l’éruption d’une crise majeure. 
D’autres – en particulier les gestionnaires de portefeuilles financiers – sont de plus en plus convaincus que les économistes n’y connaissent pas grand-chose, ou que c’est sans importance. Ils ne voient pas pourquoi la situation n’est pas viable. 
Après tout, affirment-ils, le PIB réel des Etats-Unis augmente de 400 milliards de dollars par an, soit environ 270 milliards pour le travail et 130 milliards pour le capital. Même après dépréciation, ce revenu annuel supplémentaire de 130 milliards de dollars est capitalisé à environ 1,5 billion de dollars. 
En outre, les intérêts annuels correspondant au billion de dollars que les Américains empruntent chaque année au reste du monde représentent 50 milliards, soit 12,5 % de la croissance économique annuelle, et le déficit commercial est financé par la croissance de la valeur du capital. Alors quel est le problème ? 
Parce qu’il y a une différence entre le déficit de la balance courante et le déficit commercial : le déficit de la balance courante est égal au déficit commercial, plus le coût du financement du bilan net des investissements internationaux, soit les loyers, intérêts et dividendes dus aux étrangers qui ont investi du capital aux Etats-Unis. 
Or la seule solution pour cela est une chute des importations nettes, qui requiert soit une baisse relativement forte du dollar – d’où une hausse du prix des importations -, soit une dépression aux Etats-Unis. Dans les deux cas, la demande de biens étrangers baisserait, puisque les Américains estimeraient qu’ils n’en ont plus les moyens. 
C’est la raison pour laquelle les détenteurs de d’actifs libellés en dollars devraient s’attendre à deux scénarios possibles : un dollar faible, ou une crise économique aux Etats-Unis. 
Mais les spéculateurs en devises et les investisseurs internationaux ne s’attendent à aucun de ces deux scénarios. Ils conservent des actifs très importants en dollars, ce qui montre qu’ils ne pensent pas que les Etats-Unis ont le choix entre un dollar fort et une dépression. 
Mais alors, que pense le marché ? Et pourquoi voit-il les choses si différemment des économistes spécialistes de la finance internationale ? 
Il semblerait que personne dans les centres financiers de New York, Londres, Tokyo, Frankfort, ou Hong Kong n’estime devoir se préparer à une chute du dollar. Surtout en temps de crise – or la baisse des importations américaines provoquerait une crise bien plus grave pour les exportateurs asiatiques et européens que pour les Etats-Unis – le dollar est généralement une valeur recherchée. 
Les entreprises thaïlandaises d’import-export peuvent miser sur une baisse du baht, en accélérant leurs recettes et en retardant leurs dépenses en dollars. On peut parier sur baisse du peso argentin, sport de prédilection des spéculateurs internationaux depuis un siècle et demi. 
En d’autres termes, le marché parie sur une baisse progressive du dollar au cours des cinq prochaines années, et sur une réduction du déficit de la balance courante sans crise financière. C’est ce qui s’est passé à la fin des années 80, comme à la fin des années 70. 

L’enjeu mondial de la réforme anti-corruption en Chine 
STANFORD – Le procès récent de Bo Xilai a mis en évidence le plus grand défi auquel fait face la Chine contemporaine : la corruption et les abus de pouvoir commis par certains fonctionnaires du gouvernement et du parti. 
Chaque année, des millions de Chinois ruraux affluent dans les villes du pays à la recherche d'un emploi ; cependant, la croissance de la Chine, basée sur les exportations, est en train de ralentir et masque de moins en moins les coûts macroéconomiques de la corruption et de l'intervention excessive de l'Etat. Alors que la Chine entre dans une ère de croissance plus modérée et fait face à une concurrence accrue des autres pays à faibles coûts, ces dommages deviendront de plus en plus évidents – et de plus en plus destructeurs. 
L’assemblage de produits manufacturiers en Chine fait partie intégrante des chaînes d'approvisionnement mondiales pour de nombreux produits. Par ailleurs, la Chine est le plus grand détenteur de titres du Trésor américain (en dehors de la Réserve fédérale elle-même), détient des participations significatives en euro, devrait bientôt devenir le plus grand partenaire commercial de l'Amérique et occupe une place importante dans les échanges avec de nombreux pays européens et asiatiques. 
Les études scientifiques révèlent que l'application rigoureuse d’un régime de droits de propriété et de systèmes d’imposition et de régulation stables, prévisibles et non confiscatoires est essentielle à la prospérité économique à long terme. La clé de la réforme en Chine, et ce que le peuple chinois désire le plus, est un « gouvernement fait de lois et non d’hommes » tel que décrit par John Adams – une administration impartiale de lois raisonnables, sans faveurs spéciales pour la minorité qui détient les bons contacts. 
Le président chinois Xi Jinping a déclaré que la répression de la corruption est une priorité absolue, et que si elle atteignait aussi bien les « tigres » (les plus haut placés) que les « mouches » (les fonctionnaires de niveau inférieur), il se pourrait bien qu’une nouvelle transition de leadership ordonnée comme celle qui l’a porté au pouvoir au début de cette année ne soit plus jamais possible. En effet, il est essentiel de réduire la corruption si la Chine veut rejoindre la petite liste des pays en développement – le Japon, la Corée du Sud, Singapour, Hong Kong et Taiwan – qui ont échappé au « piège du revenu intermédiaire » dans lequel sont emprisonnés la plupart des pays en développement et qui les empêche d’accéder au statut d’économie avancée. 
Certains responsables utilisent leur pouvoir discrétionnaire considérable dans l'octroi des licences, permis et contrats afin de solliciter des faveurs et des paiements collatéraux. La fortune accumulée par l'épouse de Bo (se servir de mandataires, en particulier de membres de la famille, est une tactique courante des fonctionnaires corrompus partout dans le monde) met en évidence les opportunités de profit qui s’offrent aux personnes qui disposent d’un bon réseau. 
Bien sûr, la recherche de rentes et la corruption distributrice des faveurs existent partout dans une certaine mesure ; mais elles sont plus répandues dans les pays en développement que dans les pays développés, ainsi que dans les économies riches en ressources naturelles et / ou planifiées de manière centrale que dans les démocraties capitalistes. Le temps et les autres ressources que les individus et les entreprises consacrent à la recherche des faveurs du gouvernement seraient beaucoup plus utiles si elles étaient redirigées vers la production de biens et de services. 
Sous la dynastie des Ming, les responsables de l'empereur venaient d'autres provinces et étaient régulièrement mutés. Afin de protéger la banque centrale de Chine des pressions politiques locales, le premier ministre réformiste Zhu Rongji, sur mon conseil et ceux d’autres personnes dans les années 1990, a réorganisé la Banque populaire de Chine en de multiples entités régionales, semblables aux district banks de la Réserve fédérale américaine. 
À Hong Kong, la corruption était tellement répandue jusqu’à la fin des années 1970 – si votre maison était en feu, les pompiers exigeaient d’être payés avant de lancer de l'eau ! – qu'une commission indépendante anti-corruption a été nommée spécifiquement pour enquêter et poursuivre en justice la corruption aussi bien publique que privée. Hong Kong a considérablement réduit la corruption et amélioré l'administration publique grâce à une amnistie, des augmentations de salaire et des exigences de transparence financière pour les fonctionnaires. 
Un système judiciaire véritablement indépendant prendra du temps à se mettre en place, mais certains juges pourraient être nommés et payés par le – et faire rapport au – gouvernement central au lieu de responsables locaux. Et, comme dans la Chine des Ming, les juges et autres fonctionnaires pourraient être mutés tous les deux ans. 
De même, comme à Hong Kong, une amnistie pourrait être accordée, conditionnellement à une transparence financière et une amende en cas de « richesse inexplicable », à tous excepté les comportements les plus flagrants, de manière à laisser le passé en arrière. À ce moment, le salaire des juges et des fonctionnaires du gouvernement pourrait être porté à des niveaux compétitifs, ce qui affaiblirait l'incitation à poursuivre des pratiques de corruption – en particulier si les fonctionnaires sont tenus de fournir régulièrement des déclarations financières et sont pénalisés en cas de rétention d'informations. 
La volonté récente des Chinois ordinaires de condamner publiquement la corruption est un signe avant-coureur, espérons, de vraies réformes menées par la nouvelle direction du pays pour lutter contre la corruption. Un pouvoir judiciaire indépendant, la divulgation d’informations financières par les autorités gouvernementales et d'autres institutions indépendantes ont joué un rôle essentiel pour limiter et prévenir – sans éliminer complètement – la corruption aux Etats-Unis et dans la plupart des autres démocraties capitalistes avancées. 

Conservation de pointe 
Mais il n’y a pas d’aéroport, pas de piste, pas même un pilote pour le guider dans sa descente. C’est un véhicule aérien sans pilote de retour de mission : il ne poursuivait pas des terroristes et n’espionnait pas des territoires étrangers, mais contrôlait les populations de rhinocéros et repérait les braconniers chasseurs de tigres. 
Ce drone n’est pas équipé de moteurs turbo ou de radar Rolls Royce ; il est équipé d’une interface Google Map, d’appareils photo, et de simples capteurs à infrarouge. Et il ne coûte pas plus cher qu’un ordinateur portable de gamme moyenne. 
Ces nouveaux objets technologiques bon marché sont en train de révolutionner le métier de la conservation ; et pour le Programme Environnemental des Nations Unies (UNEP), qui gère la Convention pour la conservation des espèces sauvages migratrices, ces nouveaux outils sont attendus comme le messie. Ils comblent les lacunes de nos connaissances sur la migration sur de longues distances d’espèces comme les tortures, les requins, les éléphants, et les oiseaux. 
Par exemple, une bande ultra-légère qui fonctionne comme un géolocalisateur permet maintenant aux scientifiques de tracer de petits oiseaux terrestres lors de leurs incroyables voyages. Les chercheurs ont récemment découvert que le phalarope à gorge rouge commence sa migration depuis les îles Shetland en Ecosse, traverse l’Atlantique en passant par l’Islande et le Groenland, fait cap au sud le long de la côte est des Etats-Unis jusqu’aux Caraïbes et le Mexique, et termine son périple au large des côtes de l’Equateur et du Pérou. 
Le programme ICARE de coopération internationale pour la recherche sur les animaux grâce à l’espace développe une plateforme de télédétection à distance qui sera mise en orbite autour de la terre permettra aux chercheurs partout dans le monde de tracer de petits organismes et procéder à des observations et à des expériences sur de larges surfaces. Ils seront alors capables de retracer et de mieux comprendre les extraordinaires périples des tortues caretta qui pondent leur œufs en Australie où elles vivent quelques années, avant de migrer à travers l’océan Pacifique vers le Chili, l’Equateur ou le Pérou. 
En supplément de l’usage de drones, les rangers chargés de la conservation sont aussi aujourd’hui équipés de caméras thermiques et d’hélicoptères militaires, et peuvent repérer les braconniers d’éléphants et de rhinocéros, lesquels utiliseraient les mêmes technologies (ainsi que des armes automatiques) pour poursuivre leur proies. Les rangers utilisent aussi des détecteurs thermiques de mouvement et des lunettes pour vision nocturne pour appréhender les trappeurs d’oiseaux illégaux qui piègent les petits oiseaux chanteurs grâce à leurs téléphones portables émettant des chants électroniques d’oiseaux, et conduisent des 4x4 leur permettant de couvrir des centaines de kilomètres . 
En outre, le ministère fédéral allemand de la conservation de la nature et le Fond Mondial pour la Nature (WWF), en collaboration avec l’Université Johannes Gutenberg de Mayence, ont développé un moyen de mesurer l’isotope d’échantillons d’ivoire pour connaître leur provenance. Cela permettra aux services de douanes et à la police de certifier l’origine de l’ivoire confisquée pour déterminer les zones de trafics. 
Un autre usage important de la technologie concerne la réduction de la fréquence des « chocs entre humains et animaux » - ces nuisances accidentelles comme les piégeages involontaires de requins, de raies manta, de tortues marines, de dauphins, de baleines, et de tortues de mer dans les filets des pêcheurs. Les conservateurs ont longtemps cherché à protéger la vie marine tout en ne créant pas de problèmes aux pêcheurs. 
D’autres formes de chocs entre humains et animaux peuvent être évités avec de simples applications mobiles. Le Fish and Wildlife Service (service américain de protection de la vie marine et sauvage) utilise par exemple un système GPS de traçage pour alerter les plaisanciers sur les voies navigables intérieures de la Floride de collisions possibles avec des lamantins. 
La technologie ne peut certainement pas protéger toutes les précieuses espèces migratrices, mais elle peut fournir des connaissances vitales et permettre le renforcement d’importantes lois et règlementations internationales, comme la Convention sur les espèces migratrices, et la Convention sur le commerce international d’espèces menacées. De plus, la technologie peut améliorer notre compréhension et notre appréciation de la fragilité de notre planète, et permettre aux hommes et aux animaux de cohabiter plus harmonieusement. 

Des obligations Brady pour la zone euro 
WASHINGTON – On estime généralement dans la zone euro que la crise est terminée. La forte inquiétude, parfois de nature existentielle, du début de cette année quant à l'avenir de la devise commune s'est dissipée et la situation est à nouveau sous contrôle, croit-on. 
Les marchés obligataires européens envoient à nouveau un signal inquiétant aux responsables politiques de la planète. Avec la valeur des obligations des pays périphériques de la zone euro qui continue à chuter, le risque souverain est plus élevé que jamais pour l'Irlande, la Grèce et le Portugal. 
Le plan de sauvetage établi conjointement en mai par l'Union européenne, le Fonds monétaire international (FMI) et la Banque centrale européenne (BCE) pour la Grèce et le programme d'achat des obligations des pays périphériques de la zone euro mis en place par la BCE n'ont pas changé la donne. Le FMI dont les assemblées annuelles ont lieu dans quelques semaines (suivies par le sommet du G-20 à Séoul en novembre) cède aux pressions et verse des sommes toujours plus élevées au profit de l'UE, en y mettant de moins en moins de conditions. 
La rhétorique officielle essaye à nouveau de convaincre les marchés d'ignorer la réalité. Patrick Honohan, le gouverneur de la Banque centrale irlandaise, a qualifié les obligations d'Etat de son pays de "ridicules" (voulant dire en fait très ridicules) et les chercheurs du FMI disent que la faillite de l'Irlande et de la Grèce sont "inutiles, indésirables et improbables". 
C'est déconcertant, car cela rappelle les paroles de Jean-Claude Trichet au printemps, lorsqu'il s'en est pris à un marché obligataire marqué par le scepticisme et déclaré que la faillite de la Grèce était hors de question. Mais aujourd'hui les marchés estiment qu'il y a une chance sur deux pour que la Grèce fasse faillite dans les cinq ans à venir – et une chance sur quatre pour l'Irlande. 
Le fiasco financier de la Grèce est bien connu, mais il n'en est pas de même pour l'Irlande, alors que ses problèmes sont encore plus graves. En deux mots les dirigeants irlandais n'ont pas supervisé leurs banques, se contentant d'observer (voire d'applaudir) passivement quand une frénésie de dépenses alimentées par la dette a généré le "miracle celtique". 
Fin 2008, les trois principales banques irlandaises avaient prêté des sommes qui représentaient plus de trois fois le revenu national. Le crash s'est produit en 2009 quand la bulle immobilière irlandaise a éclaté, laissant le pays avec des grandes banques insolvables, un écroulement des revenus fiscaux et le plus grand déficit budgétaire de toute l'Europe. 
Il n'est pas surprenant que la BCE soit maintenant le premier créancier de l'Irlande par ses achats des obligations d'Etat irlandaises. Selon les derniers chiffres (ils datent de fin août), bien que sa taille ne soit que les deux tiers de celle de la Grèce, l'Irlande a reçu plus de fonds de la BCE que cette dernière (à hauteur de 75% du PIB irlandais), et cette tendance va s'accentuant rapidement. 
En contrepartie de cet argent "facile" de la BCE, le gouvernement irlandais doit protéger les créanciers européens qui sans cela subiraient de grosses pertes. En raison du sauvetage massif des banques qui s'en est suivi, du déficit budgétaire qui se prolonge et de la baisse du PIB nominal, la dette de l'Irlande atteint des sommets, alors qu'elle est presque incapable de rembourser. 
Naturellement les investisseurs réagissent à une dette excessive en vendant leurs obligations, jusqu'à ce que les taux d'intérêt deviennent "ridicules". Elevés, ces taux d'intérêt étranglent les ménages et les entreprises, ce qui contribue à l'effondrement de l'économie et rend la dette encore plus intenable. 
Les dirigeants irlandais et européens devraient être les premiers à prendre ces décisions difficiles, mais ceux qui sont actuellement en place ne vont pas le faire. A la place, l'UE, la BCE et l'Irlande ont noué un marché faustien qui maintient l'Irlande à flot (elle reçoit des euros), mais ne fait rien pour mettre fin à la probabilité croissante d'insolvabilité du pays (autrement dit son incapacité croissante à rembourser ces euros dans l'avenir). 
Au lieu de s'opposer à cet accord dangereux, le FMI prévoit d'ouvrir encore plus largement le robinet financier (avec des fonds chinois, américains, et ceux d'autres pays) aux pays insolvables. Le 30 août, il a aboli le plafonnement de sa Ligne de crédit flexible (LCF) créé en 2009 pour renflouer rapidement les pays en crise momentanée. 
Il a également annoncé la création d'un nouveau plan de financement, la Ligne de crédit de précaution qui permettra d'accorder des fonds plus facilement et avec encore moins de conditions – même aux pays en mauvaise santé financière et sans supervision financière efficace. Il espère aussi établir un nouveau Mécanisme de stabilisation mondial pour ouvrir des lignes de crédit à des regroupements régionaux tels que l'UE. 
Comme c'est un homme politique européen qui est à la tête du FMI, son conseil d'administration donne une importance exagérée à l'Europe compte tenu de son envergure économique très relative. Et il se précipite pour assouplir les conditions de prêt à l'Europe précisément au moment où les pays membres de l'UE ont de gros problèmes d'insolvabilité. 
La dette souveraine a finalement été restructurée par la création des obligations Brady. Le stratagème consistait à proposer aux banques d'échanger leurs créances à l'égard des pays (insolvables) d'Amérique latine contre des obligations de maturité à long terme avec coupons peu élevés, garanties par des bons du Trésor américain. 
Avec une garantie de cette qualité, les banques pouvaient maintenir ces dettes au pair sur leur bilan. Cela réduisait également les obligations de remboursement de la dette des pays en difficulté, ce qui leur permettait de se redresser. 
Plutôt que de continuer à accumuler de nouvelles dettes sur leurs mauvaises dettes, le fonds de stabilisation de l'UE pourrait servir à garantir cette nouvelle forme d'obligations. Les créanciers se verraient proposer ces obligations au pair ou des obligations à plus court terme, mais avec un coupon plus élevé – avec un principal de la dette révisé à la baisse. 

Une visite d'importance cruciale : l'empereur du Japon en Inde 
La visite d'une semaine du couple impérial en Inde sera sans doute un point marquant des relations entre l'Inde et le Japon. Elle permettra de resserrer leurs liens en matière d'économie et de sécurité entre les deux principales démocraties asiatiques qui oeuvrent à un ordre pluraliste et stable à travers le continent. 
Dans le passé, une visite de l'empereur du Japon, si ce n'était à l'occasion d'un couronnement ou d'un anniversaire royal, marquait un tournant dans des relations bilatérales. Selon la Constitution imposée par les USA à l'issue de la Deuxième Guerre mondiale, l'empereur est simplement le "symbole de l'Etat", mais son influence n'est pas négligeable, étant donné la vénération dont fait l'objet la dynastie impériale - la plus longue monarchie héréditaire régnant sans discontinuer depuis son origine dont les traces remontent jusqu'à 660 ans avant Jésus-Christ. 
Ainsi la visite d'Akihito en Chine en 1992, la première jamais effectuée par un empereur japonais, n'a eu lieu qu'après 7 invitations lancées sur une période de deux ans par le gouvernement de Deng Xiaoping - reconnaissant au Japon de sa réticence à maintenir les sanctions prises après le massacre de la place Tienanmen en 1989 et avide de reconnaissance internationale, pour ne pas mentionner la technologie et les capitaux nippons. 
Cette visite qui a eu lieu à un moment où les relations sino-japonaises étaient à leur zénith a été suivie par une intensification de l'aide du Japon, de ses investissements et de ses transferts de technologie en direction de la Chine, ce qui a cimenté le rôle du Japon dans la montée en puissance économique de cette dernière. Ce rapprochement s'est terminé avec la récente flambée de tensions liées à des conflits territoriaux, ainsi qu'à d'autres désaccords entre les deux pays. 
Dans la culture japonaise traditionnelle, l'Inde est le pays du paradis (Tenjiku). Aujourd'hui le Japon est le premier partenaire de l'Inde dans l'aide au développement, il finance de grands projets d'infrastructure tels que le Corridor occidental dédié au transport de fret (Western Dedicated Freight Corridor), le Corridor industriel Delhi-Bombay et le métro de Bangalore. 
Compte tenu de la volonté des deux pays d'accélérer encore leur rapprochement, la visite d'Akihito est la plus importante effectuée par un dignitaire étranger depuis quelques années. Ce sera sans doute l'un des derniers voyages à l'étranger de l'empereur qui est âgé de 79 ans et a subi depuis une dizaine d'années plusieurs opérations chirurgicales importantes. 
Bien qu'ayant subi une intervention à cœur ouvert lors de son premier mandat, ce dernier, âgé de 81 ans, cherche à compenser un bilan politique médiocre sur le plan intérieur en multipliant les déplacements à l'étranger. Il a ainsi parcouru plus d'un million de kilomètres seulement au cours des 6 derniers mois, en se rendant notamment au Japon, en Chine, en Indonésie, en Russie, en Thaïlande et aux USA. 
La visite d'Akihito (pour laquelle Singh a nommé un envoyé spécial de rang ministériel pour en superviser la préparation) a un caractère paradoxal ; le Japon investit un capital politique important pour établir un partenariat solide à long terme avec l'Inde au moment où ce pays est frappé de paralysie politique. Les dirigeants japonais espèrent peut-être que le gouvernement indien remportera les élections législatives de l'année prochaine et prolongera la coopération bilatérale. 
Mais avant tout le Japon s'adapte aux changements rapides de l'environnement régional qui se caractérisent par une rivalité géopolitique croissante avec la Chine. Dans un revirement historique, le Japon se trouve sur la défensive face à la politique étrangère de plus en plus musclée de son ancienne colonie et rivale. 
Cette situation contraint le Japon à reconsidérer son pacifisme d'après-guerre, à revoir sa politique de défense et à augmenter ses dépenses militaires. Dans ce contexte, il sait qu'intensifier sa collaboration stratégique avec l'Inde - qui cherche aussi à contenir la pression militaire chinoise - est la meilleure stratégie. 
Victorieux de la Chine et de la Russie tsariste dans des guerres différentes, il a aussi été le premier pays asiatique à être une grande puissance. Et après sa défaite à l'issue de la Deuxième Guerre mondiale, il a émergé de ses cendres pour devenir le premier pays asiatique à être un moteur de l'économie mondiale. 
Il apporte une haute valeur ajoutée dans les chaînes d'approvisionnement mondiales, et avec un PIB par habitant supérieur à 37 000 dollars, il reste parmi les pays les plus riches de la planète. Par ailleurs l'écart des revenus y est parmi les plus faibles d'Asie. 
On peut se demander si ses problèmes actuels (une croissance anémique, une dette publique importante et une population en vieillissement rapide) présagent une évolution similaire pour toute l'Asie de l'Est. On voit déjà les mêmes problèmes apparaître en Corée du Sud, tandis que la Chine est amenée à assouplir sa politique de l'enfant unique et à dévoiler un programme de réformes économiques destinées à relancer la croissance. 
Il tient une place centrale dans la politique indienne qui est de plus en plus axée vers l'Est. L'objectif économique initial de cette politique a été renforcé par un objectif géopolitique plus large : assurer la stabilité politique de l'Asie et l'équilibre régional des pouvoirs. 

Le Shinzo Abe indien 
NEW DELHI – À l’issue d’une longue période de dérive et de paralysie politique, l’Inde compte à la tête de son nouveau gouvernement un homme connu pour sa capacité à prendre des décisions. Dans la lignée du Premier ministre japonais Shinzo Abe, qui est revenu au pouvoir fin 2012 après six années d’instabilité politique, déterminé à réinventer le Japon en tant qu’État plus compétitif et plus sûr de lui-même, la victoire électorale de Narendra Modi traduit la volonté des Indiens de désigner un leader dynamique et affirmé, capable de revitaliser l’économie et la sécurité de leur pays. 
Tout comme Abe, il est à prévoir que Modi se concentre sur la relance des atouts économiques de l’Inde, tout en renforçant ses défenses et en consolidant ses partenariats stratégiques auprès de pays à l’état d’esprit similaire, de sorte de promouvoir la stabilité régionale et de faire obstacle à l’ascension d’une Asie sinocentrique. Le très charismatique Narendra Modi – chouchou des chefs d’entreprise nationaux et étrangers – a promis de restaurer une croissance économique rapide, affirmant entendre « dérouler le tapis rouge » aux investisseurs sans que ne leur soient imposées de lourdeurs administratives. 
Âgé de 63 ans, Modi s’inscrit en parallèle de l’approche de Shinzo Abe consistant en un nationalisme modéré, en politiques économiques axées sur le marché, ainsi qu’en la promotion d’un néo-asianisme destiné à nouer d’étroites relations auprès des démocraties asiatiques afin de tisser un véritable filet de partenariats stratégiques enchevêtrés. 
Dans un pays au sein duquel l’écart entre l’âge moyen des dirigeants politiques et celui des citoyens compte parmi les plus larges de la planète, Modi devient le tout premier chef de gouvernement à être né après la conquête de l’indépendance par l’Inde en 1947. Il y a là un parallèle de plus avec Abe, unique Premier ministre du Japon à être venu au monde après la Seconde Guerre mondiale. 
L’éducation reçue constitue toutefois une différence importante entre ces deux dirigeants : là où Modi s’est élevé d’un niveau social peu favorisée jusqu’à prendre la tête de la plus grande démocratie au monde, Shinzo Abe – petit-fils et petit-neveu de deux anciens Premiers ministres japonais, et propre fils d’un ancien ministre des Affaires étrangères – a suivi une lignée politique prestigieuse. 
Bien que l’Inde accueille plus d’un sixième de la population mondiale, elle combat dans une catégorie bien inférieure à son poids. Un essai de 2013 paru dans le magasine Foreign Affairs et intitulé « India’s Feeble Foreign Policy, » se penche sur la manière dont le pays semble résister à sa propre ascension, comme si le miasme politique de New Delhi avait fait du pays son propre et pire ennemi. 
De nombreux Indiens souhaitent voir Modi redonner une nouvelle direction aux relations entretenues par le pays avec l’étranger, à l’heure où l’écart entre l’Inde et la Chine en termes de stature internationale est devenu considérable. L’influence de l’Inde sur sa propre arrière-cour – notamment au Népal, au Sri Lanka et aux Maldives – ne cesse de fléchir. 
L’Inde doit également faire face à un renforcement des relations entre ses deux adversaires régionaux détenteurs de l’arme atomique, la Chine et le Pakistan, qui revendiquent tous deux certaines régions substantielles du territoire indien, et poursuivent leur collaboration autour des armes de destruction massive. Dans sa propre relation avec ces États, Modi sera confronté à ce même dilemme qui hantait les gouvernements indiens précédents : les ministres des Affaires étrangères chinois et pakistanais ne sont que d’impuissants acteurs. 
La relance des relations avec les États-Unis – récemment mises à mal par la montée de tensions diplomatiques et autres contentieux commerciaux grinçants – constitue un autre défi urgent. Il faut toutefois s’attendre à ce que l’engagement de Modi en direction de politiques économiques favorables au marché, ainsi que d’une modernisation de la défense, engendrent de nouvelles opportunités pour les entreprises américaines, et élèvent cette relation bilatérale vers un nouveau niveau d’engagement. 
Les intérêts stratégiques de l’Amérique devraient bénéficier d’une probable coopération nouvelle en matière de défense et d’échanges commerciaux, susceptible de booster les ventes d’armes en provenances des États-Unis, et de créer une coordination militaire conjointe. Les États-Unis procèdent d’ores et déjà à davantage d’exercices militaires en Inde que dans n’importe quel autre pays. 
Il est toutefois possible que les relations entre Modi et les États-Unis revêtent, du moins dans un premier temps, un caractère purement commercial, sans véritable chaleur, en raison d’un affront de l’Amérique qu’il lui sera difficile d’oublier. En 2005, le gouvernement américain a en effet révoqué son visa sur la base d’allégations infondées selon lesquelles il aurait participé à des émeutes entre hindous et musulmans en 2002, à l’époque où il était ministre en chef du Gujarat. 
Les États-Unis ayant fait part d’une absence de remords quant à la révocation de son visa, il est peu probable que Modi fasse preuve d’un excès d’amabilité auprès de l’Amérique dans l’espoir d’une invitation à la Maison Blanche. Il attendra sans doute davantage que les dirigeants américains décrochent eux-mêmes leur téléphone. 
Par opposition, il est probable que Modi n’oublie pas des États comme le Japon et Israël, qui l’ont courtisé alors même que les États-Unis le fustigeaient. Les visites de Modi au Japon en 2007 et 2012 ont ouvert grand la voie à des investissements japonais au sein d’un Gujarat propice aux affaires. 
Modi a par ailleurs bâti une relation toute particulière avec le Japon, et noué un rapport personnel avec Shinzo Abe. Lorsqu’Abe est revenu au pouvoir, Modi l’a en effet félicité à l’occasion d’un coup de téléphone. 
Il faut s’attendre à ce que la victoire de Modi fasse de la relation indo-japonaise – relation bilatérale la plus rapidement croissante en Asie – le principal vecteur d’une stratégie « Look East » de l’Inde consistant, avec la bénédiction de l’Amérique, à renforcer la coopération économique et stratégique auprès des alliés et partenaires des États-Unis dans l’est et le sud-est asiatique. Œuvrant pour la construction d’options sécuritaires pour le Japon au-delà d’un simple cadre actuellement centré sur les États-Unis, Shinzo Abe a tout simplement affirmé que la relation entretenue par son pays avec l’Inde revêtait « un potentiel supérieur à celui de quelque relation bilatérale que ce soit à travers le monde. » 
L’existence d’une entente encore plus profonde entre le Japon et l’Inde sous le mandat d’Abe et Modi pourrait bien refaçonner le paysage stratégique asiatique. Rien de surprenant à ce que Shinzo Abe ait salué la victoire de Narendra Modi. 

L’agressivité territoriale de la Chine 
NEW DELHI – Ces dernières années, l’Armée populaire de libération (APL) de la Chine a profité de son pouvoir politique croissant pour provoquer des escarmouches et des confrontations avec l’Inde en violant la longue et disputée frontière entre ces deux pays dans l’Himalaya. La récente intensification de ces incursions de l’APL comporte de sérieuses conséquences pour la prochaine visite du président chinois Xi Jinping en Inde – et pour l’avenir des relations bilatérales. 
En fait, de telles provocations ont souvent précédé les visites des dirigeants chinois en Inde. La Chine a par exemple ressuscité ses prétentions sur l’État indien de l’Arunachal Pradesh juste avant la visite du président Hu Jintao en 2006. 
De même, peu avant le déplacement du Premier ministre Wen Jiabao en Inde en 2010, les autorités chinoises ont commencé à délivrer des visas sur une feuille séparée agrafée au passeport des résidents du Cachemire qui souhaitaient se rendre en Chine – un camouflet indirect pour la souveraineté de l’Inde. La Chine a ensuite abruptement contesté la longueur de la ligne de démarcation de 1597 kilomètres qui sépare le Cachemire indien de la partie du Cachemire contrôlée par la Chine. 
Les soldats chinois ont récemment tenté de nouvelles incursions, y compris près du point de convergence de la Chine, de l’Inde et du Pakistan, la même région où l’intrusion de l’APL l’an dernier avait provoqué un face à face militaire tendu de trois semaines. Ce schéma récurrent laisse à penser que l’objectif principal des visites des dirigeants chinois en Inde n’est pas de faire progresser la coopération sur la base d’un ordre du jour commun, mais d’avancer les intérêts de la Chine, en commençant par ses revendications territoriales. 
Depuis Jawaharlal Nehru, les Premiers ministres indiens se sont au contraire rendus en Chine pour faire part de leur bonne volonté et lui offrir des cadeaux stratégiques. C’est donc sans surprise que l’Inde a souvent fini par être du côté des perdants dans les accords bilatéraux. 
Vajpayee est allé jusqu’à utiliser, pour la première fois, le terme juridique de « reconnaître » pour dire que l’Inde acceptait que le territoire appelé la Région autonome du Tibet par la Chine soit une partie intégrante de la République populaire de Chine. Cette concession a ouvert la voie à la revendication par la Chine de l’Arunachal Pradesh (trois fois la taille de Taiwan) en tant que « Tibet du Sud » et renforcé les convictions de la Chine concernant les litiges territoriaux : tout territoire qu’elle occupe est un territoire chinois, et toute revendication territoriale qu’elle avance doit être résolue au moyen d’une « compréhension et d’un arrangement mutuels ». 
La bévue de Vajpayee s’ajoute à l’erreur faite par Nehru en 1954 en acceptant implicitement, par l’accord du Panchsheel, l’annexion du Tibet par la Chine, sans chercher à obtenir la reconnaissance de la frontière indo-tibétaine en vigueur à l’époque. En fait, par cet accord, l’Inde renonçait à tous ses droits et privilèges extraterritoriaux hérités de l’empire britannique. 
Comme convenu par l’accord, l’Inde retirait ses « escortes militaires » du Tibet et cédait au gouvernement chinois, pour un prix « raisonnable », l’administration indienne des PTT dans la « région tibétaine de la Chine ». De son côté, la Chine a pendant huit ans régulièrement violé cet accord, culminant avec l’invasion trans-himalayienne et la guerre sino-indienne de 1962. 
En bref, la Chine s’est servi de l’accord du Panchsheel pour se jouer de l’Inde et l’humilier. Et pourtant, cet été encore, le nouveau gouvernement du Premier ministre Narendra Modi a envoyé le vice-président Hamid Ansari à Beijing pour participer aux célébrations du 60ème anniversaire de l’accord. 
Cette mesure ne fera qu’aggraver le déséquilibre actuel des échanges commerciaux bilatéraux, les exportations de la Chine vers l’Inde étant trois fois plus élevées que ses importations de ce pays. Comme l’essentiel des importations sont des matières premières, l’Inde s’expose en plus à des pressions stratégiques accrues et sert ainsi les intérêts de la Chine qui empêche l’Inde de devenir un concurrent de son niveau. 
Le fait que les projecteurs soient aujourd’hui plus braqués sur la revendication par la Chine de l’Arunachal Pradesh que sur le statut du Tibet souligne à quel point la Chine domine l’établissement de l’ordre du jour. Compte tenu de la dépendance de l’Inde envers les cours d’eau en provenance du Tibet, elle risque un jour de payer le prix fort. 
Embarrassée par les constantes violations de ses frontières par la Chine – au nombre de 334 pour les 216 premiers jours de cette année, selon le ministre d’État à l’Intérieur Kiren Rijiju – le gouvernement indien a récemment fait une distinction spécieuse entre les « transgressions » et les « intrusions », ce qui lui permet de qualifier toute incursion comme simple « transgression ». Mais jouer sur les mots ne fera pas avancer les intérêts de l’Inde. 
Un nouvel épisode de cette conjoncture s’est joué lors du sommet des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) en juillet dernier lorsqu’une fois de plus, la Chine l’a emporté sur l’Inde. La Nouvelle banque de développement des BRICS, a annoncé le sommet, aurait son siège à Shanghai, pas à New Delhi ; en prix de consolation, le premier président de la banque serait indien. 
Pour commencer, l’Inde pourrait revenir sur sa reconnaissance de la souveraineté chinoise sur le Tibet, tout en exerçant des pressions économiques par le biais de mesures commerciales, comme l’a fait la Chine avec le Japon et les Philippines lorsque ces derniers ont contesté ses revendications territoriales. En faisant dépendre l’accès de son marché à des progrès concernant les conflits politiques, territoriaux et sur l’eau, l’Inde peut empêcher la Chine de consolider son influence. 
De plus, l’Inde doit être prête à répondre aux incursions chinoises par l’envoi de troupes dans les territoires stratégiques contrôlés par les Chinois. Une telle initiative relèverait les enjeux des violations frontalières de la Chine, encourageant ainsi la dissuasion. 
Enfin, l’Inde doit soigneusement évaluer le supposé partenariat qu’elle forme avec la Chine par le biais d’accords commerciaux et au sein des BRICS – tout au moins jusqu’à l’émergence d’une relation bilatérale plus équilibrée. Après tout, des échanges commerciaux florissants et l’appartenance au club des BRICS ne prémunissent pas contre l’intimidation. 

Le désordre international du droit 
NEW DELHI – A première vue, la récente annonce faite par la Chine de la création d’une zone d’identification aérienne (ADIZ) couvrant des territoires qui ne sont pas sous son contrôle n’a rien de commun avec l’arrestation et la fouille corporelle aux Etats-Unis d’une diplomate indienne basée à New York et suspectée d’avoir ramené d’Inde une employée de maison qu’elle aurait sous-payée. En fait, ces deux cas caractérisent l’approche unilatérale de ces deux puissances vis-à-vis du droit international. 
La Ligue des Nations fut un échec parce qu’elle était dans l’incapacité de punir ou d’éviter de telles comportements. Aujourd’hui, les Etats-Unis et la Chine sont les parfaits exemples d’une approche unilatérale des relations internationales, même s’ils affirment soutenir le renforcement des règles et des institutions internationales. 
Dans le cas des Etats-Unis, qui a refusé de signer les principaux traités internationaux – comme par exemple la Convention des Nations Unies sur le droit de la mer (UNCLOS) de 1982, la convention du droit relatif aux utilisations des cours d’eau non-navigables de 1997 (qui n’est pas encore entrée en vigueur) ou le statut de la Cour Pénale Internationale (International Criminal Court Statute) de 1998. L’unilatéralisme reste en effet le leitmotiv de la politique étrangère américaine, et cela est aussi le cas dans ses interventions internationales, que ce soit en matière de cyber-guerre et de surveillance, d’attaques de drones, ou de changements de régime. 
Dans le même temps, le poids géopolitique grandissant de la Chine a donné naissance à quelques démonstrations musclées et à des revendications territoriales en Asie au mépris des normes internationales. La Chine rejette certains des mêmes traités que les Etats-Unis ont refusé de signer, y compris le statut de la CPI et la Convention sur le droit relatif aux utilisations des cours d’eau non navigables (la première loi à établir des règles sur les ressources partagées des rivières, lacs, et aquifères transnationaux). 
En effet, en dépit de leurs dissonances géopolitiques, la démocratie la plus puissante du monde et son autocratie la plus puissante ont beaucoup en commun dans leur manière d’envisager le droit international. Par exemple, la Chine n’a pas oublié le précédent établi par les Etats Unis en 1984 dans une affaire présentée devant la CPI par le Nicaragua, et qui démontre que la force fait loi dans les relations internationales. 
La CPI a conclu que l’Amérique avait violé le droit international en soutenant les contras dans leur insurrection contre le gouvernement nicaraguayen ainsi qu’en piégeant avec des mines les ports nicaraguayens. Mais les Etats-Unis n’ont pas permis au Nicaragua d’obtenir compensation en opposant leur veto à toute résolution du conseil de sécurité de l’ONU visant à l’application de la décision de la CPI. 
La Chine défend toujours le crédo de Mao Tsé-Toung selon lequel « le pouvoir s’obtient par la force des armes. » La Chine a en effet ratifié l’UNCLOS, mais elle en a réinterprété les conditions pour justifier ses agressions cartographiques en mer de Chine du sud et de l’est. 
Quelque puisse être la décision du tribunal, la Chine la balayera d’un revers de main. Seul le conseil de sécurité peut obliger un état à se conformer à une décision du tribunal international. 
Mais la Chine opposera son veto et fera blocage à toute obligation de conformation, comme les Etats-Unis l’ont fait dans le cas l’opposant au Nicaragua. La nouvelle zone d’identification aérienne de la Chine, destinée à renforcer ses revendications sur les territoires japonais et sud-coréen, est tout aussi provocatrice, parce qu’elle s’étend sur des zones qui ne sont pas sous son contrôle, et établit ainsi un dangereux précédent dans les relations internationales. 
Le Japon a demandé à ses compagnies aériennes d’ignorer les exigences de la Chine de communiquer leurs plans de vol, y compris lorsqu’ils ne prévoient que de traverser cette nouvelle zone sans entrer dans l’espace aérien territorial chinois. Par contre, les Etats-Unis ont conseillé à leurs compagnies aériennes de respecter cette exigence chinoise de pré-notification. 
Et il y a une raison à cela : bien que la politique américaine en matière de pré-notification ne s’applique qu’aux avions entrant effectivement dans son espace aérien national, en pratique, cette requête s’applique à tous les vols qui traversent cette zone d’identification, quelle que soit leur destination finale. Si d’autres pays suivent l’exemple de la Chine et des Etats-Unis en établissant des exigences unilatérales sur l’espace aérien international, cela pourrait dangereusement dégénérer. 
Considérons maintenant le cas de la diplomate indienne Devyani Khobragade, dont le traitement a été qualifié par le conseiller national indien à la sécurité de « détestable et barbare ». Il est vrai qu’en tant que diplomate consulaire, Khobragade ne bénéficie que d’une immunité diplomatique limitée selon la Convention de Vienne sur les relations consulaires de 1963 (Vienna Convention on Consular Relations). 
Un conflit salarial peut-il constituer une « offense grave, » sujette à arrestation et à des humiliations ? Les Etats-Unis toléreraient-ils un traitement similaire envers l’un de leurs officiers consulaires ? 
Considérant que Davis était un diplomate bona fide rattaché à leur service consulaire de Lahore, et bénéficiant donc d’une immunité contre toutes poursuites, les Etats-Unis ont accusé le Pakistan de le « détenir illégalement », et le président Barack Obama a même allé jusqu’à prendre la défense de « son diplomate au Pakistan. » Malgré l’idée généralement admise que le système international actuel est fondé sur des règles, le fait est que les grandes puissances font les règles et les imposent, mais ne les respectent pas. 

Le Japon et les dangers du rééquilibrage américain en Asie 
TOKYO – Comme on pouvait s'y attendre, y voyant un hommage à ceux qui étaient derrière "la guerre d'agression contre la Chine", les dirigeants chinois ont condamné la visite le mois dernier du Premier ministre Shinzo Abe au sanctuaire controversé de Yasukuni à Tokyo. Mais confronté à la réticence du président Obama à réagir à l'attitude menaçante de la Chine et à ses ambitions territoriales en Asie - comme le montrent les réactions opposées du Japon et des USA face à la nouvelle Zone d'identification de défense aérienne (ADIZ) décrétée par la Chine - Abe a également voulu par sa visite adresser un message aux USA, le principal allié et défenseur du Japon. 
Il aurait probablement maintenu cette attitude si la Chine n'avait créé un fâcheux précédent en établissant une ADIZ au-dessus de la mer de Chine orientale, dans l'espace aérien international et dans des zones dont le contrôle ne lui revient pas. Abe ne semble pas avoir envisagé que son pèlerinage à Yasukuni puisse aider la Chine à renforcer l'hostilité de la Corée du Sud à l'égard de son pays. 
Le gouvernement d'Obama a fait pression sur Abe pour qu'il n'exacerbe pas les tensions régionales en se rendant à Yasukuni - une demande réitérée récemment par le vice-président Joe Biden lors d'une escale à Tokyo en route vers Pékin. La visite en Chine de Biden a accru les inquiétudes japonaises concernant la sécurité, car elle soulignait le désir des USA de rééquilibrer leurs relations en Asie de l'Est, même s'il leur faut tolérer pour cela l'expansionnisme chinois comme l'équivalent stratégique de leur alliance avec le Japon. 
Au lieu de suspendre le déplacement de Biden à Pékin en signe de désapprobation à l'égard de la nouvelle Zone d'identification de défense aérienne décrétée par la Chine, les USA ont demandé à leurs compagnies aériennes de la respecter, alors que le Japon a demandé aux siennes de l'ignorer et de ne pas transmettre à la Chine leurs plans de vols dans la zone. En appelant les Japonais à la modération, les USA ont alimenté leur inquiétude, sans obtenir une quelconque concession de la part de la Chine. 
Abe estime qu'Obama le laisse tomber en ne prenant pas une position ferme sur la Zone d'identification de défense aérienne - la dernière d'une série de provocations chinoises pour mettre fin au statu quo en mer de Chine orientale. Pour leur part, de manière inhabituelle, les USA ont ouvertement critiqué la visite d'Abe à Yasukuni, leur ambassade au Japon publiant une déclaration exprimant leur déception de constater qu'il "a entrepris une action qui exacerbera les tensions avec les voisins du Japon". 
Le Japon reste un allié modèle qui abrite une présence militaire américaine importante et va jusqu'à payer l'entretien des forces américaines sur son sol. La visite d'Abe à Yasukuni a eu lieu un jour seulement après qu'il soit parvenu à un accord bilatéral pour déplacer la base aérienne américaine d'Okinawa vers une zone moins peuplée de l'île, à l'issue de tractations longues et difficiles. 
Tandis que les USA s'inquiètent de la posture nationaliste du Japon vis à vis de la Chine et de la Corée du Sud, les dirigeants nippons ne cachent plus leur inquiétude face à la stratégie politique d'Obama qui cherche un nouvel équilibre entre son engagement à l'égard du Japon et son désir d'améliorer les relations sino-américaines. Biden a passé deux fois plus de temps à discuter avec le président chinois Xi Jinping qu'avec Abe. 
C'est pourquoi le Japon est maintenant sceptique quant à la volonté américaine de le défendre militairement en cas d'attaque chinoise contre les îles Senkaku (appelées Diaoyu par la Chine) qui sont sous son contrôle. Les déclarations contradictoires du gouvernement américain affirmant que le traité de sécurité américano-nippon couvre ces îles tout en refusant de prendre position sur leur souveraineté renforcent ce scepticisme. 
Mais après le retrait philippin de la zone, la Chine y a réinstallé des navires, et malgré le traité de défense mutuelle entre les USA et les Philippines, les USA n'ont guère réagi. Enhardie, la Chine s'est installée sur une autre zone marine revendiquée par les Philippines, située dans les îles Spratley qui sont l'objet d'une dispute territoriale. 
Des paramètres tels que la distance géographique et l'interdépendance économique font que les USA sont réticents à s'empêtrer dans des conflits territoriaux en Asie. Et contrairement aux pays asiatiques, ils ne pâtiraient pas d'une "doctrine Monroe" de la Chine déclarant qu'elle n'acceptera pas d'intervention extérieure en Asie. 
Le rééquilibrage américain en Asie masque le test de sa propre puissance réalisé par la Chine avec ses récentes actions. Ce n'est pas seulement la souveraineté sur les îles de mer de Chine orientale et de mer de Chine méridionale qui est en jeu, mais un ordre régional basé sur des règles, la liberté de navigation dans les airs et sur les mers de la région, l'accès aux ressources maritimes et une dynamique du pouvoir équilibrée en Asie. 
En alimentant le sentiment d'insécurité du Japon, les USA risquent de susciter un retour du militarisme - le résultat inverse de celui qu'ils recherchent. 

Sonnettes d'alarme en Asie 
NEW DELHI – La situation qui se dégrade en Ukraine et la montée des tensions entre la Russie et les États-Unis menacent de sonner le glas du « pivot » vers l'Asie du Président américain Barack Obama : le continent le plus dynamique (mais peut-être aussi le plus explosif) de la planète. 
En fait, l'agression russe en Ukraine n'est que le dernier motif pour lequel le pivot (rebaptisé « rééquilibrage ») n'a pas réussi à gagner du terrain. Une foule d'autres facteurs, dont fait partie la préoccupation de politique étrangère des États-Unis vis-à-vis du monde musulman, la réticence d'Obama à défier une Chine de plus en plus sûre d'elle-même, la baisse des dépenses de défense des États-Unis et un déclin du leadership américain sur la scène mondiale, ont déjà fait leur œuvre contre les États-Unis. 
La réalité est que la politique étrangère de plus en plus musclée de la Chine, qui provoque une anxiété grandissante dans les pays d'Asie, a offert une importante occasion aux États-Unis pour reprendre leur rôle central dans la région, en renforçant les anciennes alliances et en établissant de nouveaux partenariats. Mais les États-Unis ont en grande partie largement gâché cette occasion, ce qui a permis à la Chine de continuer à élargir ses prétentions territoriales. 
En effet, au cours des deux dernières années, les alliés et les partenaires asiatiques des États-Unis ont reçu trois signaux d'alarme, qui ont délivré avec clarté le même message : ces pays ne peuvent pas compter sur les États-Unis pour gérer efficacement la montée en puissance de la Chine. 
Ce coup, qui a établi un modèle pour l'annexion par la Chine sur d'autres territoires contestés, a eu lieu en dépit d'un accord négocié avec les États-Unis pour un retrait mutuel des navires philippins et chinois dans cette région. L'indifférence apparente d'Obama sur l'engagement des États-Unis envers les Philippines sous le Traité de défense mutuelle de 1951, réitéré en 2011, a encouragé la Chine à s'emparer du Second Thomas Shoal, également revendiqué par les Philippines. 
Les alliés asiatiques des États-Unis ont reçu un deuxième signal d'alarme lorsque la Chine a unilatéralement établi une zone d'identification de défense aérienne (ZIDA) qui englobe les territoires revendiqués (mais que la Chine ne contrôle pas) en mer de Chine orientale, un nouveau précédent dangereux pour les relations internationales. La Chine a alors exigé que tous les avions transitant par cette zone, dirigés vers l'espace aérien chinois ou non, annoncent leur plan de vol à l'avance. 
Au lieu de montrer leur désapprobation en reportant le voyage du vice-président Joe Biden à Pékin, le gouvernement américain a demandé aux lignes aériennes commerciales de se conformer à la zone ZIDA autoproclamée par la Chine. Le Japon, en revanche, a dit à ses transporteurs aériens de ne pas tenir compte de la demande de la Chine : une indication de déconnexion de plus en plus nette dans les relations américano-japonaises. 
Le troisième signal d'alarme est venu de l'Ukraine. Les États-Unis ont répliqué à l'annexion illégale de la Crimée par la Russie en se distanciant du Mémorandum de Budapest, le pacte que le Président américain Bill Clinton avait signé en 1994 et qui engageait les États-Unis à sauvegarder l'intégrité territoriale de l'Ukraine si cette dernière renonçait à son arsenal nucléaire. 
Les deux premiers signaux d'alarme ont mis en évidence la réticence de l'administration Obama à faire quoi que ce soit qui puisse perturber ses liens étroits avec la Chine, un pays qui est désormais au cœur des intérêts américains. Le troisième a été encore plus inquiétant : les intérêts vitaux des États-Unis doivent être directement en jeu pour qu'il fassent le nécessaire pour défendre l'intégrité territoriale d'un autre pays, même d'un pays qu'ils se sont engagés à protéger. 
Obama s'est empressé d'exclure toute riposte militaire américaine en réponse à la prise de la Crimée par la Russie. De même, lorsque la Chine a redoublé d'efforts pour renverser le statu quo dans sa région, à la fois territorial et frontalier, les États-Unis ont hésité et n'ont pas fait grand'chose pour calmer la nervosité de leurs alliés asiatiques. 
Ils espèrent que cette politique leur permettra d'éviter d'être entraînés dans une confrontation militaire touchant aux revendications territoriales rivales de ces pays. À cette fin, les États-Unis ont adressé des appels à la retenue non seulement à la Chine, mais aussi à leurs propres alliés. 
Mais la retenue des États-Unis, aussi bien en réponse à l'absorption forcée par la Russie de la Crimée, ou à la guerre larvée secrète de la Chine, n'a apporté aucun avantage à ses alliés. En fait, leurs efforts pour éviter à tout prix la confrontation pourraient stimuler par inadvertance des développements géopolitiques potentiellement déstabilisants susceptibles de changer la donne. 
En outre, la politique américaine axée sur des sanctions envers la Russie, pourrait pousser le Kremlin à lancer son propre pivot vers l'Asie, en se tournant en particulier vers la Chine riche en liquidités et gourmande en énergie. Simultanément, l'épreuve de force contre la Russie va pousser les États-Unis à courtiser la Chine avec plus d'ardeur. 
Parce que les États-Unis favorisent la Chine, des pays comme l'Inde, le Japon, les Philippines et le Vietnam seront contraints de faire face à des incursions militaires chinoises sur leur propre territoire. C'est pourquoi ils intensifient leurs efforts pour se doter de capacités militaires crédibles. 
Cette tendance pourrait conduire à la résurgence de puissances asiatiques militairement indépendantes, qui resteraient des alliés stratégiques proches des États-Unis. En ce sens, elles devraient suivre les traces de deux des plus proches alliés des États-Unis : le Royaume-Uni et la France se sont dotés de formidables capacités de dissuasion, plutôt que de confier leur sécurité aux États-Unis. 

L'armement de l'Inde au cœur des relations avec les Etats-Unis 
NEW DELHI – La progression des ventes d’armes américaines à l’Inde est régulièrement citée comme la preuve de l’approfondissement de la relation de défense entre les deux pays. Mais la viabilité à long terme de cette relation, dans laquelle l’Inde est davantage client que partenaire, reste un sérieux sujet de préoccupation pour les Indiens. 
Depuis 2006, les échanges commerciaux bilatéraux ont quadruplé, pour atteindre 100 milliards de dollars environ cette année. Et au cours de la décennie écoulé, les exportations américaines d’armement ont grimpé en flèche, de seulement 100 millions de dollars à plusieurs milliards de dollars par an. 
Compte tenu de la baisse des dépenses militaires aux Etats-Unis mêmes et de la situation tendue des autres marchés à l’exportation, les entreprises de défense américaines ont cherché à accroître leurs ventes à l’Inde, qui est aujourd’hui le plus grand importateur mondial d’armement. Le contexte politique est favorable à leurs projets : l’Inde mène actuellement plus d’exercices militaires avec les Etats-Unis qu’avec n’importe quel autre pays. 
Pour les Etats-Unis, remplacer la Russie comme principal fournisseur d’armements de l’Inde a été un triomphe diplomatique majeur, qui n’est pas sans rappeler la décision prise par l’Égypte durant la Guerre froide de changer d’allégeance – et de fournisseur d’armements – de l’Union soviétique aux Etats-Unis. La différence est que l’Inde est, elle, en mesure de payer pour les armes qu’elle achète. 
Elle achète en ce moment de nouveaux systèmes d’armement américains – 22 hélicoptères d’attaque Apache, 6 avions de transport militaire C-130J, 15 hélicoptères de transport lourd Chinook et 146 obusiers M-777 – pour une valeur globale de 5 milliards de dollars. Le montant des contrats d’armement de l’Inde avec les entreprises américaines dépasse le montant de l’aide militaire américaine à quelque pays que ce soit, sauf Israël. 
Nirupama Rao, l’ambassadeur de l’Inde aux Etats-Unis, a qualifié ces transactions de « nouvelle frontière » dans les relations entre les deux pays, et de « très prometteuse qui plus est ». Mais si cette évolution est certainement positive pour les Etats-Unis, pour l’Inde, elle représente une nouvelle frontière de dépendance. 
Le pays doit encore développer une production d’armement crédible comme par exemple celle du Japon, qui développe des systèmes d’armement avancés conjointement avec les Etats-Unis. En fait, l’Inde dépend des importations – non seulement de ses fournisseurs principaux comme les Etats-Unis et la Russie, mais également d’Israël, le 6ème exportateur mondial d’armements – pour assurer ses besoins même les plus élémentaires en matière de défense. 
Par ailleurs, le gouvernement indien ne s’est pas servi du pouvoir de négociation lié à ces énormes contrats d’armements pour faire progresser les intérêts nationaux. Il aurait par exemple pu tenter de convaincre les Etats-Unis de cesser de vendre des armes au Pakistan ou d’obtenir un meilleur accès au marché américain pour les entreprises indiennes très compétitives des secteurs pharmaceutique et des technologies de l’information, qui sont aujourd’hui confrontées à de nouvelles barrières non tarifaires américaines. 
Par exemple, identifier les possibilités spécifiques de projets collaboratifs d’armement doit être fait conformément aux « politiques et procédures nationales ». Mais les deux parties ne peuvent pas vraiment « se placer au même niveau que leurs partenaires les plus proches » à moins que les politiques et procédures nationales – en particulier celles des Etats-Unis – évoluent suffisamment. 
De même, la Déclaration ne fait que répéter que les Etats-Unis soutiennent pleinement « l’adhésion à part entière » de l’Inde dans les quatre régimes de contrôle des technologies, en grande partie établis à l’initiative des Américains : l’Arrangement de Wassenaar, le Groupe des fournisseurs nucléaires, le régime de contrôle de la technologie des missiles, et le Groupe Australie. 
Ils sont prêts à produire conjointement des systèmes défensifs plus modestes, comme les missiles anti tank Javelin, pour ouvrir la voie à de nouveaux contrats à plusieurs milliards de dollars pour les systèmes fabriqués aux Etats-Unis. Les médias indiens participent également au renforcement de cette illusion de progrès en insistant sur la formulation « partenaires les plus proches » pour se féliciter de l’accord. 
Alors que la volonté des Etats-Unis d’approfondir la relation de défense a surtout pour objectif de compenser l’influence d’une Chine de plus en plus entreprenante, l’ironie de la situation est que le président américain Barack Obama a adopté une position de neutralité en ce qui concerne les différents entre l’Inde et la Chine. Les Etats-Unis ont par exemple décliné la proposition d’organiser des exercices militaires conjoints dans l’État indien d’Arunachal Pradesh, dans le nord-est du pays, appelé par la Chine « Tibet du Sud » depuis 2006. 
Actuellement, les Etats-Unis vendent essentiellement des systèmes d’armement défensifs à l’Inde, tandis que la Russie, entre autres fournisseurs, propose des armes offensives, dont des bombardiers stratégiques, un porte-avions et un sous-marin nucléaire en location. Les Etats-Unis seraient-ils prêts à vendre des armements offensifs à l’Inde – dont des armes conventionnelles de haute précision, des moyens de lutte anti sous-marine et des missiles longue portée sol-sol et sol-mer – qui pourraient dissuader une attaque militaire préemptive de la Chine ? 
Cette question prendra une importance croissante, au fur et à mesure du développement de coopération de défense entre les Etats-Unis et l’Inde. 

Savez-vous planter des choux chinois ? 
NEW DELHI – L'influence géopolitique croissante de la Chine donne un caractère de plus en plus affirmé à ses pratiques insidieuses en Asie. Après avoir revendiqué près de 80% de la Mer de Chine du Sud, la Chine vient de créer ce qu'elle appelle une zone d'identification de défense aérienne en Mer de Chine orientale. 
La Chine cherche à modifier progressivement le statu quo dans le cadre d'un effort sur lequel elle mise beaucoup pour étendre son contrôle sur des zones stratégiques et des ressources. La promesse de grandeur nationale du Président Xi Jinping - incarnée dans le slogan « rêve de Chine », dépend tout autant de la réalisation d'une hégémonie régionale que du progrès national. 
L'approche de la Chine reflète ce que le général chinois Zhang Zhaozhong décrit sous le nom de la stratégie du « chou » : affirmer une revendication territoriale et entourer progressivement la zone de multiples couches de sécurité, en refusant ainsi l'accès à un rival. 
Cette approche limite considérablement les possibilités des Etats rivaux en confondant leurs plans de dissuasion et en compliquant leur tâche de trouver des contre-mesures proportionnées ou efficaces. C'est en partie parce que la stratégie, en conservant toutes les caractéristiques de la stratégie de la corde raide chinoise moderne (le recours à la furtivité, à la surprise et à un mépris envers les risques d'escalade militaire), veille à ce que la Chine garde l'initiative. 
Ce qui est à nous est à nous, ce qui est à vous est négociable : voilà ce que les Chinois revendiquent à l'envi. 
Le monde entier connaît l'existence de cette controverse ». Mais cette controverse existe du seul fait que la Chine a réussi à ébranler le statu quo ces dernières années en popularisant nom chinois des îles (« Diaoyu ») et en mettant en scène des incursions dans leurs eaux territoriales et dans leur espace aérien. 
Après une progression constante de la fréquence de ces incursions depuis septembre 2012, la Chine a récemment commencé à augmenter leur durée. La création d'une nouvelle zone d'identification de défense aérienne qui s'étend sur les îles est la dernière « couche » de sécurité du « chou » chinois - une prise de pouvoir unilatérale que le Secrétaire américain à la Défense Chuck Hagel rapidement qualifié de « tentative de déstabilisation pour modifier le statu quo dans la région. » 
C'est ce qui ressort de la prise effective l'an dernier du récif de Scarboroughpar la Chine, effectivement situé dans la zone économique exclusive des Philippines, et la présence majoritaire de navires chinois cette année autour du Second Thomas Shoal, une partie des îles Spratleys controversées. La Chine n'a pas encore tenté d'expulser les huit marins philippins qui vivent encore sur le Second Thomas Shoal, mais Zhang a inclus ce haut-fond dans la « série d'objectifs » du pays en Mer de Chine du Sud. 
La Chine ne convoite pas le contrôle de quelques hauts-fonds ou de quelques îlots minuscules, mais cherche à dominer les eaux stratégiques au Sud et à l'Est de la Chine et les ressources maritimes de ce secteur, notamment les minéraux des fonds marins. La superficie combinée des îles Senkaku et Spratly s'élève à peine 11 kilomètres carrés, mais les îles sont entourées de riches réserves d'hydrocarbures. 
En revanche de vastes étendues de terres controversées sont en jeu dans la région de l'Himalaya, riche en ressources. Ici aussi, les incursions de la Chine, après avoir augmenté en fréquence, sont désormais mises en scène de façon intermittente sur des périodes plus longues. 
Il ne faut pas s'y tromper : ces pratiques insidieuses de la Chine contribuent à l'insécurité de l'Asie, à attiser les tensions politiques et à potentiellement transformer le continent à l'économie la plus dynamique du monde en une zone critique d'influence mondiale. 
La Chine a évidemment la prudence d'éviter tout coup d'éclat susceptible de devenir en lui-même un casus belli. En effet la Chine a montré à plusieurs reprises son talent pour désagréger sa stratégie en plusieurs parties, puis en poursuivant chaque élément séparément de manière à permettre aux différentes pièces de se mettre en place avec une résistance minimale. 
Cette astuce a non seulement l'avantage de prendre les adversaires à contre-pied, mais elle ruine également la pertinence des garanties de sécurité des États-Unis envers leurs alliés, ainsi que l'intérêt d'élaborer des partenariats stratégiques de compensation en Asie. En fait, en camouflant son attaque en défense, la Chine rejette la charge de déclencher la guerre sur un adversaire, alors qu'elle cherche en fait à poser les fondations, brique après brique, de l'hégémonie d'un Empire du Milieu. 

L’Amérique n’en finit pas avec la guerre 
Après avoir renversé le dirigeant libyen Mouammar Kadhafi, et bombardé plusieurs cibles en Somalie et au Yémen, Obama entreprend désormais des frappes aériennes dans le nord de l’Irak, déclarant ouvertement la guerre à l’État islamique – une décision qui s’accompagnera nécessairement d’une certaine ingérence dans la souveraineté de l’État syrien, si ce n’est de sa désintégration. Dans sa volonté active d’intervention, Obama contrarie à nouveau la législation américaine et le droit international, le président n’ayant sollicité ni l’approbation du Congrès américain, ni celle du Conseil de sécurité des Nations Unies. 
Le prédécesseur d’Obama, George W. Bush, avait lancé les États-Unis dans la fameuse « guerre contre la terreur, » afin d’anéantir des groupes qui selon lui aspiraient à « établir un empire islamiste radical s’étendant de l’Espagne jusqu’en Indonésie. » 
Seulement voilà, l’invasion et l’occupation de l’Irak par le président Bush suscitera une telle controverse qu’elle fracturera le consensus international autour de la lutte contre le terrorisme, le centre de détention de Guantánamo ainsi que le transfert et la torture de prisonniers symbolisant peu à peu les excès de cette guerre. Arrivant au pouvoir, Obama s’est efforcé de privilégier un discours plus modéré et plus subtil. 
Affirmant dans une interview de 2009 « les mots que nous utilisons ont une importance, » le président américain rebaptisera cette guerre contre le terrorisme en « lutte » et « défi stratégique. » 
Ainsi, au lieu de considérer l’élimination d’Oussama ben Laden de 2011 comme le point culminant du « combat » contre la terreur lancé par Bush, l’administration Obama a choisi d’accroitre les aides consenties en faveur de rebelles « amis » (tels que les rebelles libyens), tout en pourchassant encore plus activement les terroristes « ennemis, » notamment au travers d’un programme d’« assassinats ciblés. » Or, en matière d’agissements terroristes, de telles lignes de séparation s’avèrent extrêmement difficiles à tracer. 
Ainsi le président Obama a-t-il par exemple dans un premier temps considéré l’État islamique comme faisant partie de la catégorie « amie, » dans la mesure où ce groupe s’attaquait au règne du président syrien Bachar el-Assad, ainsi qu’aux intérêts de l’Iran en Syrie et en Irak. Cette position américaine ne sera revue que lorsque l’État islamique commencera à menacer de renverser la capitale régionale kurde de l’Irak, Erbil – région abritant un certain nombre d’installations militaires, de renseignement, diplomatiques et commerciales américaines. 
Ajoutez à cela la décapitation de deux journalistes américains, et l’équipe d’Obama renoue soudainement avec la rhétorique agressive de Bush, affirmant les États-Unis en guerre avec l’État islamique « de la même manière qu’ils l’avaient été contre Al-Qaïda et ses groupes affiliés à travers le monde. » Le risque existe désormais de voir la guerre que mène l’Amérique contre le terrorisme se changer en guerre permanente contre une liste croissante d’ennemis – bien souvent malencontreusement alourdie par ses propres politiques. 
De la même manière que les aides secrètes consenties aux rebelles antisoviétiques d’Afghanistan dans les années 1980 avaient contribué à l’émergence d’Al-Qaïda – une erreur reconnue par Hillary Clinton au cours de son mandat de Secrétaire d’État auprès d’Obama – l’assistance fournie par les États-Unis et ses alliés aux insurgés syriens apparus en 2011 a bel et bien contribué à la montée en puissance de l’État islamique. Les États-Unis sont retournés en Afghanistan en 2001 afin d’achever une guerre non résolue, contre des djihadistes dont ils avaient eux-mêmes engendré les actions. 
Et voici que l’Amérique s’engage à nouveau dans une guerre en Irak et en Syrie contre les descendants du changement de régime forcé par Bush à Bagdad, ainsi que du plan mal conçu d’Obama censé mettre Assad sur la touche. L’heure est venue pour les États-Unis de reconnaître combien le fléau n’a cessé de s’étendre depuis qu’ils ont déclaré la guerre au terrorisme. 
La ceinture afghano-pakistanaise demeure en effet aujourd’hui le « ground zero » du terrorisme transnational, qui trouve désormais de nouveaux refuges dans plusieurs États autrefois stables, tels que la Libye, l’Irak et la Syrie. Les efforts d’Obama consistant à nouer un pacte faustien auprès des talibans afghans, dont les principaux chefs trouvent sanctuaire au Pakistan, laissent transparaître chez le président américain une volonté de confiner le terrorisme au Moyen-Orient, plus que de véritablement l’anéantir – même si cela doit signifier laisser l’Inde supporter seule le poids du terrorisme. 
(À cet égard, la guerre contre le terrorisme que mène le Pakistan face à l’Inde puise également sa source dans l’opération antisoviétique d’Afghanistan conduite par l’Amérique – la plus lourde de toute l’histoire de la CIA – dans la mesure où le service de renseignement inter-armées pakistanais a siphonné une grande partie des milliards de dollars d’aide militaire octroyée aux rebelles afghans.) De même, la stratégie adoptée par Obama face à l’État islamique se contente de limiter la portée d’un ordre médiéval barbare. 
Aggravant davantage la situation, Obama entend combattre l’État islamique en recourant à ces mêmes tactiques qui ont conduit à son émergence, c’est-à-dire en chargeant la CIA – avec l’appui d’une poignée d’émirats pétroliers de la région – de former et d’armer plusieurs milliers de rebelles syriens. Difficile de ne pas entrevoir les risques inhérents au fait d’inonder les champs de bataille syriens de combattants encore plus nombreux et plus lourdement armés. 
L’Amérique bénéficie sans doute des meilleurs groupes de réflexion de la planète, et des talents les mieux formés. Elle n’en demeure pas moins systématiquement ignorante des leçons qui auraient dû être tirées de ses erreurs passées – et ne cesse de les reproduire. 
Les politiques américaines menées vis-à-vis du monde islamique n’ont permis d’éviter le choc des civilisations qu’en alimentant le clash au sein d’une civilisation, ce qui a considérablement affecté la sécurité régionale et internationale. 

L'Afghanistan aux Afghans ! 
Or sa situation est des plus critiques, car son unité et son intégrité territoriale sont toujours menacées après 35 ans de guerres incessantes. L'Afghanistan peut-il finalement échapper au cycle de violences des groupes activistes et d'interventions étrangères qu'il endure depuis plus de trois décennies ? 
La première concerne l'étendue de l'ingérence du Pakistan dans les affaires afghanes, car il aide les talibans afghans et leurs principaux alliés (notamment le réseau Haqqani et la milice de Gulbuddin Hekmatyar). Cette ingérence dépendra du fait que les USA conditionnent ou non leur aide abondante au Pakistan, un pays financièrement à genoux, à sa non-ingérence en Afghanistan. 
La seconde question est de savoir si les forces de l'OTAN sous la direction des USA vont continuer à jouer un rôle en Afghanistan. On sait que le président Obama veut maintenir une présence militaire américaine dans ce pays, alors qu'il a déclaré en 2009 que les USA ne cherchent pas à y maintenir des bases militaires permanentes. 
Depuis quelques mois les USA mènent des négociations difficiles avec le gouvernement afghan pour parvenir à un accord bilatéral de sécurité qui leur permettrait de maintenir pratiquement indéfiniment des bases militaires dans le pays. Ce qui devait être une dernière étape pour l'Afghanistan s'est transformée en une nouvelle partie stratégique autour du maintien des bases américaines. 
Bien qu'il ait finalisé les termes de l'accord, Obama n'a pas réussi à convaincre le président afghan sortant, Hamid Karzaï de le signer. Le rôle de l'Amérique en Afghanistan ne pourra donc pas être décidé avant la prise de fonction du nouveau président afghan en mai. 
Les huit candidats à la présidence se disent favorables à l'accord de sécurité. Mais ce n'est pas très rassurant pour les USA, car la plupart d'entre eux se sont directement opposés aux intérêts américains dans le passé ; et plusieurs d'entre eux sont d'anciens, voire d'actuels, seigneurs de la guerre. 
Une présence militaire américaine de grande ampleur n'ayant pas permis de remporter une victoire nette sur les talibans au cours des 13 dernières années, on peut se demander si une force résiduelle - même si elle n'est pas négligeable - changera quelque chose. Or Obama n'apporte pas de réponse à cette question. 
La confrontation de plus en plus intense entre les USA et la Russie sur l'Ukraine a encore renforcé leur position. L'ancienne secrétaire d'Etat Condoleezza Rice fait explicitement le lien entre l'action de la Russie en Ukraine et "l'évocation du retrait d'Afghanistan, que la situation en matière de sécurité le justifie ou non". 
Selon elle, s'il reste sur place moins de 10 000 hommes, cela constituera un message selon lequel les USA ne songent pas sérieusement à aider à stabiliser l'Afghanistan - un message qui encouragera le président Poutine à pousser encore davantage ses pions en avant. Mais Rice ne semble pas prendre en compte le fait que la détérioration des liens avec la Russie (un élément essentiel de l'assistance militaire américaine à l'Afghanistan) pourrait fragiliser la stratégie des USA quant à leurs bases militaires à l'étranger. 
Les USA sont convaincus qu'une présence militaire prolongée en Afghanistan est de leur intérêt. Mais quelle en serait la signification pour un pays qui souffre depuis si longtemps de la présence de groupes activistes nationaux et de celle de forces étrangères ? 
L'intervention soviétique et la fourniture d'armes aux groupes de combattants antisoviétique en Afghanistan par l'Arabie saoudite et les USA via les services secrets pakistanais (ISI) ont favorisé la propagation de l'activisme et du terrorisme - ravivés ensuite par l'intervention militaire américaine de 2001. C'est pourquoi l'Afghanistan court le risque d'une partition selon des fractures ethniques ou tribales, accompagnée de la prolifération de milices et d'enclaves contrôlées par les seigneurs de la guerre. 
Autrement dit, les interventions étrangères en Afghanistan n'ont produit rien de bon. La transition politique et sécuritaire de ce pays se ferait dans de meilleures conditions si les trois objectifs suivants étaient atteints : 
- Des élections libres et équitables qui seront considérées comme la traduction de la volonté du peuple afghan de dessiner un avenir pacifique. 
- La cohésion de groupes ethniques et politiques afghans disparates, un objectif ambitieux qui nécessite que le successeur de Karzaï soit un leader crédible et respecté. 
- La création de forces de sécurité multiethniques par le gouvernement afghan. 
La manière dont se déroulera l'élection présidentielle du mois prochain va jouer un rôle crucial. Si par leurs menaces et leur violence les talibans parviennent à empêcher un grand nombre d'Afghans de participer au scrutin, la légitimité du résultat pourrait être contestée, ce qui risque d'entraîner encore plus de troubles. 
Il est vrai que jusqu'à présent elles ont tenu leur rôle, elles ont évité des crimes et réussi pour l'essentiel à maintenir la sécurité à Kaboul. Par contre, elles n'ont guère fait de progrès et la baisse de l'aide américaine ne va pas leur faciliter la tâche. 
Le risque d'embourbement dans une guerre prolongée de faible intensité contre les activistes et les seigneurs de la guerre l'emporte probablement sur tout intérêt géopolitique que les USA pourraient avoir à maintenir des bases militaires dans le pays. N'oublions pas que le lieu d'asile des terroristes et les centres de commandement de l'insurrection afghane se trouvent au Pakistan - ce qui explique que présente depuis 2001, l'armée américaine n'est pas venue à bout des talibans afghans. 
Tout cela conduit à une conclusion : il faut mettre l'avenir de l'Afghanistan entre les mains des Afghans. 

Le meilleur des mondes financiers 
CAMBRIDGE – A l’approche du G20, l’avenir du système financier mondial déclenche une énorme controverse. Le résultat pourrait se répercuter sur le monde entier – et pas seulement sur le monde ésotérique de la finance internationale – pour les décennies à venir. 
Aucun doute que les prochaines années présenteront de grands changements, vraisemblablement sous forme d’un traité ou d’organe de régulation global. En fait, il est pratiquement impossible de résoudre le chaos actuel sans une boussole indiquant où se trouve le nouveau système. 
Le secrétaire au Trésor américain Timothy Geithner a récemment présenté les grandes lignes d’un régime financier régulé de manière plus conservatrice. Même les détracteurs du caractère dépensier des Etats-Unis dans le passé doivent admettre que la proposition de Geithner comporte de bonnes idées. 
Avant toute chose, les régulateurs forceraient les financiers à posséder plus de liquidités pour couvrir leur propres paris, et à ne pas tant prendre le contribuable pour un filet de sécurité. Geithner a également l’intention de simplifier et de faciliter l’évaluation des transactions financières, afin que comités, régulateurs et investisseurs puissent mieux estimer les risques qui les attendent. 
La Russie et la Chine remettent en question la légitimité du dollar comme pilier du système international. Dans un discours mûrement réfléchi, le gouverneur de la Banque centrale de Chine Zhou Xiaochuan discutait les mérites d’une super devise mondiale, éventuellement issue par le Fonds monétaire international. 
L’actuel président du Conseil des ministres de l’Union européenne, le premier ministre tchèque Miroslav Topolanek a clairement exprimé la colère de nombre de dirigeants européens lorsqu’il a qualifié l’approche dispendieuse états-unienne en matière fiscale de « descente en enfers ». Il aurait très bien pu formuler l’avis européen quant au rôle tout puissant des Etats-Unis dans la finance. 
Le rôle du dollar au cœur du système économique mondial permet aux Etats-Unis de mobiliser des sommes colossales de capitaux sans perturber l’économie indûment. En effet, l’ancien président américain George W. Bush a supprimé les taxes au moment où il a envahi l’Irak. 
D’un point de vue plus fondamental, le rôle central des Etats-Unis au sein du système économique mondial confère un incroyable pouvoir aux cours, régulateurs et hommes politiques américains sur l’ensemble des investissement dans le monde. C’est pourquoi le dysfonctionnement en cours du système financier états-unien a contribué à une récession généralisée. 
Mais quel serait le pendant de la vision de Geithner ? Est-il possible d’appliquer un autre postulat au système économique mondial ? 
L’approche de la Chine est un impôt déguisé de taille pour les épargnants, dont les intérêts sur dépôts ne sont que très peu rémunérés, ce qui permet aux banques contrôlées par l’Etat de prêter à des taux d’intérêt bonifiés pour encourager certaines entreprises et secteurs en particulier. 
En Inde, la répression financière sert à regrouper les économies captives et à aider au financement des vastes dettes de l’état à un taux d’intérêt nettement plus bas que dans un marché libéral. 
En Russie, la majeure partie des problèmes actuels provient du déséquilibre de son système bancaire. Nombre d’emprunteurs, incapables d'obtenir leur financement à des conditions raisonnables dans leur pays, se sont trouvé dans l’obligation d’emprunter à l’étranger et dans des devises fortes, ce qui a accru le désastre de l’effondrement du rouble. 
L’Europe tient à préserver son modèle bancaire universel permettant aux banques d’offrir une large palette de services, depuis le dépôt jusqu’aux activités d’investissement de haute voltige en passant par les petits prêts commerciaux. La vision américaine, en revanche, ferait la vie dure à ce système universel, en partie du fait qu’elle vise à réserver les institutions de dépôt qui posent un « risque systémique » au système financier. 
Les colosses américains tels que Citigroup, Bank of America et JP Morgan seront bien évidemment touchés. Mais le modèle bancaire universel est nettement moins intégré au système financier aux Etats-Unis qu'en Europe ou dans certains pays d'Asie et d'Amérique latine. 
Hormis ses implications à l’échelle nationale, l’aspect que les banques revêtiront à l'avenir importe beaucoup pour le système financier élargi, y compris pour le capital-risque, les actifs privés et les hedge funds. Dans une certaine mesure, la proposition Geithner vise à tous les ralentir. 
Même si le débat du G-20 porte en grande partie sur des questions épineuses telles que la relance fiscale dans le monde, les véritables enjeux du poker impliquent de choisir une nouvelle philosophie pour le système financier international et son mode de régulation. Si nos dirigeants sont à court d’idée, il y a de grandes chances que la mondialisation financière fasse rapidement marche arrière. 


Le salut du Brésil passera par le FMI 
MONTEVIDEO – L’économie brésilienne est actuellement en soins intensifs. L’accentuation de la crise politique qui affecte le pays – une procédure d’impeachment ayant désormais été initiée à l’encontre de la présidente Dilma Rousseff, à qui l’on reproche d’avoir effectué des manœuvres comptables irrégulières afin de dissimuler l’ampleur du déficit budgétaire – vient toutefois soulever de sérieuses questions quant à savoir qui pourra administrer à l’économie le traitement nécessaire. 
La situation est de toute évidence préoccupante : production en baisse, diminution des recettes fiscales, et déficit budgétaire supérieur à 9 % du PIB. 
Quant à sa position de 370 milliards $ en termes de réserves internationales, qui semblait autrefois extrêmement solide, elle apparaît désormais de plus en plus vulnérable. Lorsque l’on déduit la valeur nominale des swaps de change (115 milliards $), la part de dette publique à court terme (étrangère et domestique) couverte par les réserves internationales se situe en-dessous du seuil critique des 100 %. 
Au début de l’année, lorsqu’a officiellement débuté le second mandat présidentiel de Dilma Rousseff, les priorités du gouvernement étaient claires : mise en œuvre d’un programme d’ajustement budgétaire crédible, destiné à réorienter le solde budgétaire primaire (qui exclut les paiements d’intérêts) confortablement en direction de l’excédent, ainsi qu’à réduire jusqu’à des niveaux tenables le taux de croissance de la dette publique. 
Mais la situation n’a fait que se détériorer, à la fois en raison du ralentissement économique chinois, de la fin du boom des matières premières, d’un contexte financier international resserré, d’une croissance mondiale fébrile, ainsi que lourds antécédents de mauvaise gestion des politiques. La politique intérieure a par la suite changé une situation défavorable en une situation encore plus difficile ; le plus grand obstacle à la reprise économique cette année a en effet pris la forme d’un important scandale de corruption autour du géant pétrolier public Petrobras. 
Bien que ce scandale ait éclaté l’an dernier, c’est plus récemment qu’ont émergé des allégations et preuves à l’encontre de hauts dirigeants des partis politiques traditionnels, ainsi que d’éminents hommes d’affaires. Et comme dans l’Italie des années 1990, qui fit l’objet d’une opération « Mains Propres » (mani pulite), le scandale Petrobras a plongé le monde politique brésilien dans le désarroi. 
Le Brésil est désormais piégé dans un cercle vicieux, dans une forme de « mauvais équilibre » pour reprendre la formule utilisée par les économistes. Même si le gouvernement était désireux et capable d’effectuer l’ajustement budgétaire nécessaire, les retombées politiques de l’affaire Petrobras viennent sérieusement endommager la crédibilité du Brésil. 
À défaut d’une telle crédibilité sur les marchés, les taux d’intérêt et les écarts de crédit resteront élevés, et ne pourront que saboter l’effort d’ajustement budgétaire, poussant l’économie vers une spirale baissière. Par ailleurs, les pressions budgétaires compliqueront de plus en plus la possibilité pour la banque centrale d’élever les taux d’intérêt à court terme afin d’honorer son mandat consistant à atténuer une inflation excessive. 
Le Brésil ne dispose pas d’un équivalent institutionnel de la Banque centrale européenne, qui soit « prêt à tout » pour rétablir un accès au crédit à des taux d’intérêt raisonnables dans le cadre d’un ajustement budgétaire et structurel. Pour le Brésil, l’institution qui s’en rapproche le plus n’est autre que le Fonds monétaire international, auprès duquel il s’agirait pour le pays de négocier un programme d’ajustement. 
Il s’agirait par ailleurs pour le Brésil de rompre le lien entre recettes et dépenses – cette actuelle caractéristique budgétaire du pays rendant difficile une gestion efficace en période de détresse. Le Brésil pourrait également supprimer progressivement les subventions du Trésor à la BNDES – banque de développement du pays – et accroître l’utilisation de références basées sur le marché s’agissant des taux de prêt de la BNDES, ce qui contribuerait à restaurer une certaine santé budgétaire et à éliminer les distorsions en matière d’intermédiation financière. 
Pour sa part, le FMI pourrait marquer de son sceau d’approbation un tel programme d’ajustement, et rendre disponibles ses propres ressources, de sorte que le Brésil n’ait pas à puiser dans les marchés de capitaux internationaux pendant une période raisonnable. Ceci augmenterait considérablement les chances de réussite du pays. 
De toute évidence, le fait de solliciter l’aide du FMI peut entacher l’amour-propre d’un pays. Or, l’appui à des États plongés dans des situations comparables à celle du Brésil constitue un domaine dans lequel les institutions financières mondiales telles que le FMI – dont il convient de noter qu’il se montre aujourd’hui plus flexible et plus ouvert qu’il y a dix ans – peuvent jouer un rôle tout à fait constructif. 
Les seules alternatives à un programme du FMI consisteraient soit en une spirale inflationniste qui viendrait diluer la valeur réelle de la dette et d’autres obligations nominales, soit en une spirale économique baissière susceptible d’engendrer une nécessité de restructuration de la dette. L’un ou l’autre de ces scénarios viendrait menacer les réformes et les acquis sociaux que le pays a engrangés depuis le lancement de sonprogramme de stabilité Plano Realen 1994. 
Compte tenu de tous ces aspects, et en dépit des difficultés politiques potentielles ainsi que du risque de réaction sociale, le Brésil n’a pas vraiment d’autre choix que d’entreprendre un programme d’ajustement appuyé par le FMI. Cette démarche laissera peut-être un goût amer, mais seul le FMI est aujourd’hui en mesure d’administrer au Brésil le traitement dont il a besoin. 

Politique industrielle : le cas du Brésil 
SAO PAULO – Peu de concepts économiques ont été aussi loués et vilipendés à la fois que celui de la politique industrielle. Ses partisans, notamment ceux ayant étudié l’émergence des économies est-asiatiques, ne jurent que par elle. 
Au plan mondial, 184 milliards de dollars ont été alloués ces dernières années à des investissements publics dans les énergies propres, avec en tête les Etats-Unis (67 milliards), suivis de la Chine (47 milliards). Certains progrès ont été enregistrés – l’énergie éolienne représente par exemple 20 pour cent de la consommation en électricité au Danemark, et près de 15 pour cent en Espagne et au Portugal – mais on ne peut pas encore parler de succès à grande échelle. 
Le Brésil est aujourd’hui le producteur mondial le plus compétitif de combustibles renouvelables, principalement sous forme de bioéthanol. Ce combustible représente plus de 50 pour cent du carburant utilisé par les véhicules légers, et Petrobras – le géant énergétique brésilien et l’une des principales sociétés d’Amérique latine – s’attend à ce que cette part s’élève à 80 pour cent d’ici 2020. 
Nos recherches ont montré que cette politique industrielle est parvenue à rendre compétitive l’industrie brésilienne du bioéthanol. L’important paquet fiscal, mis en ouvre à la suite des chocs pétroliers des années 1970, a donné lieu à l’émergence d’une toute nouvelle industrie. 
Quand les prix des combustibles fossiles se sont effondrés, le gouvernement brésilien a mis fin aux subventions, donnant lieu à une élimination darwinienne des acteurs les moins performants. Cette rationalisation par le biais de la concurrence a été la clé du succès de cette politique. 
Le programme Pro-álcool comprenait notamment des clauses pour encourager la participation d’acteurs qui auraient sinon été marginalisés. L’État brésilien a offert des prêts à faible taux d’intérêt et des garanties de crédit pour la construction de distilleries, ainsi que des abattements fiscaux pour les acheteurs de voitures fonctionnant à l’éthanol. 
Remplir son réservoir de carburant est une expérience curieuse dans ce pays. Avant de se servir, les conducteurs brésiliens calculent quel carburant est le moins cher (le bioéthanol est 30 pour cent moins énergétique que l’essence) et choisissent ensuite entre l’un ou l’autre des deux carburants. 
Certains avaient du talent et pensaient que les subventions et mesures incitatives rendaient les investissements à long terme dans l’industrie très intéressants. D’autres entrepreneurs moins doués ont certainement profité du programme, grâce à la générosité de l’État. 
Notre analyse statistique des entrées et sorties des entrepreneurs dans l’industrie brésilienne de l’éthanol montre que les plus efficaces ont repris les moins productifs. La plupart des sociétés peu rentables ont fait faillite ou ont été rachetées par des capitaines d’industrie avec de solides références en matière de gestion. 
Le gouvernement n’a pas tenté de renflouer les perdants, permettant aux forces du marché de restructurer l’industrie pendant la période post-subventions. Il est toutefois certain que les bénéficiaires des subsides Pro-álcool ont continué à exercer des pressions sur le gouvernement pour qu’il maintienne ses politiques protectionnistes, même après que leur utilité – faire démarrer l’industrie – ait disparu. 
Pour les pays qui mettent en ouvre des initiatives d’énergie renouvelable, trois leçons importantes peuvent être retenues de l’expérience brésilienne : (1) les politiques gouvernementales doivent être cohérentes, simples, et inscrites dans la durée, signalant aux entrepreneurs potentiels qu’ils peuvent investir à long terme ; (2) sélectionner les gagnants, la faiblesse habituelle de bureaucrates zélés, doit être autant que possible évité ; et (3) l’État doit être capable de cesser les subventions lorsque leur utilité n’est plus avérée. 
Si ces leçons sont retenues et appliquées, les forces du marché peuvent prendre le relais là où la politique industrielle s’arrête. Alors que nous assistons aujourd’hui à un retour de la politique industrielle sur le devant de la scène dans plusieurs pays, voici un objectif qui devrait faire autant le bonheur de ses adversaires que de ses partisans. 


Les limbes institutionnelles du Brésil 
SÃO PAULO – Les investisseurs internationaux surveillent étroitement le vote des Brésiliens au second tour des élections présidentielles du 26 octobre. Leur vote ne va pas seulement décider du prochain président du pays, mais il risque également de déterminer l'avenir de la Banque Centrale du Brésil (BCB) et donc la trajectoire macroéconomique du pays. 
Alors que la Présidente sortante Dilma Rousseff soutient le cadre institutionnel existant de la BCB, ses adversaires affirment que la politique monétaire est en proie à des ingérences politiques, que l'on pourrait mieux traiter en donnant la plus grande autonomie à la BCB. Mais aucun candidat n'a encore avancé une proposition de réforme capable de limiter les possibilités d'ingérence politique, tout en assurant une plus grande transparence et en favorisant la stabilité financière. 
L'introduction du « Real plan » lancé en 1994, a réussi à supprimer la croissance annuelle de l'indice des prix à un taux « acceptable » de 22% dès l'année suivante. Profitant de la réussite de ce plan, son architecte, Fernando Henrique Cardoso, ancien Ministre de l'Économie, a été deux fois élu Président (en 1994 et 1998), en soulignant la préoccupation des électeurs quant à la stabilité des prix. 
Aujourd'hui, alors que les banquiers centraux des pays développés s'inquiètent de la menace de déflation, les hommes politiques brésiliens sont une fois de plus contraints de répondre aux craintes sur le ralentissement de la croissance et sur le retour d'une forte inflation. Malheureusement les plans des candidats aux élections présidentielles ne parviennent à répondre à cette demande pour la BCB. 
Comme Cardoso, Neves s'est engagé à tenir un objectif d'inflation, à créer un excédent primaire et à maintenir un taux de change flottant. Bien que de telles mesures puissent promouvoir la stabilité des prix, sa proposition néglige les deux questions les plus importantes pour la BCB : l'autonomie juridique et les réformes institutionnelles qui assurent la transparence vis-à-vis des citoyens. 
Les structures juridiques ont un impact direct sur les anticipations d'inflation, parce que la loi peut fournir une protection institutionnelle à des biens publics, comme la stabilité des prix et la stabilité financière. Correctement conçue et exécutée, une réforme institutionnelle pourrait également augmenter la transparence de la BCB envers la société dans son ensemble tout en la protégeant contre l'abus d'influence politique et contre les pressions exercées par les grandes banques. 
C'est une bureaucratie technocratique de 50 ans, établie sous une dictature militaire, avec peu d'instruments juridiques pour la transparence politique et sociale. La réforme institutionnelle doit donc aller au-delà de l'objectif inadéquat de la stabilité des prix de la BCB, qui est fixé en fonction d'un indice d'inflation étroit qui ne tient pas compte de l'expérience des consommateurs brésiliens ordinaires. 
La stabilité des prix doit s'accompagner d'autres objectifs, en particulier la stabilité financière, mais aussi, éventuellement, l'emploi. Rousseff a contrecarré les tentatives du Congrès d'introduire de tels objectifs en 2011, et bien sûr, ils devront être soigneusement conçus afin d'éviter les erreurs du passé. 
La Banque n'avait pas suffisamment d'appui juridique pour stabiliser le système financier. Le Président de gauche d'alors, Luiz Inácio Lula da Silva, qui a eu recours à une série de mesures spectaculaires, y compris l'utilisation de fonds d'assurance-dépôt et de banques appartenant à l'État pour renflouer des institutions financières en faillite. 
D'autres banques centrales ont reconnu la nécessité de nouveaux instruments en vue d'assurer la stabilité financière. La BCB doit en faire autant. 
Soit une poursuite du statu quo, avec la BCB soumise à l'influence politique, sous Rousseff. Soit une BCB officieusement autonome avec un appareil institutionnel obsolète, sous Neves. 

La nouvelle femme du Brésil 
Le pays a mis son économie sur de bons rails, réduit la pauvreté et les inégalités et consolidé sa démocratie. La démocratie brésilienne a en effet réussi avec succès d’importantes épreuves telles que la destitution d’un président et l’avènement d’un ancien responsable syndical au poste de président, laissant derrière elle les fantômes du passé que furent l’autoritarisme, la persécution politique et la censure. 
Les défis auxquels la présidente élue Dilma Rousseff sera confrontée sont énormes ; mais ses avantages le sont tout autant. Les fondations d’un développement économique rapide durable sont établies, et rien n’indique que l’inflation, l’autonomie de la Banque Centrale ou la fluctuation du taux de change devraient subir de modifications notoires. 
Rousseff doit sa victoire au président sortant Luiz Inácio Lula da Silva et au succès de son gouvernement. Elle n’ignore pas que la progression du Brésil sous Lula a été soutenue par une croissance économique stable, des contributions sociales plus élevées au profit des foyers pauvres à travers des programmes comme la Bolsa Familia (Bourse Famille), et la démocratie. 
Des signaux avertisseurs indiquent qu’il faut en faire plus, car le dynamisme n’est pas forcément automatiquement induit par la stabilité économique. De même que la démocratie n’est pas forcément non plus synonyme d’institutions fortes et que la protection sociale ne peut se substituer à un marché du travail efficient. 
Le Brésil a besoin de plus d’investissements pour rester compétitif sur les marchés internationaux et l’économie du pays a besoin d’un sursaut d’innovation. La productivité est faible et l’incorporation de nouvelles technologies se limite encore à une élite d’entreprises. 
Bien sur, l’intervention de l’état dans l’économie risque d’asphyxier le dynamisme des sociétés brésiliennes et l’initiative privée. Mais si l’état ne fait rien, la structure économique du pays resterait inchangée, laissant le Brésil dépendant de ses matières premières. 
Il n’y pas de solution simple à ce problème. Le principal défi est donc, pour la nouvelle présidente, de perpétrer l’effort de Lula pour établir de nouvelles passerelles entre les secteurs privé et public – un modèle capable de combiner transparence et mesures proactives qui à la fois ne se transforme pas en centralisme d’état ni ne s’en remette aux marchés. 
La manière avec laquelle Rousseff va gérer cet effort sera la meilleure preuve de ses capacités à diriger le pays. Les huit années de Lula au pouvoir ont démontré aux pays émergeants partout dans le monde que l’état ne peut tout faire, tout en apportant la preuve, de manière non moins claire, aux plus orthodoxes d’entre eux que les intérêts des marchés ne coïncident pas toujours avec ceux du pays. 
Le défi des 15 prochaines années sera de consolider les avancées réalisées, de continuer à réduire les inégalités sociales et d’éradiquer l’extrême pauvreté. Pour y parvenir, il faudra encourager la fiscalité, l’emploi et les réformes politiques – autant de mesures que Lula, à l’époque, avait intégré à son ordre du jour. 
Mais pour être compétitif par rapport à la Chine, l’Inde, la Corée du Sud, la Russie et aux autres pays émergents, son économie fondée sur des produits à faible valeur ajoutée doit laisser place à une économie basée sur la force d’entreprises plus innovantes et dynamiques. Sinon, le pays sera condamné à ne briller que timidement à la périphérie du marché global. 
Dans le même temps, ces segments de la population brésilienne récemment parvenus sur le marché, bien qu’enthousiasmés par leur progression sociale, doivent encore être soutenus de manière à préserver les acquis dans leur niveau de vie. En effet, une grande partie de la population ne subsiste encore que grâce à des emplois à faible productivité. 
Aux trois piliers du succès de Lula – croissance économique, redistribution de la richesse et démocratie – il faudra donc en rajouter deux autres : éducation et innovation, afin de consolider la croissance économique du Brésil et assurer des institutions de meilleures qualités. 
Mais aujourd’hui, il est clair que le Brésil a mûri plus vite que ses élites. Il faut espérer que Rousseff continuera de réduire cet écart et sera à même de donner aux Brésiliens le pays qu’ils méritent. 

Le filon du Brésil 
Normalement, la découverte d’une telle richesse devrait donner lieu à des réjouissances. Mais le président brésilien Luiz Inácio Lula da Silva, craignant sans doute la célèbre “malédiction des ressources” qui a frappé le développement de tant de pays riches en minéraux, est bien décidé à ce que cette nouvelle fortune pétrolière ne se transforme pas en “n’importe quoi.” 
Des estimations modestes ont calculé que ces réserves se montaient à environ 30 milliards de barils. Le Crédit Suisse et d’autres banques d’investissement prévoient l’exploitation possible de 50 milliards de barils. 
Cette découverte est le produit d’une stratégique politique maintenue au cours de plusieurs administrations brésiliennes successives, fait inhabituel en Amérique latine. En 1989, alors que la guerre Iran-Irak faisait trembler les nations consommatrices de pétrole, le Brésil partit à la recherche de sources d’énergie à l’intérieur comme à l’extérieur de sa zone marine protégée de 200 miles. 
Ces gisements sont les plus grandes réserves de pétrole découvertes dans l’océan ces dernières année. Les États-Unis ont un moment tenté de mettre en doute la légitimité de la propriété du Brésil en essayant de provoquer de force une discussion sur “l’internationalisation” des océans et de leurs ressources minérales. 
Tout d’abord, il veut propager cette richesse en poursuivant un nouveau modèle d’intégration régionale par l’énergie et les infrastructures. Il envisage de créer un fond, soutenu à 70 % par des ressources financières brésiliennes, dédié à des projets comme la réhabilitation des routes en Uruguay et au Paraguay afin d’améliorer les capacités de ses voisins et de corriger les déséquilibres économiques. 
Le gouvernement de Lula cherche d’ailleurs des moyens de s’assurer que les bénéfices réalisés grâce à l’exploitation du pétrole et du gaz ne se limitent pas à São Paulo, Rio de Janeiro, le Minas Gerais, le Parana et d’autres régions de la côte développée. Il estime essentiel d’installer les raffineries, les usines et les autres installations productrices d’énergie dans des parties du pays à la fois aptes à favoriser un tel développement et qui en ont besoin. 
Les gisements pétroliers du Mexique diminuent, ce qui signifie qu’il pourra avoir besoin de chercher à s’approvisionner à l’étranger. Les tensions au Moyen-orient et la rivalité croissante entre les États-Unis et le Venezuela vont faire du Brésil un fournisseur attractif. 
Le Brésil est d’ores et déjà en train de tester son pouvoir de séduction en tant que puissance énergétique par le biais de sa puissante compagnie énergétique d’État, Petrobras, aujourd’hui aussi active en Afrique qu’en Argentine. En effet, Petrobas produit aujourd’hui 100 000 barils par jour à la fois en Angola et au Nigeria, où il est commercialisé localement. 
Les revenus pétroliers peuvent être contrôlés par l’État pour être utilisés, en partie, pour des programmes sociaux, comme au Venezuela. Ou bien l’on peut aménager une plus grande part aux capitaux privés et se fier au marché pour subvenir aux besoins de la société. 
L’administration de Lula a même envisagé de créer une nouvelle compagnie pétrolière nationale qui ne s’occuperait que des nouveaux gisements. Mais cette idée a semé la confusion chez les partenaires commerciaux du Brésil et les investisseurs, et ne semble pas avancer beaucoup. 
La croissance brésilienne va bientôt reposer sur un produit qui se trouve être la principale cause du réchauffement climatique. En effet, l’adoption par le Brésil d’un avenir alimenté par le pétrole inverse sa politique déjà ancienne de dépendance aux biocarburants. 
Mais d’un autre côté, il ne sera plus en position de condamner le refus des États-Unis de signer les traités environnementaux, ni de montrer la pollution massive Chine du doigt. Le Brésil sera encore moins en droit d’exiger de ses voisins de s’engager en faveur du développement durable. 

Mettre fin à l’isolement de la Birmanie 
NEW YORK – La décision prise par l’administration Obama de rechercher une nouvelle voie dans les relations entre les Etats-Unis et la Birmanie est liée à la constatation que des décennies d’isolement de la Birmanie (Myanmar) pour contraindre le régime à modifier son attitude n’ont pas donné les résultats escomptés. Alors que les généraux qui dirigent le pays ont annoncé des élections dans le courant de l’année – les premières depuis 1990 – il est temps d’essayer une nouvelle approche. 
Rien ne permet de penser que les dirigeants birmans réagiront de manière positive aux principales demandes de l’administration Obama, soit la libération des quelques 2100 prisonniers politiques (dont Daw Aung San Suu Kyi), l’ouverture d’un véritable dialogue avec l’opposition et la tenue d’élections inclusives et transparentes. A vrai dire, les nouvelles lois électorales annoncées par les autorités, et qui ont été condamnées au plan international, font penser que le processus électoral ne sera guère crédible. 
Nous sommes arrivés à la conclusion que Washington ne devait pas soutenir ou encourager involontairement les éléments corrompus et autoritaires de la société birmane. Mais qu’en même temps, les Etats-Unis ne devaient pas fixer la barre trop haut dès le départ pour ne pas se couper de toute intervention efficace permettant à la Birmanie de s’affranchir d’un régime autoritaire et de rejoindre la communauté internationale. 
Nous recommandons, en cette période d’incertitude, que la politique américaine envers la Birmanie s’inscrive dans le cadre des changements qui interviennent dans le pays, en utilisant à la fois le dialogue et les sanctions pour encourager des réformes. La décision de l’administration de maintenir les sanctions concernant les investissements et les échanges commerciaux, en l’absence d’évolutions notables, notamment en ce qui concerne le manque d’ouverture du régime envers l’opposition, est juste. 
Les Etats-Unis doivent engager un dialogue non seulement avec les dirigeants du pays, mais également avec un large éventail de groupes birmans, dans le pays même, de manière à encourager la réconciliation entre l’armée, les groupements démocratiques et les groupes ethniques non birmans. L’abandon de certaines sanctions, hors de la sphère économique et qui ont pour fonction de limiter les échanges bilatéraux officiels, est un pas dans le bon sens. 
Pour avoir une influence directe auprès du peuple birman, les Etats-Unis doivent poursuivre et élargir les programmes d’aide, tout en préservant l’aide transfrontalière. Une assistance plus importante doit être apportée au ONG, ainsi qu’aux petits paysans et aux petites et moyennes entreprises. 
Si aucun progrès n’est enregistré dans ces domaines, il est probable qu’un renforcement des sanctions sera exigé aux Etats-Unis. S’il n’y a pas d’autres voies que le durcissement des sanctions, l’administration américaine doit coordonner son action, avec notamment l’Union européenne et l’ASEAN, pour imposer des mesures fiscales et bancaires ciblées qui garantissent que les généraux et leurs affidés ne puissent se soustraire à ce qui serait sinon des sanctions unilatérales moins efficaces. 
Un autre scénario pourrait toutefois se présenter, qui permettrait aux Etats-Unis de jouer un rôle bien plus actif dans le renforcement des capacités, la formation à la gouvernance et les efforts internationaux pour encourager les réformes économiques de la Birmanie. L’une des priorités doit être la mise au point d’un mécanisme adéquat pour s’assurer que les revenus des ventes de gaz naturel soient correctement évalués, rapatriés et consacrés aux nécessités nationales pressantes. 
Il est peu probable que leur influence pèse plus lourd que celle des voisins de plus en plus puissants de la Birmanie. Il serait donc indiqué que l’administration américaine place la coopération avec les principales autres parties prenantes, dont l’ASEAN, les Nations unies, et les pays voisins de la Birmanie – la Chine, l’Inde et le Japon notamment – au centre de sa politique étrangère. 
A tous points de vue, les conditions en Birmanie sont parmi les pires au monde, et il faudra des décennies, si ce n’est des générations, pour inverser la tendance négative actuelle et pour mettre en place les fondations d’un gouvernement démocratique viable et d’une société prospère. Les Etats-Unis doivent se positionner de manière à pouvoir réagir efficacement et souplement aux aléas d’une éventuelle transition politique en Birmanie, en continuant à inciter les dirigeants birmans à progresser dans la bonne direction. 

Nous pouvons faire face au réchauffement climatique ! 
LONDRES – Le 9 juillet, les dirigeants des principaux pays développés se réunissent à L'Aquila en Italie dans le cadre du Forum des grandes économies (MEF) pour y préparer un nouvel accord sur le réchauffement climatique qui devrait être signé dans 6 mois à Copenhague. La réunion du MEF intervient donc à un moment crucial. 
La Chine se fixe des objectifs ambitieux en terme d'économie d'énergie et procède à des investissements massifs dans les énergies renouvelables. L'Inde a dressé son propre plan d'action et l'Europe s'est fixée comme objectif d'atteindre en 2020 un niveau d'émission inférieur de 30% à celui de 1990 s'il y a un accord mondial suffisamment ambitieux. 
Or les émissions de l'ensemble des pays en développement sont inférieures à celles du monde développé et à court terme il faudrait qu'elles restent à la hausse de manière à maintenir la croissance économique et réduire la pauvreté. Il a donc été proposé qu'en 2050 les pays développés aient abaissé leurs émissions d'au moins 80% par rapport à 1990, avec une mise en oeuvre des principales mesures en ce sens lors de la prochaine décennie. 
Les pays en développement devront aussi assumer leur part de responsabilité en réduisant leurs émissions et en faisant que leur pic soit atteint au cours des prochaines décennies. Pour les USA, leur engagement signifierait de réduire leurs émissions à environ un dixième de leur niveau actuel par habitant et pour la Chine cela signifierait de créer un nouveau modèle de développement à faible émission de carbone. 
L'aspect positif, c'est que si on se fixe des objectifs clairs, concrets et réalisables, quel que soit exactement l'objectif intermédiaire, on pourra aboutir à des réductions importantes des émissions qui permettront à la communauté internationale de concevoir une approche radicalement nouvelle dans un laps de temps réaliste. Un nouveau rapport du projet Breaking the Climate Deadlock (un partenariat stratégique entre mon bureau et le Climate Group) montre qu'il est possible de parvenir à des réductions drastiques déjà à l'horizon 2020 si nous concentrons notre action sur certaines technologies clés, si nous mettons en oeuvre des mesures dont l'efficacité est avérée et si nous investissons dès maintenant dans le développement de technologies du futur qui nécessiteront du temps pour parvenir à maturité. 
Il y a quelque chose de tout à fait remarquable, il est possible de parvenir à 70% des réductions prévues pour 2020 en investissant dans trois domaines : l'augmentation du rendement énergétique, la réduction de la déforestation et l'utilisation de sources d'énergie à faible émission de carbone (notamment l'énergie nucléaire et les énergies renouvelables). 
Toutes ces mesures ont déjà été appliquées avec succès dans plusieurs pays un peu partout dans le monde, mais il faut leur donner plus d'envergure. Si le système de plafonnement et d'échange des droits d'émission et la taxation des émissions peuvent inciter les entreprises à investir dans des technologies à faible émission au moins à court terme, ces sept mesures (accompagnées d'investissements publics avec l'implication directe des Etats) sont nécessaires pour parvenir aux objectifs fixés. 
A long terme, il faudra aussi mettre en oeuvre des technologies tels que la capture et le stockage du carbone (CCS), recourir davantage à l'énergie nucléaire et à de nouvelles générations de systèmes de production d'énergie solaire et développer des technologies dont nous ignorons encore le potentiel ou même l'existence. Dans la perspective de Copenhague, il faut que des décisions d'investissement soient prises dès maintenant pour en récolter les bénéfices au moment opportun. 
Aussi pour parvenir aux objectifs fixés pour 2050, il est essentiel de développer la technologie CCS ou une technologie alternative qui pourrait faire du charbon une énergie propre. Mais c'est maintenant qu'il faut investir - suffisamment et dans le cadre d'une collaboration mondiale - de manière à ce qu'en 2020 nous puissions étendre la technologie CCS ou en déployer une autre. 
Ces mesures prendront du temps, mais c'est maintenant qu'il faut investir. A court terme, l'utilisation d'un éclairage à basse énergie et l'emploi de moteurs industriels à rendement élevé devraient relever de l'évidence, pourtant nous y recourons bien moins que ce qui serait possible. 
Nous savons ce qu'il faut faire et nous avons les outils pour cela. Les dirigeants politiques qui se réunissent dans le cadre du MEF peuvent adopter en confiance les objectifs intermédiaires et à long terme que recommande la communauté scientifique : maintenir le réchauffement à moins de 2°C, atteindre le pic d'émission lors de la prochaine décennie et parvenir en 2050 à une diminution des émissions d'au moins 50% par rapport à leur niveau de 1990. 
Les pays développés peuvent s'engager à réduire à cette date leurs émissions de 80%, ainsi que beaucoup l'ont déjà fait, et apporter le financement et l'aide technique voulus aux pays en développement pour soutenir leur effort. Grâce à cette aide, les pays en développement devront à leur tour concevoir et appliquer un "plan de croissance à faible émission de carbone" qui leur permettra de diminuer leurs émissions et d'atteindre leur pic. 
Entre L'Aquila et Copenhague, il y aura sans doute des discussions difficiles sur les objectifs intermédiaires pour les pays développés. Ces objectifs sont certes importants, mais la priorité est de parvenir à un accord sur les mesures qui mettront l'humanité sur la voie d'un avenir à faible émission de carbone. 
Depuis des années, on a à juste titre voulu persuader la population qu'il fallait avoir la volonté de réagir face au réchauffement climatique. Les dirigeants politiques, en prise avec ce problème crucial alors que l'on est en pleine crise économique, doivent savoir qu'il y a une issue. 


En finir avec le monopole des néoclassiques en économie 
Ces 25 dernières années, le “Consensus de Washington,” qui comprend des mesures visant à étendre le rôle des marchés et à restreindre celui de l’État, a dominé les politiques de développement économique. Comme l’a dit John Williamson, inventeur de cette expression, en 2002, ces mesures “sont des principes de base, raison pour laquelle elles nécessitaient un consensus.” 
Dani Rodrik, économiste renommé de l’université d’Harvard, est le dernier en date à mettre en doute les fondements intellectuels du Consensus dans un nouvel ouvrage convaincant, intitulé One Economics, Many Recipes: Globalization, Institutions, and Economic Growth . 
Rodrik a rendu un grand service en formulant si ouvertement la thèse “d’économie unique.” Si un autre critique avait prétendu que l’économie ne permet qu’une seule approche théorique, il se serait vu taxer de paranoïa et aurait été ignoré, alors que la position de Rodrik permet de faire naître un débat qui n’aurait pas été possible autrement. 
La thèse des “nombreuses recettes” affirme que les pays se développent avec succès en suivant des politiques éclectiques, élaborées sur mesure, répondant à des conditions locales spécifiques, plutôt qu’en suivant des formules génériques de meilleures pratiques conçues par des théoriciens de l’économie. Cette théorie va à l’encontre du Consensus de Washington, et de sa formule unique pour tous incluant privatisation, marché du travail déréglementé, libéralisation financière, intégration économique internationale et stabilité macro-économique basée sur une inflation basse. 
Mais, alors que la thèse des nombreuses recettes attise un grand intérêt et reçoit un fort soutien empirique, et suggère un esprit de pluralisme théorique, la revendication d’une “économie unique” est fourvoyée, car elle implique que l’économie néoclassique conventionnelle est la seule vraie économie. 
Une partie de la difficulté à expliquer cette restriction est qu’il existe une querelle de famille parmi les économistes néo-classiques, entre ceux qui croient que l’économie de marché du monde réel approche de la concurrence parfaite et ceux qui pensent le contraire. Ceux qui y croient sont identifiés à “l’école de Chicago,” dont les principaux défenseurs comprennent Milton Friedman et George Stigler. 
L’école de Chicago revendique que les économies de marché mondiales produisent des résultats plus ou moins efficaces (appelés “optimum de Pareto”) sur lesquelles les politiques publiques ne peuvent apporter d’amélioration. Ainsi, toute intervention de l’État dans l’économie ne peut que porter préjudice à quelqu’un. 
L’école MIT, en revanche, avance que les économies mondiales sont touchées par des failles de marché omniprésentes, comme une concurrence imparfaite, les monopoles, les externalités associées aux problèmes comme la pollution, et une incapacité à fournir des biens publics comme l’éclairage des rues ou une défense nationale. Par conséquent, les politiques d’intervention qui concernent les failles de marché, les nombreuses imperfections d’information et l’inexistence de nombreux marchés nécessaires, peuvent arranger tout le monde. 
En effet, ni l’école de Chicago, ni celle du MIT n’affirment que les résultats du marché sont équitables, car les vrais résultats du marché dépendent de la distribution initiale des ressources. Si cette distribution était inéquitable, les résultats actuels et à venir le seront tout autant. 
Les économistes de Chicago semblent penser que les résultats du monde réel sont d’une injustice acceptable et, ce qui est plus important, que les tentatives de remédier à l’injustice coûtent trop cher, car intervenir sur les marchés provoque une inefficacité économique. Ils estiment que l’intervention gouvernementale a tendance à générer ses propres failles coûteuses, dues à l’incompétence bureaucratique et au rent-seeking [la recherche du profit sans passer par des activités productives], par lesquels les intérêts privés cherchent à orienter les politiques pour leur avantage particulier. 
Les économistes du MIT pensent l’inverse : l’équité est importante, le monde réel est d’une injustice inacceptable et les échecs des gouvernements peuvent être empêchés par un bon cadre institutionnel, incluant la démocratie. 
Ces différences reflètent la richesse intellectuelle de l’économie néo-classique, mais elles ne justifient en rien l’affirmation selon laquelle il n’existe qu’une économie unique. Au contraire, les économistes hétérodoxes comme Thorsten Veblen et Joseph Schumpeter ont depuis longtemps soulevé nombre de questions actuelles pointues en économie néoclassique, concernant notamment le rôle des normes sociales et la relation entre innovation technologique et cycles commerciaux. 
L’économie hétérodoxe inclut des concepts théoriques essentiels fondamentalement incompatibles avec l’économie néoclassique dans aucune de ses deux formes contemporaines. Ces concepts débouchent sur des explications du monde réel, comprenant la distribution des revenus et les déterminants de l’activité et de la croissance économiques. 
Les paradigmes devraient coexister en économie, tout comme dans d’autres sciences sociales. Pourtant, en pratique, la dominance de la croyance en une “économie unique” particulièrement en Amérique du Nord et en Europe, mène de plus en plus vers une vision exclusive et étriquée de cette discipline. 
L’une des raisons en est que les économistes libéraux néoclassiques comme Stiglitz et Krugman partagent des valeurs avec les économistes hétérodoxes, et que les valeurs communes sont facilement réunies aux analyses communes. Une autre raison est que les économistes hétérodoxes et ceux de l’école MIT s’accordent aussi souvent sur les politiques à conduire, même alors que leurs raisonnements sont différents. 
La thèse des “nombreuses recettes” enrichit la contribution néoclassique au débat sur le développement, et beaucoup de ses propositions de politiques trouveront un soutien parmi les économistes hétérodoxes. Cependant, elle a le défaut de ne pas prendre en compte les profondes divisions intellectuelles concernant le développement économique, le commerce et la mondialisation, parce qu’elle refuse d’admettre la légitimité de tels désaccords. 
En réitérant la thèse “d’économie unique,” Rodrik a par mégarde dévoilé la censure infligée à l’économie contemporaine. Le grand défi ne consiste pas à admettre qu’il y a plusieurs recettes, mais plutôt à créer de l’espace pour d’autres perspectives d’analyse et de politiques économiques. 



L’appel aux armes de Breivik 
NEW YORK – Supposons pour l’intérêt du débat que Geert Wilders, politicien néerlandais convaincu que l’Europe est « en phase finale d’un processus d’islamisation », ait raison lorsqu’il affirme qu’Anders Breivik, l’auteur du massacre de masse norvégien, est un fou. Wilders a twitté : « Je trouve écourant qu’un psychopathe ait profité de la lutte contre l’islamisation, et c’est une véritable gifle pour les partisans du mouvement mondial contre l’islam. » 
Une telle hypothèse n’a rien de farfelu. Il est clair que diriger, fusil d’assaut à l’épaule, l’assassinat de plus de 60 jeunes innocents lors d’un camp d’été, après avoir fait exploser une bonne partie du centre-ville d’Oslo est, pour le moins, moralement excentrique - pour employer le plus fort des euphémismes - et c’est une idée qui ne viendrait jamais à l’esprit d’une personne sensée. 
Il en va naturellement de même lorsqu’un groupe de jeunes hommes décide d’assassiner des centaines de personnes en se suicidant aux commandes d’avions de ligne venus frapper les imposants bâtiments publics de New York et Washington. Pourtant, ni Breivik ni les terroristes du 11 septembre 2001 n’ont tué sans raison, comme cela peut être le cas de certains tireurs américains nihilistes. 
Sa mission avait pour objectif de protéger l’Occident de l’islamisation. Ses ennemis ne sont pas seulement les musulmans, mais également les élites libérales occidentales et leurs enfants, qui détruisent l’Europe de l’intérieur en tolérant le « multiculturalisme » et le « marxisme culturel ». 
En réalité, ce qu’écrit Breivik dans son manifeste divaguant intitulé Une déclaration d’indépendance européenne se rapproche plus ou moins ce que les populistes tels que Geert Wilders déclarent. Bien évidemment, le manifeste évoque beaucoup d’autres sujets – et notamment le fantasme d’un nouvel ordre des chevaliers Templiers – qui trahissent une tendance plus étrange, et Wilders ignore bien vite la violence des méthodes proposées par Breivik. 
Ainsi, avec quel degré de sérieux peut-on aborder les considérations idéologiques invoquées par des tueurs comme Breivik ou les terroristes du 11 septembre pour justifier leurs meurtres ? 
Il y a de cela quelques années, l’écrivain allemand Hans Magnus Enzensberger publiait un essai fascinant au sujet du « perdant radical ». C’est ainsi qu’il qualifie un certain nombre d’hommes, plutôt jeunes, remplis d’une haine construite sur un manque de confiance personnelle à la fois sur le plan social, économique et sexuel, sans oublier sur l’indifférence du monde qui les entoure ; une haine si forte qu’elle leur fait aspirer à l’acte suicidaire du massacre de masse. 
Tout est susceptible déclencher chez eux un tel acte : le rejet d’une fille, un licenciement, l’échec à un examen. 
Bien que les doigts se pointent sur Wilders, le fait qu’il fasse l’admiration de Breivik ne saurait expliquer les agissements d’un tueur déséquilibré, ni discréditer les idées qu’il représente. Après tout, il n’y a rien d’irrationnel ni de meurtrier à affirmer que le multiculturalisme est un idéal imparfait, que l’islam est en contradiction avec les principes occidentaux d’égalité des sexes ou du droit des homosexuels, ou encore que l’immigration de masse pourrait être porteuse de conflit social. 
Ces affirmations ont commencé à émaner de conservateurs respectables et même d’une partie des rangs sociaux-démocrates dans les années 1990. Elles répondaient alors aux opinions d’une tendance libérale présomptueuse qui consistaient à considérer comme racisme sectaire toute pensée critique sur l’immigration, sur les religions ou les traditions non-occidentales. 
Notamment Wilders, qui aime à employer les expressions apocalyptiques de « lumières s’éteignant sur l’Europe » et de « survie pure et simple de l’Europe. » D’après lui, le problème ne se limite pas aux factions révolutionnaires violentes de l’islam, mais bien à l’islam lui-même : « Si vous voulez comparer l’islam à quoi que ce soit, comparez-le au communisme ou au national-socialisme, c’est-à-dire à des idéologies totalitaires. » 
La terminologie de la Seconde Guerre mondiale est en effet délibérément revisitée. Quiconque oppose une hostilité prononcée à l’encontre d’une quelconque forme d’islam est un « sympathisant » voir un « partisan » de l’ « islamo-fascisme ». 
Ce que l’on sait c’est que ni Greet Wilders, ni les bloggers américains farouchement opposés à l’islam comme Scott Spencer ou Pamela Geller (qui sont abondamment cités dans le manifeste de Breivik) n’ont appelé à la violence physique. Pour autant, leurs écrits et déclarations ont véhiculé une hystérie et une violence suffisantes pour inciter un esprit dérangé. 

Le bilan du Brexit 
BRUXELLES – La proposition faite par le Premier ministre David Cameron aux citoyens britanniques d'organiser un référendum sur l'opportunité de quitter l'Union européenne aurait certainement semblé un pari assez peu risqué il y a quelques années de cela. Une majorité de citoyens aurait sûrement choisi de rester. 
Cameron pourrait effectivement obtenir que d'autres dirigeants européens acceptent ses demandes de réforme, sans quoi il a déclaré qu'il ne ferait pas campagne pour maintenir son pays dans l'UE. Elles ne sont pas extrêmes : une garantie que les membres hors zone euro obtiennent un accès complet au marché unique, moins de tracasseries administratives au niveau de l'UE, une exemption britannique à « une union toujours plus étroite. » 
Sa dernière demande (moins d'avantages sociaux pour les migrants de l'UE), sera la plus difficile à accepter pour les dirigeants européens. En dépit de cette campagne de réforme, quelques Britanniques eurosceptiques ont reproché à Cameron sa trop grande mollesse. 
La question est de savoir si un « Brexit » serait aussi glorieux que ses partisans aiment à le croire. Les sirènes du Brexit promettent que, libérée du joug de Bruxelles, la Grande-Bretagne serait à nouveau un phare de la liberté dans le monde, respectée par la Chine, liée aux États-Unis par une « relation spéciale » bilatérale, tout en conservant des liens de bonne entente commerciale avec le continent européen. 
Comme Cameron l'a lui-même déclaré après un voyage récent en Islande, l'option norvégienne de se livrer au libre-échange avec l'UE en tant que non-membre est loin d'être idéale. La Norvège, comme la Suisse, doit encore se conformer à des réglementations du marché unique de l'UE sans avoir un mot à dire sur leur formulation. 
La Norvège verse également de grandes quantités d'argent au budget de l'UE et doit accepter la libre circulation des personnes (y compris des réfugiés) à l'intérieur de ses frontières. En ce qui concerne les États-Unis, le Président Barack Obama a déjà déclaré qu'il prendrait davantage au sérieux la Grande-Bretagne à l'intérieur de l'UE, plutôt qu'à l'extérieur. 
Tout ceci suppose d'ailleurs que la Grande-Bretagne post-Brexit soit toujours la Grande-Bretagne. Les Écossais vont presque à coup sûr vouloir se séparer de l'Angleterre et rejoindre l'UE en tant que membre indépendant, ce qui encouragerait encore plus (comme si cela était nécessaire) les séparatistes de Catalogne et d'autres régions européennes frustrées. 
L'Angleterre laisserait flotter son drapeau de Saint-Georges sur le Pays de Galles et l'Irlande du Nord, une perspective plutôt amère. 
Un Brexit nuirait probablement autant à l'UE qu'à la Grande-Bretagne. Contrairement à l'opinion populaire, l'UE n'est pas dirigée par la Commission européenne de Bruxelles. 
Les gouvernements nationaux prennent toujours les décisions les plus importantes au Conseil européen, où les font de nombreuses tractations pour défendre les intérêts de leurs pays. L'Allemagne, la Grande-Bretagne et la France, les trois principales puissances de l'UE, construisent un équilibre décisif. 
La Grande-Bretagne a eu en effet un impact largement positif sur l'UE. L'Europe a bénéficié des traditions démocratiques de la Grande-Bretagne, de son ouverture sur le reste du monde, de son impatience face à l'obstruction bureaucratique et même de son scepticisme à l'égard des utopies abstraites. 
Si une ville peut aujourd'hui revendiquer le titre de capitale européenne, ce n'est pas Bruxelles, Berlin, ni même Paris, mais Londres, où vivent près d'un demi-million de citoyens français, ainsi que des millions d'autres étrangers. Il y a cependant une autre raison pour laquelle un Brexit serait un désastre pour l'Europe. 
Depuis 1945, la Pax Americana a masqué l'incapacité de l'Europe à prendre en main sa propre sécurité. Les Européens aiment parler des valeurs de paix et de compromis, quand la puissance militaire des États-Unis prend en charge leur sécurité. 
L'Allemagne, pour des raisons évidentes, ne prendra pas l'initiative. Seules la France et la Grande-Bretagne ont suffisamment de puissance militaire pour fournir une base solide à la défense européenne. 
Sans elle, il n'y a aucun espoir. Hélas, Cameron est singulièrement mal disposé pour défendre une cause si affirmative. 

L'illusion des BRICS 
MADRID – La récente dégradation de la note de crédit du Brésil, abaissée au statut dit « à haut risque », a été suivie d'un déferlement d'articles annonçant l'effondrement des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). Rien de surprenant à cela : le plaisir malsain du malheur d'autrui resurgit quasi-systématiquement lorsque de mauvaises nouvelles viennent concerner les BRICS, dont les membres étaient autrefois salués comme les futures grandes puissances économiques et politiques de la planète. 
L'apparente obsession du monde autour de ce qu'il considère comme la grandeur et décadence des BRICS reflète le désir d'identification d'un pays ou groupe d'États voué à prendre le dessus sur les États-Unis en tant que leader planétaire. Or, dans sa recherche de la « grande puissance de demain », le monde néglige une réalité dans laquelle l'Amérique demeure à ce jour la seule puissance capable d'endosser le leadership mondial, et de garantir un semblant d'ordre international. 
Elle débute en 2001 autour d'un regroupement purement technique, lorsque l'économiste britannique Jim O’Neill décide d'associer les pays concernés (Afrique du Sud exclue) et de leur conférer une appellation accrocheuse, au seul motif que ces États présentent tous une envergure certaine et une économie émergente à croissance rapide. Entrevoyant la possibilité de transcrire leur puissance économique en influence politique, les BRICS organisent toutefois leur première réunion informelle en 2006, et le premier sommet de leurs dirigeants en 2009. 
Ce bloc va alors faire le tour du monde – du moins en apparence. Sept ans plus tard, à l’issue de sept sommets, et après l'arrivée d'un nouveau membre (l'Afrique du Sud, en 2010), la signification même des BRICS demeure vivement débattue. 
Les modèles de gouvernance sont également très divers, allant d'une solide démocratie indienne au modèle autoritaire de la Russie, en passant par le système chinois de parti unique. La Russie et la Chine, toutes deux membres du Conseil de sécurité de l'ONU, n'ont formulé tout au plus qu'un tiède enthousiasme face aux demandes d'autres BRICS souhaitant les y rejoindre. 
Pour autant, les BRICS ont agi de concert à plus d'une occasion. En mars dernier, sur fond de condamnation quasi-universelle de l'annexion de la Crimée par la Russie, les homologues BRICS de la mère patrie – même ceux défenseurs de longue date de l'inviolabilité des frontières et de la non-ingérence – se sont tous abstenus face à la résolution de l'Assemblée générale de l'ONU affirmant l'unité et l'intégrité territoriale de l'Ukraine. 
Trois mois plus tard, les BRICS publiaient leur « Déclaration du sommet des dirigeants », condamnant l'imposition de sanctions économiques à la Russie par l'Union européenne et les États-Unis. Plus concrètement, la très attendue Nouvelle banque de développement, dirigée conjointement et équitablement par les cinq pays des BRICS, a ouvert ses portes à Shanghai au mois de juillet. 
De toute évidence, les BRICS revêtent une importance. Mais ils ne sont pas prêts pour jouer le rôle principal. 
Les BRICS ont émergé à une période où la majeure partie du monde, et notamment les économies avancées, se trouvaient enlisées dans la crise. Le discours d'un « déclin de l'ouest » allait ainsi faire écho à celui d'une « ascension du reste » Les choses ne se sont néanmoins pas tout à fait déroulées comme prévu. 
En plus du très médiatisé ralentissement de sa croissance, la Chine connaît depuis peu une agitation considérable de son marché boursier, ainsi qu'une dévaluation de sa monnaie. Les économies brésilienne et russe subissent par ailleurs une contraction, la croissance de l'Afrique du Sud un ralentissement, tandis que l'Inde, bien que parvenant à maintenir une croissance relativement forte, doit entreprendre d'importantes réformes. 
Au début de la décennie, le Brésil démontrait une certaine volonté – aux côtés de la Turquie – d'œuvrer pour faire avancer les choses en direction d'un accord nucléaire alternatif avec l'Iran. Cette proposition est toutefois tombée à l'eau, et sur fond de pressions issues de scandales de corruption ainsi que de baisse des prix des matières premières, le Brésil s'est peu à peu retiré de la scène internationale. 
L'Afrique du Sud et l'Inde continuent elles aussi de combattre dans une catégorie inférieure à leur poids spécifique agréé (malgré la visibilité du Premier ministre indien Narendra Modi). Du côté de la Russie, seul leader mondial traditionnel à sortir du lot, la politique du Kremlin autour de l'Ukraine a porté un coup sévère à la stature internationale du pays – dégâts que même un éventuel coup diplomatique russe en Syrie ne saurait réparer. 
Seule la Chine semble démontrer un véritable penchant pour le leadership, comme l'illustre la visite du président Xi Jinping à Washington la semaine dernière, au cours de laquelle d'importantes annonces ont été formulées en matière d'action climatique, de cyber-sécurité, et de développement international. La Chine a également entrepris diverses initiatives, telles que la création de la Banque asiatique d'investissement pour les infrastructures, ou la revitalisation de l'Organisation de coopération de Shanghai. 
Bien que l'Europe demeure en proie à la crise et au doute existentiel, et que le Japon s'efforce encore aujourd'hui de reprendre pied après deux décennies de stagnation économique, les États-Unis apparaissent comme un acteur plus important que jamais. En effet, aucun défi global majeur – qu'il s'agisse du conflit au Moyen-Orient, de la question des changements climatiques, ou de la réglementation financière internationale – ne peut être appréhendé sans une participation américaine. 
L'Europe est excessivement centrée sur elle-même, la Chine suscite trop de suspicion, tandis que l'Inde, qui projette certes plusieurs signaux selon lesquels elle se prépare à assumer un plus grand rôle mondial, manque d'une autorité propre sur le plan international. Résultat, près de 20 ans après que l'ancienne Secrétaire d'État américaine Madeleine Albright ait présenté son pays comme « indispensable », l'Amérique le demeure bel et bien. 
Plutôt que de concentrer notre attention sur d'éventuelles alternatives au leadership américain, il s'agirait de souligner toute son importance – une approche qui encouragerait l'Amérique à se consacrer de nouveau à ses responsabilités internationales. Plusieurs indices semblent indiquer qu'une telle motivation existerait encore – notamment l'accord sur le nucléaire iranien – mais ils demeurent insuffisants au vu des défis mondiaux actuels. 
Il est nécessaire que les États-Unis le guident – avec ingéniosité, initiative et persévérance – en direction de la paix et de la prospérité. Tant il est vrai que l'obsession autour d'un futur remplaçant de l'Amérique pourrait bien nous conduire tous à notre perte. 

La fin du boom des BRICS ? 
STANFORD – Il y a quelques années, à en croire les grands manitous de l'économie et les dirigeants politiques, les BRICS (l'ensemble de pays constitué par le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) allaient devenir les moteurs de la croissance mondiale. Des extrapolations naïves à partir d'une croissance alors rapide ont conduit nombre d'observateurs à imaginer un futur toujours plus prometteur pour ces pays - et grâce à eux, au reste du monde. 
Les économies du Brésil et de la Russie se contractent, tandis que celles de la Chine et de l'Afrique du Sud connaissent un fort ralentissement. Seul le taux de croissance de l'Inde reste élevé, dépassant légèrement celui de la Chine. 
Etant donné que les pays à faible revenu disposent généralement d'un modeste capital fixe (ordinateurs, usines et infrastructure) et d'une main d'œuvre insuffisamment éduquée et formée, la rentabilité potentielle d'un investissement y est relativement importante. Autrement dit leur économie peut croître plus vite que celle des pays riches, jusqu'à ce que leur revenu par habitant rattrape celui des pays avancés. 
La Chine, l'Inde et le Brésil dont une très grande partie de la population est encore rurale ont fait de grandes avancées dans la lutte contre la pauvreté. Dans ces trois pays, des centaines de millions de personnes (la plus grande proportion étant en Chine) sont sortis de la misère au cours des dernières décennies et leurs classes moyennes se développent rapidement. 
Le progrès rapide des pays émergents contribue au pessimisme économique en Europe et en Amérique du Nord. Le PIB de l'ensemble des pays en développement dépasse maintenant celui des pays avancés - une situation inimaginable il y a une génération. 
Par ailleurs, les centaines de millions de travailleurs à faible salaire qui ont rejoint le marché mondial du travail quand la Chine, l'Inde et les pays d'Europe de l'Est ont ouvert leur économie exercent une pression à la baisse sur les salaires des travailleurs des pays avancés - à l'exception des plus qualifiés d'entre eux. Comme l'a souligné en 1948 Paul Samuelson, prix Nobel d'économie, le commerce international pousse à une certaine convergence des prix et des salaires. 
L'expérience montre qu'à partir d'un certain point - généralement quand le revenu par habitant atteint 15 000 à 20 000 dollars (sensiblement le tiers du revenu par habitant aux USA), la croissance ralentit. Au cours des dernières décennies, seuls quelques pays (notamment la Corée du Sud, Taiwan et Singapour) ont réussi à échapper au "piège du revenu moyen" et restent sur la voie d'une prospérité croissante. 
Ainsi le Brésil est confronté à une récession, à un prix du pétrole peu élevé et à une corruption sans précédent à Petrobas, la compagnie pétrolière nationale. Face à cette situation, la présidente Dilma Rouseff devrait en priorité libéraliser les échanges, en particulier avec les pays de l'ALENA (Canada, USA et Mexique), et encourager les investissements étrangers, notamment dans le secteur de l'énergie. 
La Russie est touchée elle aussi par le faible prix du pétrole, que ce soit au niveau budgétaire ou dans sa capacité à poursuivre le développement de son secteur énergétique, ou en raison des sanctions économiques qui la frappent et aggravent encore la situation. Ces sanctions ont été imposées par les USA et l'Europe en réponse à la politique agressive du président Poutine à l'égard des pays voisins de la Russie. 
De tous les pays BRICS, c'est l'Inde qui connaît les meilleures perspectives économiques, au moins à court terme. L'inflation, une grave menace pour l'économie jusqu'à il y a peu, a été jugulée sous la conduite du gouverneur de la Banque centrale indienne, Raghuram Rajan. 
Malgré les problèmes qui s'annoncent, le Premier ministre indien, Narendra Modi, est lent à mettre en œuvre les réformes économiques promises. En dépit de quelques petites améliorations dans la réglementation, les privatisations et les transferts de richesse en faveur des plus pauvres, il n'y a pas encore eu de réforme de fond de la propriété de la terre et du marché du travail. 
La Chine pour sa part tente un difficile rééquilibrage économique, passant d'un modèle basé sur l'exportation à un modèle basé sur la consommation. Le président chinois Xi Jinping se fait peut-être des illusions en pariant sur la demande en biens manufacturés d'une classe moyenne en croissance rapide pour éviter que l'énorme surcapacité de production des industries de base n'entraîne une vague de chômage de masse. 
Ainsi que cela s'est produit au Japon il y a plusieurs décennies, la Chine doit maintenant faire face à la concurrence de pays à moindre coût de production, le Vietnam par exemple. La Bourse chinoise est en effervescence et la lutte anti-corruption de Xi, bien que populaire, suscite de grandes incertitudes quant aux "règles du jeu". 
Enfin, les problèmes de l'Afrique du Sud traduisent une perte de confiance dans le gouvernement, une corruption endémique, des besoins massifs en matière d'infrastructure et une réglementation trop restrictive concernant le marché du travail et les investissements étrangers. Et en terme de réformes, le président Jacob Zuma ne va pas dans la bonne direction. 
Mais, après avoir accru leur dépendance à l'égard des forces du marché, leurs gouvernements continuent à imposer un trop grand nombre de décisions économiques importantes, ce qui augmente le risque de déséquilibre, voire de crise. Leur capacité à créer un système favorable au libéralisme économique, reposant davantage sur la libre concurrence et moins sur l'Etat, sera probablement le facteur déterminant de leur succès à long terme. 

Scotch écossais et migraines de la zone euro 
LONDRES – Lequel des scénarios suivants peut-on envisager comme le plus susceptible de se produire cette année : le prononcé par référendum d’un oui de l’Écosse à la séparation par rapport au Royaume-Uni au mois de septembre prochain, ou la décision d’au moins un État membre de quitter la zone euro ? 
Pour autant, les décisions auxquelles l’Écosse serait confrontée en termes d’arrangements monétaires dans les mois qui suivraient un vote en faveur de l’indépendance pourraient bien tout autant devoir être prises par certains des États membres de la zone euro au cours des prochaines années. En effet, il existe un lien naturel entre les deux situations. 
L’éventualité d’une Écosse indépendante qui continuerait néanmoins d’utiliser la livre sterling – position officielle du gouvernement écossais – peut être appréhendée de deux manières. La première possibilité, que semble privilégier le Premier ministre écossais Alex Salmond, impliquerait une union monétaire régie par une banque centrale responsable à la fois devant l’Écosse et devant un Royaume-Uni croupion. 
Le gouvernement britannique pourrait néanmoins – ce qu’il fera sans aucun doute – s’opposer par veto à un tel aménagement des responsabilités de la Banque d’Angleterre en termes de politique monétaire, de stabilité financière, et de surveillance bancaire. Toute autre proposition en faveur d’un modèle d’union monétaire concevable – y compris en faveur d’un modèle basé sur une banque centrale aussi peu tenue responsable que la Banque centrale européenne – se heurterait à un même rejet. 
Il s’agit là du chemin qu’a choisi de suivre l’État libre d’Irlande (par la suite rebaptisé République d’Irlande), qui a utilisé une « livre irlandaise » rattachée à la livre sterling (le « punt ») pendant plusieurs décennies. Même si le Royaume-Uni venait à s’opposer à un tel arrangement, il ne pourrait empêcher l'Écosse de l’adopter – de la même manière que l’Union européenne déplore l’utilisation unilatérale de l’euro par le Monténégro sans pour autant pouvoir y faire obstacle. 
Bien qu’une telle décision soit de nature à engendre d’importants inconvénients politiques – à savoir la dilution immédiate d’une souveraineté écossaise nouvellement acquise – ses conséquences économiques seraient mitigées. Le fait de tirer crédibilité d’une autorité monétaire établie – et notamment émettant une monnaie de réserve mondiale – constituerait un avantage tactique pour une Écosse indépendante ; ce nouvel État s’exposerait toutefois aux risques d’un choc inflationniste et d’une crise de la livre sterling, liés à une politique monétaire expansionniste de la part de la Banque d'Angleterre. 
La majoration de taux d’intérêt que le marché imposerait inévitablement à un jeune État souverain comme l’Écosse pourrait être minimisée par une émission de dette en livre sterling, protégeant ainsi les investisseurs contre un risque de dévaluation supplémentaire. Néanmoins, en l’absence d’une banque centrale propre au pays et capable d’émettre de la monnaie, l’Écosse se priverait d’un certain seigneuriage (à savoir des profits issus des activités de banque centrale dont bénéficie habituellement la trésorerie nationale). 
Tout bien considéré, une Écosse indépendante aurait davantage intérêt à émettre sa propre monnaie nationale dès le départ, conférant à la Banque nationale d’Écosse la liberté de fixer des taux d’intérêt en fonction du contexte économique national. En autorisant une flexibilité du taux de change, cette approche permettrait également à la banque centrale d’éviter le double risque associé à l’union monétaire : sous-évaluation génératrice de pressions inflationnistes, et surévaluation nécessitant de déchirantes dévaluations internes (de nature à entraîner une diminution des salaires réels). 
Pour comprendre toute la douleur associée à cette deuxième situation, il suffit de considérer la zone euro. L’agonie des dévaluations internes frappant les économies les plus fragiles de l’union monétaire encourage de plus en plus les électeurs et les marchés financiers à se prononcer en faveur d’un retour à leur monnaie nationale – une tendance qui pourrait bien culminer lors des élections parlementaires européennes du mois de mai. 
Peut-être l’Italie constitue-t-elle le candidat idéal au statut de chef de file d’un abandon de la zone euro, bien qu’il soit également possible qu’un choc politique se produise en France, amenant cette dernière à négocier avec l’Allemagne la dissolution de l’union monétaire. Mais quel que soit le premier pays à s’en aller, tous les États qui décideraient de troquer l’euro contre leur défunte monnaie nationale seraient contraints, de même qu’une Écosse indépendante, de déterminer le juste degré de flexibilité du taux de change. 
Par exemple, bien qu’une monnaie pleinement flottante soit de nature à créer une combinaison bénéfique de discipline et de souplesse, il serait plus judicieux de retarder une telle démarche en faveur, dans un premier temps, d’une parité ajustable (« parité à crémaillère ») auprès de certaines monnaies d’ancrage. Ceci permettrait de gagner du temps, de bâtir une certaine crédibilité et, plus important encore, de contribuer à maintenir la dette publique sous contrôle. 
L’expérience slovaque se révèle un précédent fort instructif, son divorce « de velours » d’avec la République tchèque au début de l’année 1993 ayant abouti à la création d’une nouvelle monnaie nationale. La couronne slovaque fut initialement maintenue dans des fourchettes de fluctuation prédéfinies autour d’objectifs de parité avec le deutsche mark et le dollar américain, avant de s’orienter vers un taux de change entièrement flottant en 1998. 
Il convient par ailleurs de noter que la Slovaquie, contrairement à la plupart de ses homologues voisins, a rempli son obligation juridique autour de l’adhésion à la zone euro – une obligation qui incomberait également à une Écosse indépendante si celle-ci aspirait, comme l’on peut s’y attendre, à rejoindre l’UE. Un gouvernement écossais souverain pourrait néanmoins tenter de négocier une exemption s’agissant de cette règle – et, ce faisant, rejoindre les rangs des autres pays européens à la recherche d’une sortie de ce gigantesque fiasco que l’union monétaire de l’Europe se révèle constituer. 

Pour que la Chine prenne elle aussi des mesures « vertes » 
Alors que les négociateurs espéraient des progrès concrets vers un accord international, les deux plus grands pollueurs au monde ont semblé bien distraits – les Américains, en pleine transition présidentielle, par la peur d'un effondrement du système financier ; et les Chinois, par le ralentissement de l’investissement national et la baisse de la demande étrangère pour ses produits manufacturés. Avec la baisse de l’immobilier et de l'épargne aux Etats-Unis, et la hausse du taux de chômage en Chine, les observateurs craignent que ni l'Amérique ni la Chine ne soient motivées pour réduire leurs émissions. 
Le paradoxe, c'est que la crise offre une occasion unique pour les deux pays de conclure un marché qui jetterait les bases d'un accord mondial sur le climat. En effet, l’un des principaux objectifs de la dernière réunion bisannuelle du dialogue économique stratégique États-Unis/Chine (qui s'est tenu la semaine avant le début des négociations sur le climat) était de lancer le Cadre de coopération décennale en matière d’énergie et d’environnement, créé plus tôt dans l'année. 
Cette initiative bilatérale fait suite à une décennie durant laquelle l'Amérique s’est tenue à l’écart des efforts internationaux de lutte contre le changement climatique, craignant que si elle seule agissait, et non la Chine, le monde n'atteindrait pas ses objectifs de réduction des émissions de CO2 et l'industrie américaine serait défavorisée. De son côté, la Chine estimait que ses émissions par habitant restaient bien en dessous des niveaux américains, et qu’il ne serait pas juste d’imposer les mêmes limitations qu’aux États-Unis (le budget carbone individuel serait cinq fois plus élevé à San Francisco qu’à Shanghai). 
Le dialogue économique stratégique s’est efforcé d’éviter ces désaccords sur la répartition des coûts et s’est plutôt concentré sur les points communs des deux pays : ils dépendent de l'importation de pétrole pour les transports et du charbon national pour l'énergie ; ils ont de puissants gouvernements et des systèmes fragmentés de contrôle de l’approvisionnement énergétique. 
Sur le plan économique, les États-Unis et la Chine sont le reflet l’un de l'autre, les pôles d'un important déséquilibre mondial. A avoir trop dépensé et trop peu épargné, les Américains ont fini par creuser un déficit commercial de 250 milliards de dollars financé par d’autres pays, en majorité par la Chine, où les entreprises et les citoyens qui épargnent trop et consomment trop peu ont créé un excédent de biens et de capitaux affluant à l'étranger. 
Aux États-Unis, plus de 70 % des émissions émanent d'activités liées aux consommateurs, des 4 x 4 et autres maisons voraces en énergie ; alors qu’en Chine, plus de 70 % des émissions sont d’origine industrielle. À elle seule, la production d'acier utilise 10 % des ressources énergétiques du pays, soit près du double de l'ensemble des foyers chinois. 
Ce déséquilibre est une bonne nouvelle pour la conclusion d'un accord sur le climat. En effet, il laisse entrevoir un cadre de réduction des émissions de carbone qui répondrait aux besoins en matière de développement des ménages chinois et aux inquiétudes des entreprises américaines sur le plan de la compétitivité, et qui respecterait le principe de « responsabilités communes mais différentes » ancré dans les négociations internationales. 
En reconnaissance de leur niveau considérable d’émissions par habitant, les États-Unis devraient accepter des réductions portant sur l'ensemble de l'économie, conformément à la législation nationale sur le climat actuellement à l'étude. De son côté, la Chine devrait échapper, pour l’heure, aux obligations imposées aux consommateurs, tout en prenant des engagements pour une production industrielle acceptant l’idée qu’une réduction effective des émissions ne peut se faire sans une action internationale coordonnée. 
Les dirigeants chinois sont déjà pressés de freiner les secteurs industriels qui polluent et gaspillent de l’énergie, pour des raisons de sécurité nationale, de qualité de l'air et de l'eau, et simplement d’efficience économique. À elle seule, la production d'acier, de ciment, de produits chimiques, de papier et d'aluminium représente près de la moitié des besoins énergétiques de la Chine et est à moitié responsable d’une pollution de l'air qui a fait 300.000 victimes et coûte à l'économie environ 100 milliards de dollars chaque année. 
Pour un pays en pleine crise de l'emploi, investir dans une industrie qui consomme beaucoup d'énergie est voué à l’échec, mais recourir à la politique climatique pour discipliner ses industries contribuerait à rééquilibrer l'économie tout en réduisant les émissions de carbone. Si la Chine impose une taxe carbone à ses industries voraces, l’Amérique n'aura pas besoin d'en faire autant à sa frontière – limitant ainsi les risques pour le système commercial international sur lequel s’appuient les deux pays. 
La crise est déjà en train de corriger certains déséquilibres à l'origine des difficultés énergétiques et environnementales des deux pays. La demande américaine en pétrole a baissé de 8 %, puisque les consommateurs se serrent la ceinture, et la demande chinoise en électricité, de 10 %, puisque les industries grandes consommatrices d'énergie diminuent leur production. 
Si la Chine réussit à moderniser une industrie gourmande en énergie, libérant ainsi des capitaux destinés à des industries et à des services plus verts, elle sortira de la crise avec un modèle de croissance qui pollue moins et emploie plus. Si les États-Unis et la Chine en pleine crise parviennent à un accord sur ces questions, ils guideront sur la voie de la réussite les négociateurs qui se réuniront à nouveau l'année prochaine, à Copenhague, pour lutter contre le changement climatique. 

Et le mur s'est écroulé … 
Voici un quiz pour les amateurs d'Histoire : il y a 20 ans, l'année 1989 a été une année fatidique marquée par trois événements qui ont tous eu lieu le 4 juin. 
a) La répression sanglante de la place Tiananmen 
b) La mort de l'ayatollah Khomeini en Iran 
c) Les élections en Pologne 
Car les événements de Pékin et le décès de Khomeini qui a défrayé la chronique on éclipsé la victoire du fameux syndicat d'opposition Solidarnosc lors de la première élection libre en Europe de l'Est depuis 1946. Pourtant, rien n'a contribué davantage à l'effondrement du communisme en Europe - et par conséquent à la refondation de l'ordre international d'après-guerre. 
Il y aura au cours des prochains mois toutes sortes de commémoration de la fin du communisme, notamment l'anniversaire de la chute du mur de Berlin en novembre 1989. Pour beaucoup de gens c'était une heure de gloire, emblématique de la victoire de l'Occident à l'issue de la Guerre froide, une victoire venue dont on ne sait où. 
Il avait acquis de la force après un été de grèves, lorsque le responsable communiste à la tête de la Pologne, le général Jaruzelski, a estimé que les problèmes économiques du pays étaient trop graves pour qu'il y fasse front tout seul. Pourquoi ne pas faire appel à l'opposition polonaise, s'est-il dit - si ce n'est pour trouver une solution - au moins pour lui faire partager la responsabilité de la situation ? 
Après six mois de marchandage, il a conclu un accord historique : il y aurait des élections législatives libres et équitables et Solidarnosc pourra y participer. 
Une affiche célèbre détournée pour l'occasion, celle d'un grand classique du western, Le train sifflera trois fois, a connu un grand succès : on y voit un Gary Cooper un bulletin de vote à la main à la place d'un revolver, jouant le rôle du shérif . 
Pour leur dernier jour au pouvoir, les communistes polonais ont usé d'une ultime perversité qui s'est transformée en une auto-humiliation involontaire. Ils ont conçu un système électoral dans lequel les Polonais, au lieu de sélectionner les candidats de leur choix, devaient barrer les noms de ceux dont ils ne voulaient pas - autant dire tous les communistes qui figuraient sur les bulletins de vote. 
Certains électeurs déchiraient carrément leur bulletin, décapitant ainsi l'ancien régime d'un coup de main efficace. D'autres savouraient le moment, peut-être tiraient-ils sur une cigarette tout en barrant des noms sur les bulletins. 
Par contre, la campagne des communistes est passée presque inaperçue. Dans tout Varsovie, seuls deux candidats gouvernementaux ont pris la peine de mettre des affiches. 
On peut dire à son crédit que le régime a reconnu sa défaite avec une grâce remarquable. 
Nous savions aussi que cette victoire pacifique serait un exemple pour le reste du bloc de l'Est. Le scrutin en Pologne a été extrêmement encourageant pour les anticommunistes partout dans le monde. 
En mai, les réformateurs hongrois ont commencé à abattre les grilles érigées sur la frontière avec l'Autriche - un trou dans le rideau de fer. A Moscou, Mikhail Gorbachev parlait d'une "Maison européenne commune" et rejetait la doctrine interventionniste de Brejnev. 


Retour à la case maison 
PARIS - Les responsables politiques mondiaux se félicitent régulièrement d'avoir évité, pendant la crise financière qui a débuté en 2008, les erreurs politiques des années 1930. Menés par Ben Bernanke, président de la Réserve fédérale américaine et économiste historien de la Grande Dépression, ils se sont rappelés les idées de John Maynard Keynes et ont assoupli la politique monétaire et budgétaire afin d'éviter le pire. 
Le resserrement monétaire n'a pas été la seule erreur politique majeure des années 1930 ; le retour au protectionnisme l'a également été, symbolisé par les augmentations tarifaires de Smoot-Hawley au début de cette décennie. Les historiens continuent de débattre de la centralité de la loi Smoot-Hawley elle-même, mais la guerre tarifaire qui suivit a endommagé de façon certaine la croissance commerciale et économique, empirant une situation déjà mauvaise. 
Aujourd'hui, les hommes d'Etat se plaisent à affirmer qu'eux aussi ont résisté à l'erreur du protectionnisme, mais cela est-il vrai ? Certes, je ne m'attends pas à ce qu'une guerre tarifaire éclate à court terme, mais plusieurs indicateurs commerciaux prévoient un certain nombre de troubles. 
Les pourparlers du cycle de Doha en matière de libre-échange international ont été abandonnés, et l'Organisation mondiale du commerce dépérit désormais au bord du lac de Genève, dans la plus grande incertitude quant à son avenir. Il aurait certes été peu probable que Doha accomplisse beaucoup plus dans les circonstances actuelles, mais l'absence de toute poursuite du dialogue sur le commerce mondial – qui aurait au moins pu constituer une soupape de sécurité bien utile – ajoute un niveau de risque supplémentaire. 
Dans le domaine financier, on note de nombreux signes d'un renouveau des approches nationalistes concernant la réglementation et la politique monétaire. La crise a malmené le Consensus de Washington, dont l'hypothèse consistait à affirmer que le monde s'orientait progressivement vers la libre circulation des capitaux et des taux de change déterminés par le marché. 
Le Fonds monétaire international lui-même, longtemps incarnation du Consensus de Washington, a reconnu que « les contrôles de capitaux constitu[ai]ent dans certaines circonstances une pièce légitime de la boîte à outils de gestion des flux de capitaux.» Les membres du Congrès américain considèrent les Chinois comme des manipulateurs de monnaie par excellence, mais les Suisses ont mis en place un plafond ferme sur la valeur du franc. 
Ces premiers signes de démondialisation des marchés financiers ont leurs équivalents dans le secteur de la banque de commerce, certains des plus grands établissements mondiaux réduisant leurs dépenses rapidement. Citibank et HSBC sont allées plus loin que la plupart d'entre eux dans le développement d'une présence mondiale ; difficile en effet de prendre l'avion aujourd'hui sans se voir rappelée la qualité de « world's local bank » de cette dernière. 
Cet impact est particulièrement vif dans le domaine de la finance de marché, qui voit les banques européennes occuper une place considérable en Asie. Elles se retirent aujourd'hui rapidement de ce marché, créant ainsi un écart inquiétant que les banques asiatiques s'efforcent de combler. 
Mais ce n'est pas tout. Tandis qu'elles continuent de lutter pour lever de nouveaux capitaux, les banques et les sociétés d'assurance européennes pourraient bien être contraintes de vendre des actifs étrangers. 
Si tout ceci n'était que la manifestation d'une nouvelle orientation plus serrée en matière de stratégies viables à long terme, on pourrait alors parler d'événements bénins. Mais plusieurs signes révèlent que ce processus est conduit par un changement de réglementation, et dans certains cas par un protectionnisme réglementaire. 
Les régulateurs et les prêteurs de dernier recours « domestiques » sont de plus en plus préoccupés par leur exposition potentielle à des pertes dans les activités bancaires à l'étranger. Comme l'a intelligemment observé Mervyn King, gouverneur de la Banque d'Angleterre, « les banques sont mondiales à l'échelle de leur vie, mais nationales lorsqu'il s'agit de leur mort. » 
Les hôtes régulateurs sont de plus en plus nerveux au sujet des banques qui opèrent dans leurs juridictions à travers les branches de leur société mère, sans capital local ni conseil d'administration local. C'est pourquoi ils insistent sur une filialisation. 
Sur le marché unique des services financiers, les banques sont autorisées à recevoir des dépôts n'importe où, sans besoin d'approbation locale, si elles sont autorisées à le faire dans un pays européen. Pourtant, lorsque les banques islandaises se sont effondrées, les autorités britanniques et néerlandaises ont dû renflouer les déposants locaux. 
Conscients des risques que comporterait le fait de permettre une accélération de la démondialisation, les régulateurs cherchent de meilleurs moyens de gérer la faillite des grandes banques mondiales. Si les banques pouvaient être dissoutes facilement quand les choses tournent mal, et les pertes équitablement réparties, les régulateurs pourraient plus facilement leur permettre de continuer à opérer efficacement autour du monde. 
Une réponse prudente serait qu'il est trop tôt pour le dire. Peut-être commençons-nous à observer les prémices d'un changement de relève, et que HSBC et Citibank seront remplacées dans leur position d'acteurs mondiaux par ICBC en Chine, Itau Unibanco au Brésil, ou encore Sberbank en Russie. 
Il se peut cependant que nous assistions au renouveau d'une doctrine keynésienne moins favorable : « Les idées, la connaissance, la science [...] doivent par nature être internationaux. 

L'austérité, une catastrophe pour la Grande-Bretagne 
LONDRES – Niall Ferguson, un historien spécialisé en économie, me rappelle un autre historien, feu A.J.P. Taylor, originaire d'Oxford. Ce dernier disait qu'il essayait de dire la vérité dans ses écrits, mais il était prêt à jouer avec les faits pour la bonne cause. 
Partisan d'un néo-conservatisme à l'américaine, il a horreur de Keynes et des keynésiens. Après la récente élection au Royaume-Uni, il a pris une fois encore la défense de l'austérité en écrivant dans le Financial Times que "les travaillistes devraient faire porter la responsabilité de leur défaite sur Keynes". 
Son attitude ressemble à celle d'un policier violent qui justifierait son comportement en disant que la victime est encore en vie. Pour défendre la politique du Chancelier de l'Echiquier, George Osborne, il souligne que la croissance de l'économie britannique a été de 2,6% l'année dernière (le meilleur résultat des pays du G7), sans mentionner les dégâts que cette politique a infligé au redémarrage de l'économie. 
Mais il a désaccord quant à l'étendue de ces dégâts Le Bureau de la responsabilité budgétaire (une agence indépendante créée par Osborne pour évaluer la politique macroéconomique du gouvernement) a conclu récemment que l'austérité s'est traduite par une baisse de 2% de la croissance du PIB entre 2010 et 2012, soit un coût cumulé de 5% du PIB depuis 2010. Selon Simon Wren-Lewis de l'université d'Oxford, son coût s'élèverait à 15% du PIB et d'après une récente enquête du Centre pour la macroéconomie, deux tiers des économistes britanniques estiment que l'austérité a nui à l'économie britannique. 
Dans son numéro d'octobre 2012 de Perspectives de l'économie mondiale, le FMI reconnaît que les multiplicateurs budgétaires ont été sous-estimés. Autrement dit les prévisionnistes ont sous-estimé le volume des capacités inutilisées, et de ce fait l'étendue de l'expansion budgétaire nécessaire pour accroître la production. 
Etait-ce une erreur de bonne foi ou bien les prévisionnistes étaient-ils prisonniers de modèles économiques reposant sur le plein emploi, auquel cas le seul résultat de l'expansion budgétaire est l'inflation ? Ils auraient dû en tirer la leçon et Ferguson aussi. 
C'est ainsi qu'il compare la croissance de 2,6% en 2014 avec la contraction de 4,3% en 2009 qu'il présente comme la dernière année entière de gouvernement travailliste - comme si sa politique était à l'origine de l'effondrement de la croissance. De la même manière, il écrit qu'à "aucun moment après mai 2010 la confiance n'est redescendue aussi bas qu'elle ne l'a été au cours des deux dernières années catastrophiques du gouvernement de Gordon Brown" - comme si c'était ce dernier qui était à l'origine de la chute de la confiance des entreprises. 
D'autant que pendant leur campagne, les travaillistes ont tout fait pour prendre de la distance à l'égard de toute forme de déformation de la pensée keynésienne. Qualifiant de désastreuse leur politique avant et pendant la crise financière, peut-être Ferguson veut-il dire que l'association passée des travaillistes avec les théories de Keynes les condamne à tout jamais. 
Leur politique monétaire était conçue pour atteindre une inflation de 2% et leur politique budgétaire pour rééquilibrer le budget au cours du cycle des affaires - un programme macroéconomique classique avant que la récession ne frappe. Le plus grand reproche qu'on peut leur adresser est d'avoir cru à l'autorégulation des marchés financiers - une idée rejetée par Keynes. 
Ce dernier n'est pas responsable de la défaite des travaillistes, elle est due en grande partie à l'Ecosse ; il ne leur est resté qu'un siège après la victoire écrasante du parti national écossais (SNP). On peut trouver plusieurs explications à cette victoire, mais le SNP est lui aussi opposé à l'austérité. 
Le déficit, a-t-elle déclaré à juste titre, est le "symptôme de difficultés économiques, pas simplement leur cause". Le manifeste du SNP promettait au moins 140 milliards de livres (195 milliards d'euros) d'investissements supplémentaires dans tout le Royaume-Uni en faveur de la formation professionnelle et des infrastructures. 
Le SNP a réussi un si beau score avec un programme "keynésien" d'expansion budgétaire, mais les travaillistes auraient sans doute mieux fait s'ils avaient défendu plus vigoureusement leur propre bilan et s'étaient montrés plus agressifs à l'égard de la politique d'austérité d'Osborne. C'est ce que disent aujourd'hui des dirigeants travaillistes tels qu'Alistair Darling, le chancelier de l'Echiquier de Gordon Brown. 
Ce que les conservateurs ont réussi, et brillamment réussi, a été de persuader le peuple anglais qu'ils étaient les seuls capables de "réparer le désordre créé par les travaillistes" et que sans l'austérité, la Grande-Bretagne "aurait suivi le même chemin que la Grèce" - exactement le point de vue de Ferguson. 
On pourrait s'en tenir au résultat des urnes, mais ce serait une erreur de croire que le discours des conservateurs est la fin de l'histoire. C'est avant tout un discours de propagande, sans grand support théorique, mais avec des effets dévastateurs. 
Cela aurait été sans grande importance s'il y avait eu un changement de gouvernement. Mais Osborne est de retour comme chancelier et il promet encore davantage de coupes budgétaires pour les 5 prochaines années. 

L'éclipse de la raison britannique 
Le monde entier a naturellement supposé que n'importe quel processus de désintégration de l'UE commencerait principalement par les pays du Sud de l'Europe touchés par la crise (et en tout premier lieu par la Grèce). Mais comme l'a bien prouvé le Premier Ministre britannique David Cameron, la chaîne européenne va probablement se briser non pas à son maillon le plus faible, mais à son maillon le plus irrationnel. 
Le Royaume-Uni, patrie du pragmatisme et du réalisme, un pays aux principes imperturbables et à l'adaptabilité inégalée, qui a stoïquement abandonné son empire pour défendre avec succès la liberté de l'Europe contre l'Allemagne nazie, s'est à présent égaré. Plus précisément, il s'est laissé égarer par le fantasme idéologique du Parti Conservateur selon lequel certaines puissances de l'UE peuvent et doivent retourner à la souveraineté britannique. 
Les intérêts nationaux du Royaume-Uni n'ont pas changé et aucun des changements fondamentaux au sein de l'UE ne porte atteinte à ces intérêts. Ce qui a changé, c'est la politique intérieure de la Grande-Bretagne : un Premier Ministre trop faible pour diriger près de 100 parlementaires anti-Européens (la « High Tea Party ») à la Chambre des Communes, et des Conservateurs soucieux de promouvoir le Parti pour l'indépendance du Royaume-Uni, ce qui pourrait coûter assez de votes à droite aux conservateurs Tories pour donner un avantage électoral au parti Travailliste. 
Cameron affirme qu'il ne veut pas que le Royaume-Uni quitte l'UE. Mais sa stratégie de « renégociation » de l'adhésion à l'UE, suivie d'un référendum britannique sur le nouvel accord, est le produit de deux illusions : d'abord, qu'il peut s'assurer des résultats positifs, et, ensuite que l'UE est capable et désireuse de lui accorder les concessions qu'il espère. 
En fait, il y a de bonnes raisons de croire qu'une telle démarche peut suivre sa propre dynamique, pour finalement aboutir à une sortie involontaire britannique de l'UE. Ce serait un grave revers pour l'Union européenne : pour les Britanniques, une telle bévue devant l'Histoire serait un véritable désastre. 
En quittant l'UE, le Royaume-Uni porterait gravement atteinte à ses intérêts économiques, et perdrait à la fois le marché unique et le rôle de Londres comme centre financier. Une sortie nuirait également aux intérêts géopolitiques de la Grande-Bretagne, à la fois en Europe (où, ironie du sort, elle favorise l'élargissement de l'UE) et dans le monde entier, par son prestige mondial et sa relation privilégiée avec les États-Unis (qui ont clairement donné leur préférence à un Royaume-Uni européen). 
Malheureusement les antécédents de Cameron en politique européenne n'inspirent pas confiance en sa capacité de mener vers un résultat différent. Quand en 2009, il a ordonné aux membres conservateurs du Parlement Européen de se retirer du Parti populaire européen, le groupe européen des forces politiques de centre-droit, il a simplement privé les Tories (à présent classés parmi les sectaires et les obscurantistes) de toute influence au Parlement Européen. 
Mais tandis que Cameron devrait déduire de sa triste expérience ce qui se profile, il semble qu'il ait abandonné toute considération rationnelle. En effet, la conviction que l'Union Européenne doit renégocier les conditions d'adhésion de la Grande-Bretagne (ce qui suppose, en outre, que l'Allemagne ne s'y opposera pas) confine à la pensée magique. 
Avec tout le respect dû au Royaume-Uni, le démantèlement de l'Union Européenne, en gage de son adhésion renouvelée, est une idée absurde. Cameron devrait reconnaître que sa stratégie ne peut être permise (même s'il craint que quelques corrections de pure façade au Traité ne l'aident pas dans sa politique nationale). 
En attendant, les Tories risquent de se fourvoyer sur un problème crucial (la réforme des relations entre les membres de l'UE et les membres de l'UE hors zone euro) s'ils essaient de l'utiliser comme un argument pour renégocier les différents traités européens. La Grande-Bretagne sait que la survie de l'euro exige une intégration politique beaucoup plus étroite, et aussi que le rôle de Londres comme centre financier (aussi important pour le Royaume-Uni que l'industrie nucléaire l'est pour la France et que l'industrie automobile pour l'Allemagne) serait considérablement mis à mal si l'euro échoue. 
Bien que personne ne s'attende à ce que les Britanniques rejoignent rapidement l'euro, les dirigeants politiques au sein de l'Union Européenne exigent de la perspicacité pour tenir compte de l'intérêt crucial de son propre pays et de celui des autres États membres sans se livrer à des menaces. Ceci nécessite cependant une compréhension adéquate de ces intérêts et une volonté de coopérer sur la base d'une confiance mutuelle, qui doit être assurée au sein de la famille européenne. 
Les discours, en particulier quand ils sont prononcés par des dirigeants de grandes nations, peuvent être utiles, non pertinents, voire dangereux. Le discours de Cameron sur l'Europe, prévu de longue date, a été reporté à maintes reprises. 
Il peut encore le faire, avant qu'il ne soit trop tard. Le meilleur point de départ consisterait à relire le discours célèbre prononcé par Winston Churchill à Zurich en 1946. 

Un Royaume-Uni fragile 
À moins d'une semaine des élections législatives britanniques du 7 mai, la réponse est à la fois évidente et surprenante. Autrefois havre de stabilité politique et économique dans la tourmente de la crise de l'euro, le Royaume-Uni est sur le point de devenir le membre de plus politiquement imprévisible de l'Union européenne. 
En effet la continuité, comme résultat de ces élections, semble quasiment exclue à coup sûr. À moins que les sondages d'opinion ne se trompent à un point sans précédent dans l'histoire britannique, les deux partis qui composent le gouvernement de coalition, les conservateurs du Premier ministre David Cameron et les libéraux-démocrates, n'ont presque aucune chance d'obtenir une majorité parlementaire conjointe. 
Une possibilité (avec une probabilité légèrement supérieure à 50% selon les sondages), est que la Grande-Bretagne, berceau du thatchérisme et porte-étendard de l'économie néolibérale de l'UE, élise prochainement un gouvernement à majorité travailliste déterminé à lever les plus fortes taxes depuis 1970. En outre, en raison des particularités propres au système électoral britannique et à la montée du nationalisme en Écosse et au pays de Galles, la survie d'un gouvernement travailliste risque de dépendre de son soutien par des partis ayant des programmes économiques encore plus radicaux et dédiés au démantèlement du Royaume-Uni. 
Il devra en outre tenter de former un gouvernement minoritaire, capable de se maintenir aussi longtemps que les autres partis seront incapables de se liguer contre lui. Ceci est possible, parce que les démocrates libéraux et le Parti nationaliste écossais peuvent trouver des avantages à laisser au pouvoir un gouvernement conservateur faible, au moins dans un premier temps. 
Cameron serait plus vulnérable que tout autre dirigeant de l'histoire britannique d'après-guerre au chantage par les dissidents et les extrémistes de son propre parti, qui considèrent comme leur mission historique ce projet de faire sortir la Grande-Bretagne de l'UE. Et un gouvernement minoritaire serait incapable d'adopter toute loi controversée à laquelle les nationalistes écossais seraient opposés. 
Cet arrangement a toujours présupposé des gouvernements forts, dotés de mandats clairs. Une telle constitution convient si mal à des gouvernements par des coalitions et des minorités, que certains juristes se demandent si la Reine doit faire un discours au Parlement, au nom de « son » nouveau gouvernement, s'il risquait d'être renversé au bout de quelques semaines ou de quelques mois. 
Et pourtant, bien que les pronostics électoraux tiennent un gouvernement centriste stable pour quasi impossible (dans le sens où il doit être capable de maintenir les mesures actuelles de la Grande-Bretagne sur le plan fiscal, sur celui de la gestion économique et de l'Europe), la continuité est le résultat auquel s'attendent la plupart des dirigeants et des hommes d'affaires internationaux. 
Bien que la livre ait baissé d'environ 10% depuis son pic à 1,70 dollar en septembre dernier, la faiblesse de la livre sterling n'a fait que traduire la force du dollar. Durant la même période, la livre sterling a augmenté de près de 10% par rapport à l'euro, alors que les prix des actions britanniques ont battu tous les records et que les obligations d'État ont généré de meilleurs rendements en Grande-Bretagne qu'aux États-Unis, qu'en Allemagne ou qu'au Japon. 
Qu'est-ce qui explique cette apparente indifférence (perceptible aussi chez les politiciens européens), face aux risques politiques qui se profilent en Grande-Bretagne ? 
De nombreux observateurs internationaux estiment que la politique de la Grande-Bretagne n'a plus vraiment d'importance, parce que l'économie est fondamentalement saine et qu'elle montre les signes d'une croissance assez saine. Mais cet argument est dangereusement complaisant. 
Mais ces indicateurs favorables cachent une source de risque énorme : l'un des plus forts déficits extérieurs au monde, financé l'année dernière par des apports de capitaux étrangers à hauteur de 160 milliards de dollars. 
Tant que la Grande-Bretagne était un havre de stabilité et de mesures fiscales favorables aux investisseurs étrangers, il n'avait aucun problème pour attirer les flux de capitaux. Mais les changements imminents dans la politique de la Grande-Bretagne et dans ses relations avec l'UE risquent d'attirer l'attention sur l'extrême dépendance de l'économie vis-à-vis des financements étrangers. 
Mais les investisseurs internationaux pourraient tout aussi bien être rebutés par la faiblesse d'un gouvernement conservateur dominé par l'aile europhobe du parti. Dans les deux cas, la croissance du PIB est susceptible de diminuer la confiance des entreprises, de ralentir la consommation et de mettre à mal les prix du logement, soit par de nouvelles taxes sous un gouvernement travailliste, soit par des incertitudes au sujet de l'adhésion à l'UE sous un gouvernement conservateur. 
Une autre raison pour laquelle les observateurs internationaux ignorent peut-être des risques aussi évidents, c'est qu'ils sont en ce moment préoccupés par des événements plus dramatiques en Grèce et en Ukraine. Les politiciens, les analystes financiers et les politologues disposent d'un temps et d'une attention limitée. 
Là encore, de nombreux analystes apparemment perspicaces sont peut-être tout simplement dans un état de déni psychologique. Les sondages sur les entreprises et sur l'opinion financière en Grande-Bretagne accordent des majorités claires à ces groupes qui s'attendent à un élan soudain vers les conservateurs dans les derniers jours de la campagne électorale, qui pourraient mettre en place un gouvernement de coalition stable et de la continuité dans le contexte économico-politique. 
En fait, l'opinion publique britannique est restée étrangement stable, non seulement pendant la campagne électorale officielle, mais au cours des 12 derniers mois. Il n'y a tout simplement pas de fondement rationnel pour s'attendre à ce que les conservateurs ou les travaillistes remportent la victoire décisive nécessaire pour former un gouvernement stable. 
Les prochaines élections vont donc marquer le début (plutôt que la fin) d'une période d'incertitude pour la politique britannique, pour l'économie et la finance. 

La traversée du désert de la Grande-Bretagne 
LONDRES – Une fois de plus, l’Europe est divisée entre l’Est et l’Ouest – mais cette fois-ci, la ligne de démarcation traverse l’Union européenne. Les membres de l’Est, principalement la Pologne et les États baltes, s’accrochent fermement à l’UE face à une Russie agressive. 
Il n’est pas difficile d’imaginer l’Europe après le retrait de la Grande-Bretagne : un axe franco-allemand aux commandes, la Russie en position de force, les Etats-Unis court-circuitant une Grande-Bretagne affaiblie, l’Écosse pro-européenne menaçant à nouveau de quitter le Royaume-Uni et l’Angleterre se repliant sur elle-même avec les eurosceptiques persuadés que la Grande-Bretagne s’en tire toujours mieux quand elle fait cavalier seul. 
Et compte tenu des effets de l’euroscepticisme jusqu’à présent, nul besoin d’être devin pour prédire les répercussions d’une sortie du Royaume-Uni de l’UE. Comme l’a dit l’ancien président de la Commission européenne José Manuel Barroso en décembre dernier : « Pendant toutes mes années de présence au Conseil européen, je n’ai jamais vu… un grand pays aussi isolé que la Grande-Bretagne ». 
En effet, le Royaume-Uni est aujourd’hui un acteur secondaire dans le processus de décision relatif à la stratégie de croissance européenne ; il est marginalisé dans les débats sur les échanges commerciaux, des débats qu’il menait autrefois ; et il ne joue pour ainsi dire aucun rôle dans l’avenir de la Grèce, malgré son importance en tant que créancier. Et alors que le Royaume-Uni était signataire du Mémorandum de Budapest de 1994 garantissant l’indépendance de l’Ukraine, seules la France et l’Allemagne négocient sérieusement. 
Dean Acheson, le secrétaire d’État américain architecte de l’Otan et du Plan Marshall, nota dans une remarque devenue célèbre que la Grande-Bretagne avait perdu un empire au XXe siècle et qu’elle n’avait jamais retrouvé un nouveau rôle international. Au XXIe siècle, la Grande-Bretagne risque de perdre l’Europe et se retrouver à nouveau sans rôle à jouer dans le monde. 
Le prix d’une sortie de l’UE serait énorme et mettrait en péril quelques trois millions d ‘emplois, 25.000 entreprises, des exportations annuelles à hauteur de 283 milliards d’euros et des investissements étrangers représentant plus de 636 milliards d’euros. Également menacé serait le rôle unique que joue Londres comme plate-forme financière pour l’ensemble du continent – la City accueille 250 banques mondiales, employant quelques 160.000 salariés et représente 80 pour cent des fonds spéculatifs, 78 pour cent des opérations de change, 74 pour cent des produits dérivés et 57 pour cent des fonds de capital-investissement de l’Europe. 
L’argument des eurosceptiques selon lequel les réglementations de l’UE entravent le commerce britannique non européen ne repose sur aucun fondement ; au contraire, une sortie de l’UE signifie que le Royaume-Uni devrait renoncer à de substantielles possibilités de commerce et d’investissement extra-européennes. Et leur idée qu’une Grande-Bretagne qui ne ferait plus partie de l’Union pourrait sans peine profiter des avantages de l’UE tout en esquivant les responsabilités qui découlent de l’adhésion n’est simplement pas crédible. 
Les Norvégiens doivent payer 2 milliards d’euros par an pour avoir accès aux marchés européens. La Suisse, comme la Norvège, n’a pas grand-chose à dire dans le processus décisionnaire de la Commission européenne concernant le commerce et l’investissement. 
De même, la Grande-Bretagne, qui à son heure de gloire représentait près de 20 pour cent de l’activité économique mondiale, contre bientôt 2,5 pour cent seulement – est bien plus en position de force en étant membre de l’UE. L’adhésion à l’Union renforce la compétitivité de la Grande-Bretagne en lui permettant de négocier les accords les plus favorables en matière de commerce, de règles fiscales, de brevets, de blanchiment d’argent, de corruption et de sécurité avec la Chine, l’Inde et le reste du monde. 
Mais les seuls arguments économiques ne suffiront sans doute pas à convaincre une Grande-Bretagne coincée, selon les termes de feu Hugo Young, un journaliste et éditorialiste politique, entre un passé qu’elle ne peut pas oublier et un avenir qu’elle ne peut éviter. Selon ce point de vue, l’ambivalence britannique envers l’Europe pourrait refléter son incapacité persistante à oublier l’époque de sa grandeur impériale. 
Il n’en reste pas moins que l’insécurité économique, liée au rythme rapide et parfois destructeur de la mondialisation de l’économie, sous-tend en grande partie la nostalgie de l’opinion pour l’époque de la souveraineté du Royaume-Uni. Des millions de Britanniques appellent de leurs vœux quelqu’un ou quelque chose qui les protégeraient des supposés éléments étrangers qui menacent leur moyens de subsistance. 
Cette peur a trouvé à s’exprimer par la voix du parti pour l’indépendance du Royaume-Uni (UKIP), en pleine progression dans les sondages, et qui a réussi à convertir le mécontentement économique en une guerre culturelle qui voudrait que les étrangers et les immigrés – et en fait, l’Europe dans son ensemble – soient les ennemis. La Grande-Bretagne, disent les dirigeants et les partisans de l’UKIP, n’est plus la Grande-Bretagne qu’elle était. 
Si les statistiques peuvent servir à défendre la cause de l’adhésion à l’UE, elles ne convaincront pas ceux qui craignent que la Grande-Bretagne soit en train de devenir un pays aux mains des étrangers. Il ne suffira pas non plus de rappeler les avantages historiques de son engagement et le rôle de premier plan qu’elle a joué au cours des siècles pour s’assurer qu’aucun pays ne devienne le seul maître de l’Europe. 
Je voudrais dire ceci : la Grande-Bretagne donne le meilleur d’elle-même lorsqu’elle se perçoit comme ayant un rôle de dirigeant en Europe. 
La Grande-Bretagne qui a toujours été le champion de la liberté, de la tolérance et de la responsabilité sociale doit à nouveau être prête à prendre la tête d’un mouvement progressiste, à être le fer de lance de la lutte contre le changement climatique, à résister au protectionnisme et encourager une croissance durable. Elle doit être au premier rang de la mobilisation de l’Europe pour faire en sorte que l’économie mondiale serve les intérêts des citoyens, en les protégeant de l’injustice et de l’inégalité. 
D’après mon expérience, la Grande-Bretagne se surpasse lorsqu’elle cherche à rassembler, à définir l’ordre du jour, à promouvoir ses valeurs et le changement. C’est à cette conjonction que la Grande-Bretagne peut canaliser son passé mémorable tout en acceptant son avenir incontournable. 

L’abandon culturel anglais 
Il semble pourtant que le pays ne considère nullement les concessions accordées à la Chine à des fins de profit commercial comme moralement inacceptables. Pourquoi, sinon, Liu Binjie, chef de la censure en Chine, et responsable de l’étouffement des idées de l’écrivain prix Nobel et militant des Droits de l’Homme Liu Xiaobo, aurait-il été invité à réunir à Londres une délégation de 21 écrivains accrédités, ainsi qu’une dizaine de sous-fifres ministériels, afin d’y célébrer la littérature chinoise à la Foire du livre de Londres& ? 
Mais le monde ne saurait-il en apprendre davantage sur la Chine qu’en se contentant d’ouvrages autorisés par le Parti communiste chinois& ? Après tout, Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera, et Václav Havel n’ont-ils pas autant éclairé le monde sur les sociétés répressives dans lesquelles ils vivaient que les travaux présentés par les éditeurs officiels du bloc soviétique& ? 
L’excuse du Conseil n’est rien de plus qu’un écran de fumée, un fléchissement devant le totalitarisme chinois, et une insulte pour les écrivains chinois emprisonnés, entravés, ou forcés à l’exil simplement pour avoir écrit ce que leur dictait leur conscience. 
Au moment même de la remise de cette récompense à Oslo, plusieurs officiers de police se livraient à un passage à tabac sur la personne de Yu, lui faisant savoir qu’ils allaient le «& battre jusqu’à ce que mort s’en suive pour venger l’affront fait au gouvernement.& »& & & & & & La Chine suscite actuellement l’exil littéraire dans une mesure bien supérieure à celle jamais atteinte par l’Union soviétique. 
Aucune institution gouvernementale n’aurait sollicité le chef de la censure soviétique en tant qu’invité d’honneur à un événement célébrant la littérature russe. Alors pourquoi un tel deux poids, deux mesures& ? 
Une légère concession dans le domaine littéraire apparaît ainsi comme un faible prix à payer.& & Aujourd’hui, la terreur politique grandissante emporte un effet paralysant sur la société chinoise. 
Plus de 100 écrivains ont été jetés en prison pour avoir publié des essais politiques sur Internet, et les membres de leur famille placés sous surveillance, voire, comme l’épouse de Liu Xiaobo, assignés à résidence. & L’an dernier, l’écrivain Zhu Yufu publiait un poème sur Internet, dans lequel il proclamait « Peuple de Chine, le temps est venu& ! / la place publique vous appartient / vos jambes aussi / il est temps de mettre un pied devant l’autre et de gagner cette place afin de faire un choix.& » Pour ces écrits, il a été écroué pour «& incitation à la subversion du pouvoir de l’État,& » et condamné à une peine de sept années d’emprisonnement. & & 
Dans les sociétés répressives, la littérature de qualité est par définition subversive. Dans des mots simples, Zhu aspirait à réveiller un peuple, or, pour les dictateurs chinois, nul mot n’est plus subversif ou plus terrifiant que celui de «& choix& ».& 
La Chine fait parvenir 10& 000 titres à la Foire du livre de Londres. Un tel «& choix& » peut sembler considérable, mais il serait sage de miser sur le fait qu’aucun de ces ouvrages ne soulève objectivement la question des tabous politiques de la Chine et de son histoire récente. 
Un événement véritablement divers devrait également rassembler un certain nombre d’écrivains totalement contraints au silence par la Chine, tels que Wang Lixiong, Tan Hecheng, Mo Jiangang, et Yang Jisheng. Les travaux de ces écrivains interdits sont riches de détails saisissants sur la vie chinoise contemporaine. 
La force littéraire qu’ils renferment découle du courage dont font preuve leurs écrivains de soulever des questions gênantes et de rédiger avec la plus grande honnêteté. La décision du Conseil britannique de les passer à la trappe, de même que d’ignorer des écrivains en exil et interdits de retour en Chine, tels que moi-même, fait de ce qui aurait dû être un événement culturel une vulgaire transaction politico-commerciale sans aucun principe.& & & & & & & 
La Grande-Bretagne n’a pas seulement enfanté une très grande littérature, elle porte également en son sein une tradition de défense de la liberté d’expression, et de refuge pour les écrivains persécutés. 
Or c’est aujourd’hui à l’infâme chef de la censure du Parti communiste chinois, et artisan de l’exode littéraire chinois – ainsi qu’aux avides de l’or chinois – que revient le tâche de corrompre un pays à la tradition humaniste centenaire. & L’abandon culturel anglais 
L’abandon culturel anglais L’abandon culturel anglais 

Droits de l’homme en Angleterre : la révolution manquée 
LONDRES – Le nouveau gouvernement de coalition britannique fait la une des journaux avec son plan d’austérité et de restrictions budgétaires. Pourtant, le cabinet de David Cameron rompt avec ses prédécesseurs dans un autre domaine clé : celui des droits de l’homme. 
Tandis que certains reprochent au Human Rights Act son incapacité à prévenir des mesures anti-terroristes « illibérales », d’autres critiquent le fait qu’il entrave toute politique contreterroriste. En effet, beaucoup ridiculisent la notion même des droits de la personne, qui est vue comme donnant lieu à des concessions « ahurissantes » en faveur des délinquants et des terroristes. 
Le concept des droits universels de la personne est littéralement étranger – inscrit dans les principes schématiques de la Convention de sauvegarde des droits de l’homme et des libertés fondamentales (ou Convention européenne des droits de l’homme), dont la cour siège à Strasbourg. Jusqu’à il y a peu, toute personne qui souhaitait assigner en justice le gouvernement britannique pour atteinte aux droits de l’homme devait aller en France. 
En fanfare teintée d’idéalisme – reflétée dans le slogan « Rights Brought Home » [Rapatrions nos droits] – le Human Rights Act est entré en vigueur en l’an 2000. Mais le libéralisme vertueux de l’élite de l’époque n’avait pas tort non plus : si le gouvernement avait du linge sale, il se devait de le laver dans les cours britanniques plutôt que devant un éventail de juges internationaux. 
Qui plus est, le grand public n’aime pas cette loi et ne l’a jamais vraiment adoptée. Tout comme Cherie Booth, avocate spécialiste des droits de l’homme et épouse de Tony Blair, l’a déploré « la majorité de la population ne se sent pas concernée par les droits de l’homme ». 
Ainsi, « Ne répare rien qui ne soit pas cassé » (ou les actes en disent bien plus que les paroles) serait une leçon à retenir. 
Comparées aux abus commis envers les droits de l’homme qui accablent l’humanité, les plaintes traitées par les cours britanniques ne sont que broutilles. La question de la recherche d’une école appropriée à un certain type d’enfant ou de l’attribution d’un logement social à un certain type de personne en difficulté touche certes beaucoup de monde (et provoque diverses réponses). 
En effet, la crainte d’être assignés en justice contraint les fournisseurs de services publics à redoubler de prudence et à se tenir sur la défensive. En conséquence, la presse populaire crie à tout va que nous traversons une ère coûteuse et bureaucratique et vivons dans une « culture des droits de l’homme » incompétente – accusation très connotée du point de vue politique. 
Comble du comble, d’aucuns estiment que les droits de l’homme ne sont pas du tout efficaces là où ils sont le plus nécessaires. Bon nombre de députés en faveur de l’intégration de la Convention européenne des droits de l’homme à la loi britannique en sont venus à considérer la reconnaissance des droits de l’homme comme un sérieux obstacle lorsqu’ils ont été confrontés à des cas de terrorisme du style d’Al Qaeda. 
A l���origine, Blair a essayé d’imposer la possibilité d’enfermer une personne jusqu’à 90 jours sans chef d’accusation. Le Parlement a finalement opté pour 28 jours – ce qui correspond toujours à la période de détention la plus longue dans le monde occidental. 
Autant pour l’article 6 de la Convention européenne, qui stipule que toute personne inculpée pour crime a le droit « d’être informée dans le plus court délai » de la nature de son accusation. Autant pour la Grande Charte, qui stipule qu’« aucun homme libre ne sera saisi, ni emprisonné […] sans un jugement légal de ses pairs, conforme aux lois du pays. » 
En réalité, toute loi supposée incarner les droits de l’humain est entièrement tributaire d’un système politique contrôlé par le parlement. Il est donc inévitable que le Human Rights Act s’efface devant une loi plus récente. 
Qui plus est, lorsqu’il est aujourd’hui question des droits de l’homme et de cette cause, le Human Rights Act est ignoré. En mai dernier, dans son premier grand discours politique, le vice-Premier ministre Nick Clegg a annoncé le nettoyage de l’état « Big Brother » instauré par Blair : fini les cartes d’identité ou le registre d’identité nationale, bonjour les restrictions sur la conservation de l’ADN, une réglementation plus ferme des circuits électroniques de vidéosurveillance qui ont fait des Anglais les habitants les plus surveillés au monde, etc. Tout ça sans parler une seule fois de « droits de l’homme » – absence qui montre combien ce sujet est épineux dans le paysage politique britannique actuel ; approbation tacite que lorsque les enjeux sont grands, il est impossible de compter sur le Human Rights Act. 
Aller de l’avant reviendrait à aller plus loin que Blair en réservant certains principes et en créant une sorte de cour constitutionnelle pour les défendre. Mais le prix à payer pour certaines règles si rigides serait élevé, et leur efficacité – ainsi que les aléas du dossier des droits de l’homme aux Etats-Unis nous le montrent – ne sera pas toujours aussi infaillible qu’on ne l’imaginerait. 
Au lieu d’introduire davantage de règles, perçues comme avariées et inutiles par l’imaginaire collectif, l’Angleterre pourrait, après tout, faire confiance à sa constitution qui fera montre d’efficacité à chaque fois qu’il est nécessaire de sauvegarder les libertés et l’équité. Pour le meilleur et pour le pire, un sentiment démocratique triomphera et le dossier anglais des droits de l’homme, même imparfait, restera solide. 

Le recul de la liberté d’expression en Grande-Bretagne 
NEW YORK – L’épreuve vécue par David Miranda – le compagnon du journaliste du Guardian Glenn Greenwald, arrêté à l’aéroport de Heathrow de Londres, interrogé pendant neuf heures et contraint de remettre son matériel informatique (qui aurait contenu des documents transmis à Greenwald par l’ancien consultant de l’agence américain de sécurité NSA, Edward Snowden) – est une manifestation frappante de la dégradation de l’environnement dans lequel opère la presse. Tout aussi stupéfiantes sont les menaces de poursuites judiciaires proférées par les autorités à l’encontre du rédacteur en chef du Guardian, Alan Rusbridger, et l’obligation faite au journal de détruire des documents confidentiels. 
En qualité de chef de gouvernement responsable de ces actions, le Premier ministre britannique David Cameron a trahi le plus noble héritage culturel du pays. En fait, la Grande-Bretagne a pour ainsi dire inventé et transmis au reste du monde l’idée de la liberté d’expression. 
Confronté à une ferveur révolutionnaire anti-monarchiste, le Parlement – comme devrait s’en souvenir Cameron – a voté une loi sur la presse, le Licensing Order de 1643, qui imposait une censure préalable à la publication. Cette loi provoqua une levée de boucliers des libraires et des éditeurs et l’année suivante, John Milton publiait Aeropagitica, un manifeste fondateur de la philosophie moderne sur la liberté d’expression. 
Malgré l’afflux de propagande jacobine émanant de la France révolutionnaire, les députés britanniques restèrent convaincus du bien-fondé de la liberté d’expression et estimèrent que soumettre les idées à un libre débat servait au mieux les intérêts du pays. En 1823 et 1856, des tentatives pour faire passer des lois limitant la liberté d’expression furent conspuées par des membres du Parlement au moyen d’objections toutes modernes : toute restriction de la liberté de la presse constituait une « pente savonneuse » parce que la sédition et le blasphème de l’un était le bon sens de l’autre. 
Les citoyens britanniques aussi s’élevèrent régulièrement contre les tentatives de censure de la presse. Et lorsque des groupes, comme la Société pour la suppression du vice, commencèrent à devenir influents et entamèrent des actions en justice contre les éditeurs et les libraires, les députés critiquèrent cette démarche comme étant peu britannique. 
Dans les années 1860 et 1870, ils furent choqués par la manière dont les journaux augmentèrent leur tirage en rendant compte des processus judiciaires liés aux divorces (et du comportement scandaleux de certains politiciens). L’élite politique tenta à de nombreuses reprises de limiter la liberté de la presse, mais le Parlement et les tribunaux finirent toujours par valider la valeur profondément britannique de liberté de parole et d’expression. 
A la suite du scandale des écoutes téléphoniques effectuées par le groupe de Rupert Murdoch, News Corporation, le Parlement a obligé la presse britannique à accepter un redoutable système d’amendes allant jusqu’à 1 million de livres (1,7 millions d’euros), pour des « erreurs » journalistiques. Le même système (récemment adopté en Australie également) a souvent été utilisé par des gouvernements moins démocratiques pour museler un journalisme dynamique et indépendant. 
Les notions de « sécurité nationale » et de « lutte contre le terrorisme » sont des prétextes pour intimider les journalistes qui font leur travail – exposer les abus du gouvernement – et qui donnent à l’État des outils encore plus efficaces pour réprimer le journalisme d’investigation. Partout dans le monde, les dictatures réduisent les journalistes au silence en accusant de trahison, de subversion ou d’espionnage ceux qui enquêteraient sur les agissements du régime. 
En fait, l’aspect le plus consternant de l’affaire Snowden a peut-être été le silence relatif des autres médias, en Grande-Bretagne et aux Etats-Unis, pendant que l’État sécuritaire était littéralement aux portes du Guardian. Nous avons au contraire un correspondant du magazine Time, Michael Grunwald, postant (et supprimant par la suite) un tweet disant qu’il attendait avec impatience le moment d’écrire un article en défense de l’attaque de drone qui éliminerait Julian Assange. 
Les autres éditeurs de journaux britanniques pensent-ils vraiment que leur silence les protégera de la « pente savonneuse » ? Si le Guardian doit faire face seul aujourd’hui, demain ce sera le Daily Telegraph ou le Financial Times qui recevront des appels menaçants de Whitehall exigeant de modifier un article ou de leur remettre les documents liés à une enquête. 
La Grande-Bretagne doit rétablir la primauté de la liberté d’expression. Elle doit abolir le nouveau système d’amendes (vivement soutenu, de manière paradoxale, par Rusbridger du Guardian et le parti travailliste, mais pas par Cameron), exempter les journalistes d’incarcération au titre de la loi sur le terrorisme et prohiber la restriction d'emblée avant publication. 
Mais beaucoup plus reste à faire. Surtout, l’avenir politique de Cameron – et de tous les politiciens britanniques – doit dépendre de leur capacité à défendre la tradition britannique de la liberté d’expression et du débat public ou de continuer à la trahir. 
Dans leur propre intérêt – et dans celui de la Grande-Bretagne – les autres médias britanniques doivent cesser de flirter avec la censure et prendre la tête de cette campagne. 

Le nouvel internationalisme britannique 
TOLÈDE, ESPAGNE – Alors que les ruines de la grande stratégie du Président George W. Bush pour le Moyen Orient sont encore chaudes, son administration a commencé, quoique avec hésitation, à privilégier l’emploi de méthodes pacifiques dans la résolution des conflits. L’accord trouvé avec la Corée du Nord, grâce auquel elle va démanteler son programme nucléaire, et la conférence d’Annapolis pour une paix israélo-palestinienne – avec la participation de la Syrie, pivot de “l’axe du mal” dans la région – sont deux exemples de cette tendance. 
Depuis 2001, l’allié le plus fidèle des États-Unis, la Grande Bretagne, a déjà emprunté cette voie en abandonnant son alliance servile avec l’administration Bush, obnubilée par la guerre et la provocation. Bien que la situation de la Grande Bretagne ne soit aujourd'hui qu'une version "allégée" de l'embarras dans lequel s'est mis l’empire américain, la politique britannique actuelle, comme la définit son nouveau Premier ministre Gordon Brown, pourrait annoncer la direction que prendra le prochain Président des États-Unis. 
L’adhésion de Tony Blair à la politique de Bush au Moyen-Orient a montré qu’un déséquilibre des pouvoirs dans une alliance entraîne toujours l’asservissement du plus faible. La Grande Bretagne s’est jointe à l’aventure irakienne des États-Unis en surestimant sa puissance militaire et diplomatique, comme l’a fait Bush. 
Comme les États-Unis, la Grande Bretagne a appris à ses dépens les limites de la force militaire pure, ainsi que les implications dévastatrices du mauvais usage de sa réputation dans le monde musulman et au-delà. Le ressentiment anti-britannique a aujourd’hui atteint une ampleur et une virulence telles dans le monde musulman que seuls les États-Unis peuvent prétendre être plus détestés. 
Ayant cessé d’être une puissance internationale indépendante, mais peu satisfaite de l’axe Londres-Washington forgé par Blair, la Grande Bretagne de Brown continue à tergiverser sur son engagement européen. En effet, Brown, pour qui les États-Unis restent “la relation bilatérale la plus importante de la Grande Bretagne”, a récemment empêché son ministre des Affaires étrangères, David Miliband, de faire un discours qu’il considérait trop pro-européen. 
Toutefois, cette incertitude, classique en période de transition, ne doit pas éclipser ce que réserve la fin de l’ère Blair-Bush en Grande Bretagne. L’unilatéralisme et les guerres préventives vont être remplacées par ce que Brown définit comme “un programme d’internationalisme opiniâtre”, fondé sur la coopération avec les agences multilatérales et les alliances – ONU, OTAN, Union européenne et Commonwealth. 
Il est attendu que la City londonienne, le British Council, Oxfam et la BBC redonnent toute leur force aux valeurs traditionnelles britanniques. Ce n’est manifestement plus la Grande Bretagne, mais la France qui, sous la direction de Nicolas Sarkozy, s’expose désormais à des attaques au sujet des installations nucléaires iraniennes. 
Mais pour que la politique de Brown puisse réussir, il lui faut promouvoir le changement social et les réformes politiques dans le monde arabe. Cela implique d’abandonner la stratégie blairiste qui consiste à opposer “l’arc de l’extrémisme” à des “modérés” putatifs qui, non seulement offrent des marchés lucratifs aux vendeurs d’armes, mais sont surtout des autocrates dont le comportement a favorisé le développement du radicalisme musulman. 
La Grande Bretagne d’après Blair est en train de devenir un pays pour lequel les guerres sans légitimité internationale ne peuvent que présager la défaite et le délabrement moral. Bien entendu, la légitimité internationale peut être un concept creux si elle n’est pas appuyée par une capacité à recourir à la force de manière efficace. 
Malheureusement, l’inspiration a besoin, elle aussi, d’une puissance militaire efficace pour devenir une véritable force de changement. En dépit des nombreux revers qu’ils ont connu ces dernières années, les États-Unis restent la seule puissance capable de conduire une stratégie mondiale consistant à alterner puissance et souplesse. 

Elections britanniques : l’impasse ? 
LONDRES – Les sondages donnent les Travaillistes légèrement en retard sur les Conservateurs et l’élection britannique du 6 mai pourrait bien produire un parlement ‘suspendu’, dans lequel aucun des deux principaux partis n’obtiendra la majorité et l’équilibre des pouvoirs sera entre les mains des Libéraux Démocrates. Selon le parti qui aura obtenu le plus de sièges, le prochain Premier ministre sera soit le Travailliste Gordon Brown, soit le Conservateur David Cameron, mais, dans un cas comme dans l’autre, avec le soutien des Libéraux Démocrates. 
Après 13 ans au pouvoir, le Labour est entré en campagne avec un énorme désavantage : l’héritage de Tony Blair. 
Blair avait décrit son successeur, le Chancelier de l’Echiquier (ministre des finances) Gordon Brown comme quelqu’un de ‘maladroit’ ; un homme plein de charme et d’humour dans le privé, mais incroyablement froid en public. Dans le tout premier débat présidentiel télévisé jamais organisé en Grande Bretagne, le jeune Nick Clegg a volé la vedette pour les Libéraux Démocrates avec toute sa fraicheur et sa franchise. 
Mes les statistiques ne sont pas aussi bonnes qu’elles auraient dû l’être. La prudence pourtant reconnue de Brown en matière budgétaire s’est évaporée dans la Grande Récession. 
Néanmoins, c’est la Grande Récession qui maintient le Labour, surtout depuis que les Conservateurs ont pris l’engagement de procéder à d’importantes coupures budgétaires dès leur accession au pouvoir. 
La plupart des gens, à l’exception des banquiers et des « experts », sont instinctivement keynésiens, même s’ils n’ont jamais entendu parlé de John Maynard Keynes. D’une certaine manière, ils comprennent ce que Keynes appelait le « paradoxe de l’économie » : si les ménages et les entreprises sont obligés de limiter les dépenses, et que le gouvernement fait de même, cela entrainera une augmentation du chômage car les dépenses des uns sont les revenus des autres ; on obtiendra au final moins de dépenses et moins de revenus pour l’ensemble. 
Même s’il n’existe pas de réel équivalent britannique de la porte à tambour américaine entre Washington et Wall Street, les Conservateurs sont largement considérés comme proches de la City de Londres et plutôt peu regardant sur les évadés fiscaux fortunés comme Lord Ashcroft et Zak Goldsmith. Même si les scandales des notes de frais des parlementaires – les parlementaires demandaient des remboursements pour des frais douteux – ont mis les deux partis dans l’embarras, la plupart des cas les plus flagrants ont concerné des parlementaires Conservateurs fortunés. 
Et alors même que le partage des richesses et des revenus est de plus en plus inégal en Grande Bretagne depuis 13 ans de gouvernement Travailliste, persiste l’idée selon laquelle un parti de gauche serait naturellement plus enclin à remédier à cette situation – ce que l’on attend moins de la part d’un parti de droite. En résumé, lorsque le pouvoir de l’argent est menacé, un parti qui symbolise l’argent aura plus du mal à convaincre. 
Les Conservateurs auraient mieux fait de les y encourager, tout en concentrant leurs attaques sur les performances économiques du gouvernement dans son ensemble – surtout l’obsession Travailliste pour la centralisation et la sur-régulation. Mais cela ne va pas être facile car leur naïf Chancelier fantôme George Osborne semble déterminé à faire du combat contre le déficit le cour du programme Conservateur. 
Les coupes budgétaires, selon lui, permettraient de restaurer la crédibilité des finances publiques britanniques, tout en calmant les inquiétudes du monde des affaires, des investisseurs et des consommateurs au sujet des augmentations d’impôts futures et de l’inflation. Un avenir plus sûr réveillerait la confiance, relancerait l’investissement privé et assurerait une reprise plus solide. 
Les coupes dans les dépenses publiques viennent plus facilement aux Conservateurs et ils ont – malgré leur manque total de candeur – tenté de faire une vertu de cette nécessité. Le manifeste Conservateur ‘Une invitation à rejoindre le Gouvernement de la Grande Bretagne’ n’est qu’une manière emphatique de dire que sous un gouvernement Conservateur, le peuple devra s’assumer. 
Les Travaillistes, par contre, estiment que les coupes budgétaires pourraient freiner la reprise ; le problème qui mérite d’être traité en priorité n’est pas le trou dans l’économie, mais bien le déficit des finances publiques. 
L’engagement des Conservateurs de procéder en priorité à la réduction du déficit n’entrainera qu’une baisse d’un pour cent dans l’année à venir. Toute promesse de coupes plus conséquentes serait, selon eux, un suicide électoral, même si leur modèle économique appelle à un gouvernement plus restreint et stipule que le déficit est inutile et même dangereux. 
Le modèle économique du Labour défend le maintien d’un déficit aussi longtemps que nécessaire, et même une augmentation des dépenses publiques dès que la reprise semble battre de l’aile. Mais le Labour a trop peur des marchés pour l’exprimer clairement. 
En d’autres termes, aucun des deux partis ne peut se permettre de formuler cette étrange vérité : le volume de réduction des déficits auquel un gouvernement peut parvenir dépendra de ce qui va se passer dans l’économie dans les cinq prochaines années - ce que personne ne peut prédire avec certitude. 
Le Labour ne réduira pas les budgets des services publics en relation directe avec la population, sans pour autant préciser les services en question. Les Conservateurs ne toucheront pas aux budgets de la santé, de l’aide internationale et de la défense, mais ne précisent pas non plus clairement les secteurs dont les budgets feront l’objet de coupes. 
Le Labour veut diminuer de moitié le nombre de parlementaires à la Chambre des Lords et propose deux référendums : l’un pour proposer que les membres de cette chambre soient tous élus et l’autre pour modifier son système de vote. 
Dans un parlement suspendu, la très ancienne constitution britannique deviendrait un pion que les partis se disputeraient pour assoir leur pouvoir. Dans ce cas, les électeurs obtiendraient à la fois plus et moins que ce qu’ils attendaient. 

L’Angleterre vote et la réalité patiente 
LONDRES – Je ne voudrais pas me vanter mais la dernière fois que le Parti Conservateur a remporté une élection en Grande Bretagne, c’était en 1992, lorsque John Major était Premier ministre. Et le chef du parti qui à l’époque menât cette campagne victorieuse était votre serviteur. 
Nous avons gagné l’élection mais j’ai perdu mon siège parlementaire et fut envoyé à Hong Kong en tant que dernier Gouverneur Britannique de la colonie. Je n’étais donc pas présent lorsque le Parti Conservateur, n’ayant plus le goût à gouverner, se divisât au milieu des années 90 au sujet du rôle de la Grande Bretagne au sein de l’Europe. 
Même en ayant relancé l’économie après une période de récession, Major perdit contre Tony Blair en 1997, mettant fin à 18 ans de règne Conservateur pour céder la place à 13 années de régime Travailliste. Ce règne devrait prendre fin dans les urnes qui devraient élire un tout nouveau gouvernement le 6 mai prochain. 
Lui et son ministre des Finances, Gordon Brown, ont par exemple repris les mêmes programmes mis en place par leurs prédécesseurs, dont celui des dépenses publiques notamment. Dans les neuf premières années de gouvernement Travailliste, la part des dépenses publiques dans le PIB était inférieure à celle des Conservateurs dans la même période de gouvernement. 
Brown, devenu Premier ministre en 2007, a laissé les dépenses et les emprunts partir en vrille, tant et si bien que lorsque la crise mondiale a frappé, la Grande Bretagne souffrait déjà d’un déficit budgétaire structurel et d’une bulle du crédit. Le pays était encore moins bien préparé au désastre que ne l’étaient la plupart des autres. 
Les Conservateurs devraient triompher avec à leur tête un jeune leader, David Cameron, qui les a ramené au cour de l’action politique, là où se gagnent habituellement les élections. Le Labor de Brown a vu sa cote de popularité descendre en flèche du fait des profonds problèmes économiques ; on lui reproche aussi d’être à court de bonnes idées. 
Les débats télévisés entre les concurrents seront déterminants - des débats organisés pour la première fois dans le cadre d’une campagne électorale en Grande Bretagne, et qui ont jusqu’à maintenant permis la percée des Libéraux Démocrates. Chacun des leaders a été soigneusement préparé pour éviter le genre de gaffe qui pourrait lui couter la victoire de son parti, et jusqu’à présent, aucun ne s’est tiré une balle dans le pied. 
SI la chose semble presque improbable pour Clegg, ce devrait être plus difficile que prévu pour Cameron car le système électoral britannique désavantage lourdement les Conservateurs. 
Les régions majoritairement Travaillistes, comme le Pays de Galles, l’Ecosse et les centres urbains anglais – sont sur-représentées. Les circonscriptions où le Labor est habituellement dominant sont plus petites, et le découpage électoral ne prend pas suffisamment en compte les évolutions de la population. 
La situation s’est quelque peu rééquilibrée aujourd’hui mais la situation reste délicate pour Cameron s’il veut obtenir la victoire. 
Les électeurs ont tendance à lâcher un gouvernement lorsque ce dernier a perdu son plus grand attribut : le bénéfice du doute. Le Labor semble aujourd’hui dans cette situation. 
Je pense qu’il fera un bon Premier ministre. Mais je ne lui envie pas son poste. 
Et il me semble que d’autres pays devront aussi apprendre cette leçon. En Europe, la Grèce n’est pas le seul pays dont l’économie est en désordre. 
Les finances publiques de l’Espagne et du Portugal sont peut-être sensiblement en meilleure posture, mais ces pays sont aussi confrontés à d’énormes problèmes pour améliorer leur compétitivité au sein de la zone Euro. En Espagne par exemple, les salaires ont augmenté trop rapidement alors que la productivité est restée en retrait. 

Élections silencieuses au Royaume-Uni 
LONDRES – Les élections qui s’opèrent au sein de pays étrangers apparaissent bien souvent inintelligibles et sans intérêt. C’est sans aucun doute le cas des élections qui se tiendront au Royaume-Uni le 7 mai ; un sentiment que partagent de nombreux Britanniques. 
Le premier de ces enseignements réside en ce que la formule de campagne de Bill Clinton en 1992 – « C’est l’économie qui compte, idiot ! » – s’avère elle-même une idiotie, ou à tout le moins un choix insuffisant. Si l’économie décidait de l’issue des élections britanniques, le Premier ministre David Cameron mènerait une campagne beaucoup plus confiante. 
Depuis près de 18 mois, le Royaume-Uni enregistre la croissance la plus rapide en Europe, étant parfois allée jusqu’à surpasser celle des États-Unis. Le taux de chômage, qui s’élève actuellement à 5,6 %, est plus de deux fois inférieur à celui de la zone euro. 
Pour autant, ces indicateurs économiques favorables n’engendrent qu’une différence minime en termes de cote des conservateurs de Cameron dans les sondages d’opinion, et n’ont pas permis de préserver d’un déclin sévère leur partenaire de coalition, le parti centriste des libéraux-démocrates. Il semble qu’un trop grand nombre d’électeurs ne ressentent encore aujourd’hui aucune amélioration de leur situation financière, et cela pour une simple et bonne raison : les revenus moyens commencent à peine à augmenter, après une période douloureuse de sept ans. 
Ainsi la formule de campagne adaptée pourrait-elle être « C’est le niveau de vie qui compte, idiot ! » 
Ou plus précisément (quoiqu’un peu lourdaud) : « C’est la perception du niveau de vie futur qui importe, idiot, de même que la perception d’équité entourant ces perspectives. » Quoi qu’il en soit, il faut en retenir un enseignement simple : la reprise purement statistique ne suffit pas. 
C’est peut-être la raison pour laquelle, bien qu’il ne bénéficie que d’une légère avance de 2 à 4 points de pourcentage dans les sondages, le Parti travailliste de centre-gauche évolue actuellement en tête de la campagne. Le dirigeant des travaillistes, Ed Miliband, a largement été dépeint l’an dernier comme un acteur fébrile, peu convaincant, et peu mobilisateur ; peut-être a-t-il néanmoins su bénéficier d’attentes modérées, et apparaître régulièrement comme un candidat plus crédible et plus présidentiable à mesure que s’opérait la campagne. 
Un second enseignement réside en ce que les affaires étrangères, bien qu’elles constituent rarement un facteur majeur des élections nationales d’un pays, peuvent contribuer à un sentiment général de malaise vis-à-vis du leadership politique. 
Ainsi l’avenir stratégique du pays dépendra-t-il de ce choix. Il règne pourtant un quasi-silence autour de cette question. 
Plus important encore, Cameron s’est extrêmement peu exprimé autour de l’Europe ou de l’immigration ; et bien que le positionnement clairement pro-UE de Miliband ait suscité la sympathie de nombreux chefs d’entreprise autour de sa candidature, il a lui-aussi minimisé l’importance de cette problématique. Peut-être mon point de vue est-il faussé par mes propres conceptions, mais je suspecte le comportement évasif des principaux partis politiques britanniques, autour de cette question, d’avoir affaibli l’adhésion à leur égard, en érodant leur statut en tant que représentants véritables du pays. 
Pour autant, l’actualité quotidienne relative au martyr des migrants de la Méditerranée, de la guerre en Ukraine, du possible défaut de la Grèce, du chaos en Syrie, en Irak, au Yémen, en Lybie et à Gaza, ou encore du programme nucléaire iranien et d’autres sujets, renforce le sentiment des électeurs selon lequel il est nécessaire que leur pays puisse être défendu efficacement par un gouvernement appliquant une politique étrangère cohérente. Les forces armées britanniques sont pourtant plus affaiblies qu’elles ne l’ont jamais été depuis les années 1930. 
Le sentiment généralisé reconnaît combien la voix du Royaume-Uni dans les affaires internationales se révèle également moins influente par rapport à cette période passée. Quoi que pensent les électeurs de la politique étrangère et de Défense britannique, ils estiment bel et bien nécessaire que leur pays en applique véritablement une. 
Quel que soit le résultat des élections, le phénomène le plus frappant qui en découlera résidera dans la montée du régionalisme, avec comme évolution notable une poussée en faveur du Parti national écossais (PNE), favorable à l’indépendance. Nul ne peut prédire si le PNE finira par se positionner de manière paradoxale en rejoignant une coalition intégrant les travaillistes, afin de gouverner un État hors duquel elle militait pour la sortie dans le cadre du référendum pour l’indépendance de septembre dernier. 
Néanmoins, le probable élan électoral futur du PNE sera sans doute trop significatif pour qu’il s’explique exclusivement par un sentiment séparatiste. 

La Bataille d’Angleterre 
Et pourtant, à l’exception malheureuse du parti pour l’indépendance du Royaume-Uni, la question n’a quasiment pas été évoquée dans le cadre de la campagne. Les électeurs savent toutefois qu’elle pourrait bientôt s’inscrire au centre de la politique britannique, indépendamment de la question du maintien des conservateurs au pouvoir, ou de leur remplacement par les travaillistes. 
J’aurais espéré que l’élargissement de l’UE donne lieu à une moindre intégration. Or, l’élargissement de 2004 n’a pas stoppé la dynamique en direction d’une « union sans cesse plus étroite ». 
Quels que soient les problèmes que rencontre actuellement le Royaume-Uni, ils sont sans commune mesure avec les difficultés que rencontrerait le pays s’il venait à se retirer de l’UE. En effet, la population britannique réaliserait sans doute alors combien les difficultés qu’elle attribue à l’UE trouvent en réalité leur source au sein du pays. 
Le problème réside désormais en ce que la position britannique accentue les forces centrifuges actuellement à l’œuvre dans l’UE. La promesse formulée par le Premier ministre David Cameron, consistant à organiser un référendum sur l’appartenance à l’UE d’ici 2017 en cas de réélection, ne résout en rien les difficultés rencontrées à la fois par la Grande-Bretagne et par le reste de l’Europe : nécessité d’une croissance plus forte ainsi que d’une plus grande inclusion sociale, sur fond de défis sans précédent en matière de politique étrangère. 
La possibilité même d’une « Brexit » vient contredire tout ce que les Britanniques se sont efforcés de bâtir en Europe au fil des années, et notamment le marché unique. Il est nécessaire que les Britanniques de tous bords politiques reconnaissent le rôle indispensable de leur pays dans le développement futur du marché unique, ainsi que dans la planification d’une gouvernance économique dont il s’agirait qu’elle serve les intérêts de chacun. 
C’est pourquoi il convient de rappeler que les États membres de l’UE ne sont pas près de s’entendre sur une « renationalisation » des négociations sur les pouvoirs de l’Union, qui nécessiterait des modifications à l’échelle des traités, lesquelles affecteraient les composantes clés du marché unique, telles que la libre circulation des personnes. De même, il faut clairement savoir que l’UE ne procédera pas à une révision des modalités d’appartenance du Royaume-Uni en son sein au prix d’avancées futures en matière de réformes nécessaires et urgentes. 
En réalité, la Commission européenne adopte une tonalité particulièrement british depuis quelques mois, promettant de limiter – voire d’abroger – certains éléments de la législation européenne jugés trop intrusifs, ou comme des obstacles à la croissance économique. En effet, la préparation des négociations relatives à un nouvel accord entre les institutions de l’UE se focalise bien moins sur la nature des résultats de la législation que purement et simplement sur le nombre de lois figurant actuellement dans le corpus. 
Et pourtant, bien qu’un nouveau traité européen n’émerge pas nécessairement dans les prochaines années, limitant l’avancée de l’intégration, le caractère improvisé des réponses apportées à la crise économique de l’Europe en conduisent beaucoup à exiger une nouvelle base juridique pour la poursuite des réformes nécessaires dans la zone euro. Par conséquent, les travaux autour d’un nouveau traité, initiés par la commission du Parlement européen sur les affaires constitutionnelle, seront bientôt à la charge des autres institutions européennes. 
L’une des étapes de préparation d’une possible sortie hors de l’UE a résidé dans la décision du gouvernement britannique consistant à procéder à un examen approfondi des pouvoirs de l’UE, et de leur impact sur le Royaume-Uni. L’objectif de cet examen consistait à déterminer si la répartition des compétences entre l’UE et le Royaume-Uni était grosso modo appropriée. 
Aspect intéressant, l’examen auquel a procédé le gouvernement britannique ne mentionne nulle part la nécessité de transférer au niveau national la moindre des compétences définies par le Traité de Lisbonne, ce qui exigerait le consentement unanime des États membres (et qui par conséquent échappe au domaine du possible). Certains pouvoirs pourraient toutefois être renationalisés à un niveau inférieur à celui du droit primaire, sans modification de traité, principalement via une réorganisation des rôles de l’UE et du gouvernement britannique, dans le cas de pouvoirs partagés. 
Ainsi, peut-être l’accomplissement de l’objectif du gouvernement Cameron – à savoir demeurer au sein d’une UE réformée, après renégociation de l’adhésion du Royaume-Uni et renationalisation de certaines compétences européennes – ne nécessitera-t-il pas de modification du traité. 
J’espère que le nouveau gouvernement britannique saura entrevoir la problématique sous cet angle, tant les conséquences économiques, juridiques et politiques d’une éventuelle Brexit seraient considérables. Le fait de troquer l’appartenance à l’UE contre une simple appartenance à l’Espace économique européen – aux côtés de la Norvège, de l’Islande et du Liechtenstein – signifierait la perte de toute influence sur le façonnement du marché internet et du budget de l’UE. 
L’existence d’une Europe mieux gouvernée et davantage axée sur la croissance s’inscrit dans l’intérêt fondamental du Royaume-Uni comme de l’UE. Une réalité qu’il conviendra de garder à l’esprit dans les jours prochains. 

Deux Europes en une 
WASHINGTON, DC – Des discussions informelles sont actuellement menées concernant la relation entre le Royaume-Uni et l’Union européenne. À l’approche d’un référendum prévu d’ici la fin de l’année 2017 autour du maintien du Royaume-Uni dans l’UE, ces discussions constituent un premier pas vers des changements en matière de négociations qui – c’est en tout cas ce qu’espèrent les dirigeants de l’UE – pourraient permettre de convaincre les électeurs britanniques de choisir l’Europe. 
De toute évidence, plusieurs changements seront nécessaires. En effet, comme en est tout à fait conscient le Premier ministre David Cameron, l’actuelle dynamique caractérisant la relation du Royaume-Uni avec l’UE conduirait certainement aujourd’hui les électeurs britanniques à faire le choix d’une sortie de l’UE. 
S’il demande trop à l’UE, il apparaîtra en fin de compte comme ayant flanché. S’il ne demande pas suffisamment, les eurosceptiques britanniques auront encore davantage de grain à moudre dans leur campagne contre le maintien du pays dans l’UE. 
De même, si les dirigeants de l’UE venaient à céder excessivement aux exigences de Cameron – en permettant au Royaume-Uni de tirer parti de l’appartenance à l’Union sans pour autant supporter les mêmes responsabilités que ses partenaires – leurs propres citoyens pourraient bien se retourner contre eux. Mais s’ils ne concèdent pas assez, ils risqueraient alors de perdre le Royaume-Uni en tant que partenaire. 
La crise de l’euro a donné naissance à un consensus selon lequel, pour pouvoir fonctionner efficacement, il incombait à la zone euro de promouvoir une plus grande intégration. Les propositions spécifiques en ce sens comprennent notamment l’existence d’un budget dédié à la zone euro, le renforcement de la coordination des politiques budgétaires des États membres, ou encore la création d’un poste de ministre des Finances de la zone euro. 
Le Royaume-Uni ayant opté pour une non adoption de l’euro, il y a là une source de préoccupation pour le pays, dans la mesure où celui-ci pourrait se retrouver sur la touche concernant les processus décisionnels majeurs – notamment si le nécessaire changement en direction d’un vote à majorité pondérée venait à supprimer le besoin d’unanimité dans un nombre croissant de domaines. Cameron œuvre d’ores et déjà activement en faveur d’un mécanisme de « freinage d’urgence », qui permettrait de ralentir la prise de décisions autour de questions revêtant une importance pour les États non utilisateurs de l’euro. 
À l’évidence, la nécessité d’une plus grande intégration de la zone euro doit être mise en balance avec le désir profond de certains États visant à préserver davantage de souveraineté nationale que cela est faisable dans l’union monétaire. La solution pourrait ici consister à diviser l’Europe en deux groupes. 
Bien entendu, ceci caractérise d’ores et déjà la structure fondamentale de l’UE, dans une certaine mesure. Pour autant, l’instauration de cette division catégorique – à commencer par une reconnaissance explicite selon laquelle l’UE est une union à monnaies multiples, ce que demande le Royaume-Uni – pourrait permettre la création d’un cadre décisionnel préservant plus efficacement les intérêts de chacun des deux groupes. 
Le groupe des États n’ayant pas pour monnaie l’euro – parmi lesquels la Grande-Bretagne, le Danemark, la Suède, la Pologne et plusieurs autres pays d’Europe de l’Est – continuerait d’élire ses représentants au Parlement européen et de participer pleinement aux institutions de l’UE. Dans le même temps, le groupe utilisateur de la monnaie euro procéderait à une intégration budgétaire beaucoup plus importante, en parallèle de l’actuelle coopération en son sein. 
Ce nouveau parlement de la zone euro pourrait être composé soit d’un sous-ensemble de membres de l’actuel Parlement européen, soit d’une forme de combinaison alliant représentants du Parlement européen et acteurs des parlements nationaux. Le ministre des Finances pour lequel il est question qu’un poste soit créé, chargé de superviser la politique budgétaire dans l’union monétaire, serait subordonné au parlement de la zone euro. 
La pleine réalisation d’un tel projet exigerait soit la modification des traités européens existants, soit – perspective plus réaliste – l’émergence d’un accord des membres de la zone euro autour d’un nouveau traité, à l’instar du « pacte budgétaire » entré en vigueur en 2013. Entre temps, l’article 136 de l’actuel Traité sur le fonctionnement de l’Union européenne permettrait que soient prises certaines mesures préliminaires, telles que la détermination des votes réservés aux seuls États de la zone euro au Conseil européen. 
La mise en place de « deux Europes en une », plutôt que l’existence d’une seule « Europe à deux vitesse », permettrait au continent de s’organiser de manière durable. La zone euro, plus fédérale, se trouverait intégrée à une union plus large coopérant en matière de défense, de politique étrangère, de mesures climatiques, et de politiques migratoires. 
Ce système permettrait à ceux qui ne souhaitent pas partager leur souveraineté monétaire, ou à ceux qui procèdent au genre de coopération budgétaire qu’exige en fin de compte cette souveraineté, de pouvoir tout simplement faire leur choix. Il permettrait dans le même temps d’éviter les complications liées à l’existence d’Europes multiples – possibilité qui peut paraître séduisante pour les vétérans de l’eurocratie d’un point de vue purement fonctionnel, mais qui devient rapidement désespérément compliquée. 
Ce processus nécessitera bien entendu un certain temps, et de nombreux détails restent à régler. D’importants progrès peuvent néanmoins être accomplis d’ici la tenue du référendum britannique – à condition que les dirigeants de l’UE s’y attèlent sérieusement dès aujourd’hui. 

Sortir de la pauvreté grâce au numérique 
COPENHAGUE – Quels sont les domaines qui devront faire l’objet d’une attention particulière de la part de la communauté internationale dans les 15 prochaines années ? La santé, la nutrition et l’éducation semblent être des choix évidents ; de manière plus surprenante, faire une priorité de l’accès au haut débit est étayé par des arguments solides. 
Considérons ce simple fait : multiplier par trois l’accès mobile à internet au cours des 15 prochaines années pourrait augmenter les revenus des pays en développement de 22.000 milliards de dollars. 
Ce débat est important dans la perspective de la réunion de 193 gouvernements nationaux en septembre aux Nations unies pour finaliser la liste des objectifs de développement à l’horizon 2030. Le groupe de réflexion que j’ai fondé, le Consensus de Copenhague, a demandé à 60 équipes d’économistes, dont plusieurs prix Nobel, d’évaluer les objectifs susceptibles d’être les plus efficaces pour chaque dollar dépensé, afin d’aider la réunion mondiale à faire les meilleurs choix possibles. 
Dans une analyse récente, Emmanuelle Auriol et Alexia Lee Gonzales Fanfalone de l’École d’économie de Toulouse suggèrent que le haut débit pourrait être l’un des meilleurs investissements pour l’avenir. Il est évident que l’expansion rapide des services à haut débit a transformé l’existence des citoyens du monde industrialisé ; tout porte à croire que les pays en développement en bénéficieraient au moins autant. 
L’accès aux informations concernant les différents marchés pourrait par exemple permettre aux paysans de vendre leurs récoltes excédentaires sans être floués par des courtiers sans scrupules et aux pêcheurs d’écouler leurs prises dans les ports offrant les meilleurs prix. Un rapport du cabinet de conseil McKinsey estime que l’introduction du haut débit mobile dans le monde en développement, aux niveaux des pays avancés, pourrait ajouter 400 milliards de dollars au PIB mondial et créer plus de dix millions d’emplois. 
De même, un rapport de la Banque mondiale démontre qu’une augmentation de 10 pour cent du taux de pénétration du haut débit permet de faire progresser le PIB de 1,4 pour cent dans les pays à revenus moyens et inférieurs. Combler le fossé numérique persistant entre les régions développées et en développement du monde pourrait donc fortement stimuler le développement. 
Si les gouvernements en Europe et ailleurs continuent à investir dans un haut débit plus performant, fournir un accès à internet à ceux qui ne l’ont pas encore, principalement dans les pays émergents et en développement, présente les plus grands avantages. En fait, les pays en développement peuvent sauter une étape, par rapport aux pays avancés, en passant directement au haut débit mobile, évitant ainsi les coûteux câbles de fibre optique pour le « dernier kilomètre », ou point d’accès, du réseau. 
La téléphonie mobile progresse déjà rapidement dans les pays en développement, rendant obsolètes les infrastructures de téléphonie fixe ; les services de transmission de données peuvent utiliser le même système que la téléphonie mobile. En Chine, les trois quarts des utilisateurs d’internet se servent de téléphones portables ; en Éthiopie et en Ouganda, quatre personnes sur cinq. 
L’étude d’Auriol et Fanfalone montre que multiplier par trois le taux de pénétration du haut débit mobile dans les régions en développement – de 21 à 60 pour cent – nécessitera un investissement considérable, à hauteur de 1300 milliards de dollars, pour les infrastructures nécessaires à la création de quelques trois milliards de connections internet supplémentaires. Mais cet investissement contribuera à la croissance du PIB. 
Bien entendu, le haut débit est une technologie qui permet tellement d’innovations qu’il est difficile de prédire son impact économique réel, qui variera en fonction des conjonctures. Ce que démontre par contre l’étude Auriol-Fanfalone est que l’expansion de l’accès à internet est de l’argent dépensé à bon escient. 
En sus de ses répercussions directes sur la croissance économique et la création d’emplois, le haut débit peut avoir des avantages substantiels pour les pays les moins développés (PMD). Neuf cent millions de personnes vivent dans les PMD et comme le souligne Pantelis Koutroumpis de l’Imperial College de Londres, seulement 6,7 pour cent d’entre elles ont accès à internet. 
L’accès à internet permet de consulter des outils pédagogiques et ainsi d’améliorer la scolarité. Et il permet d’assurer des services de transport en temps réel et sur demande dans les zones reculées. 
Maintenant qu’internet constitue une ressource aussi essentielle dans le monde moderne, le haut débit est devenu une technologie vitale, promesse de moteur de la croissance économique, de sortie de la pauvreté et d’amélioration de la santé, de la nutrition et de l’éducation. Lorsque les gouvernements finaliseront la prochaine série d’objectifs de développement, ils disposeront d’arguments convaincants pour défendre l’inclusion de l’accès au haut débit dans ces objectifs. 

La bataille pour Internet à haut débit en Europe 
LONDRES – La nouvelle Commission européenne est confrontée à de nombreux défis, notamment celui de fournir un accès Internet à très haut débit aux 500 millions d'Européens sans augmenter les impôts ou pousser à la faillite les entreprises de télécommunication. Croyant avoir la bonne solution, certains appellent à une participation accrue des géants d'Internet comme Google, Netflix et Facebook. 
La réponse est Non. La vérité, c'est que les principales entreprises d'Internet - la plupart sont basées aux USA - contribuent déjà pour des milliards de dollars à la construction et à la maintenance des réseaux et des centres de données indispensables au fonctionnement d'Internet. 
Au cours des trois dernières années elles ont déjà dépensé plus de 75 milliards d'euros dans les infrastructures, avec un investissement en croissance de 10% par an sur cette période. Par ailleurs, elles ont participé à des consortiums qui ont investi plus de 500 millions d'euros dans un câble sous-marin transpacifique qui fonctionne depuis 2010 et dans un autre câble de 8300 kilomètres de long en service depuis l'année dernière entre l'Asie du Sud-Est et le Japon. 
En ce qui concerne les investissements dans l'infrastructure d'Internet, l'Europe a reçu la part du lion - 25 milliards d'euros, presque un tiers du total, au cours des trois dernières années. Google qui investit déjà de grosses sommes dans les centres de données de Hamina en Finlande et de St. 
Et Facebook a déjà établi son propre centre de donnée à Lulea en Suède. Ces équipements et ces réseaux (ainsi que les réseaux à haut débit pour lesquels les entreprises de télécommunication dépensent des milliards) constituent les fondations sur lesquelles repose Internet. 
Les entreprises et les consommateurs européens bénéficient énormément des investissements réalisés par les géants américains d'Internet ; aussi la Commission européenne devrait-elle les encourager. A titre d'exemple, les centres de données européens de ces entreprises contribuent à l'économie des régions dans lesquelles elles sont installées en créant des emplois pour la population locale. 
Elles facilitent l'échange de contenus et permettent aux consommateurs européens de bénéficier au mieux d'Internet. De la même manière, les investissements qu'elles réalisent en matière de réseaux de distribution de contenus et de nœuds d'échanges Internet leur permettent d'acheminer leur propre trafic à proximité des consommateurs avant qu'il ne soit transféré aux opérateurs européens à Londres, Paris ou Francfort. 
Elles aident ainsi les fournisseurs d'accès à diminuer leurs coûts et à investir dans le dernier tronçon du réseau qui dépend d'eux, ce qui améliore l'utilisation d'Internet et leur offre aux consommateurs. A plus long terme, les infrastructures que construisent aujourd'hui des entreprises comme Google ou Facebook permettront à l'Europe (qui produit de plus en plus de contenus et d'applications digitales) de distribuer ses créations dans le monde entier. 
Elles aideront ses innovateurs et ses entreprises à pénétrer de nouveaux marchés, avec des retombées immédiates pour l'économie européenne. Au lieu de gaspiller de leur énergie et leurs ressources à se combattre les uns les autres, les opérateurs européens, les géants d'Internet et le secteur public devraient reconnaître leur intérêt commun à fournir un Internet à haut débit à un prix abordable pour tous les Européens. 
Internet a toujours été le catalyseur d'une collaboration, et il faut qu'il en reste ainsi - chaque acteur tenant son rôle. Dans ce processus, les solutions créatives et la contribution des entreprises d'Internet seront inestimables. 
De son coté, la Commission européenne ne doit pas laisser les intérêts privés la pousser à la confrontation. Bien au contraire, les dirigeants de l'UE doivent donner la priorité aux intérêts des millions d'Européens utilisateurs d'Internet. 

Libération du haut-débit 
NEW DELHI – En juillet, j’étais parmi les trente hommes et femmes du monde entier – ministres de gouvernement, technologues, bureaucrates et penseurs stratégiques – qui se sont réunis à l’Union Internationale des Télécommunications (UIT) à Genève pour discuter du haut débit et de comment il peut contribuer à un monde meilleur. Cette « commission du haut débit » s’est réunie sous la présidence du président rwandais Paul Kagame et du magnat mexicain des télécommunications, Carlos Slim. 
L’ONU reconnait que si la révolution de l’information doit se poursuivre, elle nécessitera un effort combiné entre le public et le privé. Ainsi que l’a déclaré le Secrétaire général de l’UIT, Hamadoun Touré, « les réseaux à haut débit abordables et omniprésents seront aussi déterminant pour la prospérité économique et sociale au 21ème siècle que les réseaux tel que ceux des transports, de l’eau ou de l’énergie. » 
L’écrivain et dramaturge suisse Max Frisch avait à l’occasion déconsidéré la technologie comme « l’art d’arranger le monde de manière à ce que nous n’ayons pas à en faire l’expérience. » Aujourd’hui, cependant, la technologie est essentielle à une participation efficace dans notre monde. 
Et, même si l’humanité ne peut vivre uniquement de la technologie, la révolution de l’information a libéré des millions de gens. 
Elle est aussi libératrice économiquement. Les technologies de l’information sont une forme rentable de capital. 
L’Estonie et le Costa Rica sont des exemples bien connus de comment les stratégies d’accès à l’information peuvent aider à accélérer la croissance productive et la hausse des niveaux de revenus. Certains des pays les moins développés, comme le Mali ou le Bengladesh, ont montré comment une gouvernance déterminée et des approches innovatrices peuvent, avec un soutien international, relier des zones rurales et retirées à l’internet et à la téléphonie mobile, aidant ainsi à libérer les agriculteurs de subsistance jusque là attachés au savoir et aux marchés locaux. 
De la même manière, les réseaux mobiles apportent des services de santé aux régions les plus reculées de l’Inde. 
Le projet indien pour un Unique Numéro d’Identification, sous la houlette compétente du pionnier de la technologie de l’information Nandan Nilekani, permettra l’accès aux services publics, bancaires et d’assurance pour le peuple. Il n’y a aucun doute sur le fait que l’internet peut être un outil de démocratisation. 
Dans certaines parties du monde – et certainement dans la majeure partie de l’occident – c’est déjà le cas, puisque de conséquentes quantités d’informations sont désormais accessibles à presque tous. 
Le développement économique aujourd’hui nécessite de penser bien au delà de la ligne de pauvreté ; il faut aussi penser à la ligne du numérique à haut débit, à celle de la fibre optique – en fait, à toutes les possibilités qui excluent celles qui ne sont pas branchées sur les potentialités de notre monde. Mais le fossé numérique n’est pas définitif. 
Bien au contraire, le fossé technologique entre les pays développés et les pays en développement, mesuré par les niveaux de pénétration des ordinateurs individuels et des services de la technologie de l’information et des communications, s’est considérablement réduit depuis dix ans, avec la croissance rapide de l’utilisation de portables et d’internet. Le niveau moyen de pénétration de l’internet et des téléphones mobiles dans le monde riche en 1997 – 4,1 d’utilisateurs d’internet et 10,7 téléphones portables pour 100 habitants – fut atteint moins de cinq ans plus tard par les pays en développement. 
Plus d’Africains sont devenus utilisateurs de télécommunication dans les quatre dernières années que durant tout le 20ème siècle. L’histoire indienne est même encore plus remarquable. 
Lorsque j’ai quitté l’Inde en 1975 pour poursuivre mes études supérieures aux Etats-Unis, le pays comptait environ 600 millions de résidents et juste deux millions de téléphones fixes. Aujourd’hui, l’Inde détient le record mensuel de vente de téléphones cellulaires – 20 millions – et celui du plus grand nombre de connexions téléphoniques effectuées sur une période d’un mois de tous les pays dans l’histoire des télécommunications. 
L’Inde, par exemple, compte 525 millions d’utilisateurs de téléphones portables et moins de 150 millions de personnes ayant un accès à l’internet ; en conséquence de quoi, l’utilisation de la technologie des téléphones portables comme outil de e-gouvernance est devenu vitale. Cela demande des moyens créatifs pour effectuer des transferts d’informations et réaliser ou recevoir des règlements de factures officiels par le biais du téléphone. 
La technologie de l’information et des communications est un outil puissant pour répondre au sous-développement, à l’isolation, à la pauvreté et au manque de responsabilité politique et de liberté politique. Mais les gens ont d’abord et avant tout besoin d’un accès. 

Les promesses non tenues 
PRINCETON – En l’an 2000, les dirigeants mondiaux se sont réunis au siège des Nations Unies à New York où ils ont solennellement adopté la Déclaration du Millénaire, par laquelle ils s’engageaient d’ici 2015 à réduire de moitié la proportion des personnes dans le monde souffrant de la pauvreté et de la faim. Ils s’engageaient également à réduire de moitié la proportion de personnes n’ayant ni eau potable, ni sanitaires, à assurer une éducation primaire pour tous les enfants – filles et garçons, à réduire des deux tiers la mortalité infantile et à améliorer la santé maternelle, et à combattre le VIH/SIDA, le paludisme et autres maladies courantes. 
Le mois dernier, dix ans après cette réunion, les dirigeants mondiaux se sont retrouvés pour un sommet des Nations unies à New York où ils ont adopté un document intitulé Tenir les engagements pris, réaffirmant la volonté d’atteindre les objectifs définis pour 2015. Le communiqué de presse des Nations unies a qualifié le document de « plan d’action mondial » pour les OMD, bien qu’il soit plus l’expression d’un espoir qu’un véritable plan d’action. 
Avant l’an 2000, le Sommet mondial de l’alimentation, tenu à Rome 1996, s’était donné pour objectif de réduire de moitié les personnes sous-alimentées dans le monde d’ici 2015. Il faut comparer cet objectif à l’OMD qui est de réduire de moitié la proportion de la population mondiale souffrant de la faim (et de l’extrême pauvreté). 
Cela signifie que les progrès déjà accomplis pouvaient être intégrés aux objectifs à atteindre. Et ensuite l’objectif est devenu réduire de moitié « la proportion de personnes du monde en développement », une autre différence de taille vu que la population des pays en développement croît plus rapidement que l’ensemble de la population mondiale. 
D’après les calculs de Pogge, le résultat net de ces changements signifie que les dirigeants mondiaux, qui s’étaient engagés en 1996 à réduire d’ici 2015 à 828 millions au maximum le nombre de personnes sous-alimentées, s’engagent aujourd’hui à réduire à 1,324 milliard le nombre de personnes souffrant d’une extrême pauvreté. Étant donné que l’extrême pauvreté est responsable d’un tiers environ des décès dans le monde, cette différence veut dire qu’en fait – et dans le cas où la promesse initiale est tenue – que près de six millions de personnes de plus mourront chaque année de causes dues à la pauvreté par rapport au nombre de personnes qui seraient décédées si la promesse originale faite à Rome avait été tenue. 
De toute façon, il semble d’après un rapport du FMI/Banque mondiale que nous soyons très loin d’atteindre même les objectifs revus à la baisse de réduire de moitié la proportion de personnes sous-alimentées dans le monde en développement. L’augmentation du prix des aliments – peut-être liée au changement climatique – a érodé les progrès accomplis, et l’an dernier le nombre de personnes souffrant de la faim a brièvement dépassé la barre du milliard. 
Il semble toutefois que réduire de moitié la proportion de personnes souffrant d’une pauvreté extrême soit à notre portée, surtout grâce au développement économique de l’Inde et de la Chine. En Afrique, après la stagnation économique des années 1990, une décennie encourageante de croissance économique est en train de réduire la proportion de la population qui vit dans une extrême pauvreté, mais pas assez rapidement pour la diviser par deux d’ici 2015. 
Les nouvelles sont meilleures au niveau de l’éducation pour tous, un tremplin pour atteindre d’autres objectifs, en particulier la baisse de la mortalité infantile qui est souvent rendue possible par le fait que les femmes ayant bénéficié d’une éducation tendent à avoir moins d’enfants. Il y a également des chances que l’objectif d’une eau potable pour tous puisse être atteint, contrairement aux sanitaires qui se révèlent être un objectif plus difficilement réalisable. 
Plus de personnes malades du VIH/SIDA ont accès aux médicaments antirétroviraux bon marché, mais elles ne sont pas encore en majorité et le virus continue, plus lentement, à gagner du terrain. Quelques progrès ont été enregistrés dans la lutte contre le paludisme et la rougeole, réduisant d’autant la mortalité infantile, mais l’objectif des deux tiers ne sera pas atteint. 
Les pays riches ont pendant longtemps promis de réduire la pauvreté, mais n’ont pas su joindre l’acte à la parole. Bien sûr, des progrès importants ont été accomplis et des millions de vies ont été sauvées. 
Une poignée de pays – le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède – se conforment au, ou ont dépassé le, modeste objectif des Nations unies de consacrer 0,7 pour cent du PIB national à l’aide au développement. Mais sans réforme des échanges commerciaux multilatéraux et une action relative au changement climatique, une aide plus abondante et mieux ciblée ne suffira pas. 
Pour l’instant, il semble bien qu’en 2015, les dirigeants mondiaux n’auront pas tenu leurs promesses (édulcorées), et qu’ils porteront donc la responsabilité d’avoir permis que des millions de personnes meurent en vain, chaque année. 

La guerre des navigateurs 
PRINCETON – Dix ans après sa naissance, Google menace de relancer la “guerre des navigateurs” des années 1990, époque où l’Internet Explorer de Microsoft a éliminé son rival, le Navigator de Netscape. Cette fois c’est Google Chrome qui promet de transformer l’économie de toute l’industrie des logiciels, et pas seulement grâce à son innovation technique de connexion de différents types de logiciels à un navigateur Internet. 
Mais l’innovation fondamentale est ailleurs. Si Google Chrome est une véritable avancée, c’est parce qu’il permet d’aborder de façon totalement nouvelle le dilemme induit par les lois sur la concurrence des deux principales juridictions mondiales, les États-Unis et l’Union européenne. 
Entre 1995 et 1997 Explorer a presque complètement éradiqué Navigator, alors que ce dernier avait initialement ouvert la Toile à la majorité des utilisateurs et que sa position dominante semblait inébranlable. Le principal avantage d’Explorer n’était pas tellement technique, il résidait dans le fait que le Windows de Microsoft fournissait le système d’exploitation à l’écrasante majorité des ordinateurs. 
Cependant, cela réduisait la possibilité de choisir, de sélectionner et de combiner différents logiciels. Les critiques de Microsoft ne cessent de s’en plaindre, et clament que l’intégration du navigateur dans le système d’exploitation exclut par définition d’autres solutions logicielles supérieures. 
De nombreux utilisateurs préféraient par exemple le programme de traitement de texte WordPerfect au Word de Microsoft, mais la facilité d’une solution tout compris impliquait que Word était plus largement utilisé, ce qui a causé la perte de son rival. 
Au départ, les logiciels n’étaient pas des produits à acheter, mais un service. IBM s’est acquis une position massivement dominante en louant une formule individualisée et soigneusement ciblée. 
Lorsque la cour suprême des États-Unis rejeta cette méthode, son administration eut recours à des lois sur la concurrence pour ébranler la position des entreprises dominant le marché. La loi sur la concurrence, cependant, rencontre de grandes difficultés quand il s’agit de secteurs où une avancée technique peut apparemment créer des monopoles instantanés. 
Dans la logique de sa philosophie de contradiction des positions dominantes, le département américain de la Justice déclencha en 1969 une grande enquête sur IBM, qui venait de révolutionner l’informatique commerciale avec sa ligne 360. L’affaire traîna en longueur avant d’être classée en 1982, considérée comme “sans valeur.” 
Quand IBM lança son ordinateur personnel, il aurait facilement pu l’associer à son propre logiciel d’exploitation et ainsi maintenir sa domination. Mais, inquiet à l’idée que les autorités américaines ne l’accusent de tenter de contrôler un nouveau marché, IBM laissa le Disk Operating System (DOS) des nouveaux PC à une nouvelle société minuscule, qui ne représentait apparemment une menace pour personne : Microsoft. 
Les États-Unis ne s’y sont mis qu’après la victoire de Microsoft dans la guerre des navigateurs, avec un procès qui a débuté en 1998. Au départ, les deux affaires tournaient résolument aux dépens de Microsoft, avec un jugement américain en 2000 requérant la dissolution de la société, ce qui fut finalement cassé en appel. 
Si la position de Google est à ce point intéressante et puissante, c’est parce que la philosophie juridique qui refuse toute position dominante, même pour un secteur qui semble produire des monopoles de façon naturelle, reste en place. Louer des logiciels et du matériel, comme IBM l’a fait à ses débuts, est problématique. 
L’incroyable histoire de l’innovation technique prouve qu’il était et qu’il demeure difficile pour les novateurs de bénéficier de percées technologiques radicales. Les producteurs de coton de la Révolution industrielle en Angleterre n’ont pas gagné beaucoup d’argent, alors même que leurs produits ont radicalement transformé la vie et l’hygiène des hommes, allant jusqu’à allonger l’espérance de vie. 
À notre époque, les transports aériens sont devenus bien plus abordables, mais les compagnies aériennes perdent de l’argent ; la téléphonie n’est plus un luxe, mais les entreprises de télécommunications perdent des fortunes en surenchérissant pour obtenir les droits de téléphonie mobile. Google a hissé la logique de la technologie qui perd de l’argent à son point culminant en ne demandant pas le moindre centime pour son produit. 

L’ascendant tenace de l’Amérique 
D’autres l’ont aussi interprété comme une preuve des tractations des Russes pour mobiliser les principales économies émergentes – le Brésil, l’Inde et la Chine – contre l’Occident. Même s’il y a un peu de vrai dans ces deux interprétations, chacune d’entre elles est une exagération grossière, comme l’est la notion que l’Amérique ne serait plus en mesure de construire un système international sécuritaire et prospère. 
En Syrie, l’intransigeance des Russes et des Chinois a grandement gêné les initiatives américaines visant une solution diplomatique. Et les prétentions grandissantes de la Chine sur les mers du sud et de l’est de la Chine menacent l’influence des Américains dans la région, tout en augmentant les risques de confrontation avec le Japon, un allié proche des États-Unis. 
Au même moment, beaucoup des alliés européens de l’Amérique sont enlisés dans un bourbier économique. Et, malgré le fait que l’économie américaine est sur le point de se remettre de la crise financière mondiale, les finances et la réputation des États-Unis ont subi un revers de taille. 
Néanmoins, l’influence mondiale des États-Unis demeure bien présente, surtout par ses alliances étroites entretenues avec les autres pays. Toute l’attention portée à l’ascension économique de la Chine, et dans une moindre mesure celle de l’Inde et du Brésil, ont éclipsé la réussite d’alliés américains comme la Corée du Sud, la Turquie, l’Indonésie et l’Allemagne. 
Les intérêts se recoupent beaucoup plus entre les puissances établies et les économies émergentes que le suggère le scénario d’une confrontation entre l’Occident et ces autres pays. De fait, les puissances ascendantes ont souvent autant d’intérêts communs avec leurs pendants occidentaux qu’avec les autres nations sur leur trajectoire ascendante. 
Vu cet état de fait, même les grandes puissances économiques qui ne sont pas des alliées des États-Unis ne souhaitent pas bousculer l’ordre mondial actuel, mais veulent plutôt s’y tailler une place, notamment en obtenant plus de pouvoirs décisionnels au sein des institutions internationales. Après tout, ils se sont rendus précisément là où ils sont en s’intégrant au système économique mondial. 
Même la Chine, dont on pourrait croire qu’elle cherche à contenir l’influence des Américains dans certains domaines, n’a pas d’autre choix que de coopérer avec les États-Unis et ses alliés sur bien des questions de politique étrangère. La Chine ne peut défier la domination américaine que si d’autres États veulent bien emboîter le pas, jusqu’ici les volontaires se font rare. 
Il est certain que les puissances émergentes démontrent toutes une certaine tendance à la rivalité, ou du moins à l’autonomie, qui est enracinée dans ce que l’on pourrait appeler « la psychologie du nationalisme ascendant ». Mais elles savent également qu’une position trop dure envers les États-Unis irait à l’encontre de l’intérêt qu’elle porte à la stabilité de l’économie mondiale et à la libre circulation des marchandises et des ressources énergétiques sur les voies maritimes et aériennes internationales. 
Pour garantir l’accès libre à ces ressources essentielles, la Chine a besoin de stabilité dans les pays dans lesquels elle extrait les ressources dont elle a besoin, dans les marchés dans lesquels elle peut investir et dans les voies de communication avec ses fournisseurs. Mais la capacité de la Chine de maintenir ces conditions est extrêmement limitée et dans certains cas (comme dans le golfe Persique), elle est encore fortement dépendante de la puissance militaire des États-Unis. 
En résumé, l’atteinte d’un équilibre entre la pulsion de rivalité et les motivations favorisant la retenue est ce qui anime le plus le pendule des affaires étrangères contemporaines. Et, pour l’instant, l’équilibre mondial oscille plutôt vers la retenue. 
Les autres pays hésiteront entre conserver leurs liens de sécurité avec les Américains et tisser de nouveaux liens économiques avec la Chine. Les systèmes mondiaux complexes dans lesquels les intérêts américains s’imbriquent éprouveront la capacité de la diplomatie américaine à changer les choses. 
Le défi le plus périlleux réside sans doute dans la perspective de puissances émergentes penchant de plus en plus vers l’autonomie plutôt que vers les alliances. La Chine et l’Inde n’ont peut-être pas vu d’un bon œil l’intervention de la Russie en Ukraine, mais aucun de ces États émergents n’a pu se résoudre à voter contre la Russie à l’Assemblée générale des Nations Unies même si le vote était, en fin de compte, sans portée réelle. 
Car, en fin de compte, l’inéluctable évolution du monde joue en faveur du plus grand atout de l’Amérique : son talent unique pour former des coalitions élargies et disparates. 
On ne peut nier le fait que les États-Unis ne jouissent plus du statut incontesté d’hyperpuissance qu’ils avaient à la fin de la guerre froide. Mais, pour l’instant, l’Amérique exerce encore son formidable ascendant sur le système international. 

Peut-on prévoir les bulles ? 
NEW HAVEN – Comme j'ai beaucoup écrit sur la spéculation, on me demande souvent où apparaîtra la prochaine bulle spéculative. Dans l'immobilier à nouveau, ou peut-être sur le marché boursier ? 
A mon avis il s'agit d'une sorte de maladie sociale contagieuse. Elle se forme quand le taux de transmission des idées qui sous-tendent sa formation augmente, mais ce taux de transmission dépend aussi du mode de pensée des acteurs du marché – ce qui est difficile à évaluer. 
L'apparition de petites bulles sur certains titres particuliers est très fréquente, mais cela ne répond pas à la question. Par contre les grosses bulles sont rares et comme elles mettent plusieurs années avant d'éclater, les prévoir suppose d'anticiper sur une très longue période - un peu comme si l'on voulait prédire qui sera au pouvoir dans 10 ans. 
En toute logique il faut regarder avant tout la Bourse, car c'est un secteur où l'on recourt fréquemment à l'effet de levier et son histoire est jalonnée de bulles, dont trois géantes au 20° siècle, dans les années 1920, 1960 et 1990. Par contre il n'y a eu qu'une bulle dans l'immobilier aux USA au cours des 100 dernières années, celle des années 2000. 
Il y a eu tellement d'erreurs dans les prédictions boursières qu'il vaut mieux éviter de prédire si le rebond va se prolonger ; on peut néanmoins remarquer qu'il ne ressemble pas à une bulle, mais à la fin de la hantise de la dépression. La hausse des prix des actions ne s'est pas accompagnée d'une explication liée à l'évolution du monde à laquelle tout le monde aurait adhéré, mais elle a été accueillie avec un soupir de soulagement. 
De la même manière, les prix de l'immobilier sont à la hausse depuis un an ou deux dans plusieurs pays, notamment en Chine, au Brésil et au Canada, et il pourrait en être bientôt de même ailleurs. Mais il ne faut pas s'attendre à une nouvelle bulle dans les pays qui viennent d'en connaître une. 
L'inquiétude croissante suscitée par le réchauffement climatique et ses conséquences sur le prix des produits agricoles et l'inquiétude soulevée par les hivers froids et neigeux dans l'hémisphère nord et leur impact sur la facture du chauffage du chauffage sont contagieuses. Les événements du moment renforcent encore ces préoccupations : les révolutions au Moyen-Orient, déclenchés selon certains observateurs par le coût élevé de l'alimentation pourraient pousser encore à la hausse le prix du pétrole. 
Je m'attendrais plutôt à ce que la bulle de la prochaine décennie concerne les terres agricoles, et pas seulement parce que depuis quelques mois on parle de la hausse de leur prix aux USA et au Royaume-Uni. 
Ainsi aux USA l'ensemble des terres agricoles représentait une valeur de 1900 milliards de dollars en 2010, contre 16 500 milliards pour le marché boursier et 16 600 pour le marché immobilier bâti. Et les grosses bulles dans ce secteur sont rares, il n'y en a eu qu'une aux USA au 20° siècle, au moment où la peur de la surpopulation régnait un peu partout dans les années 1970. 
Leur prix a fait un bond de 74% en termes réels aux USA lors de la dernière décennie, avec un pic en 2008. Car l'inquiétude si contagieuse à l'égard du réchauffement climatique laisse entrevoir une pénurie alimentaire et une hausse du coût de la terre cultivable à travers la planète, ce qui pourrait accroître encore l'intérêt des investisseurs. 
Mais aux USA entre 1911 et 2010, la corrélation entre le taux réel de hausse des prix dans l'immobilier et celui des terres agricoles était seulement de 5%, et les dernières données montrent que les terres agricoles ne suivent pas la baisse des prix de l'immobilier. En 2010, le prix des terres agricoles n'avait baissé en terme réel que de 5% par rapport à leur pic de 2008, alors que ceux de l'immobilier avaient baissé de 37% en termes réels par rapport à leur pic de 2006. 
Le boom de l'immobilier dans les années 2000 n'était rien d'autre qu'un goulot d'étranglement au niveau de la construction, avec une offre qui ne parvenait pas à satisfaire suffisamment rapidement la demande d'investissement dans la pierre. Mais cette situation s'est inversée (et va s'inverser dans certains pays) avec un accroissement massif de l'offre. 
Mais il faut avoir conscience de la difficulté qu'il y a à prévoir les bulles. Or il ne suffit pas aux investisseurs audacieux d'identifier une bulle pour s'y engouffrer, ils doivent aussi tenter de deviner le bon moment pour ramasser la mise et placer leur argent ailleurs. 



L’heure de la consolidation budgétaire ? 
Une fois de plus, la question est un sujet de litige entre les décideurs et les économistes. On peut comprendre que les citoyens soient confus : alors qu’en 2008-2009, on leur disait qu’il était impératif de stimuler l'économie, en 2010-2011, l’austérité était soudainement devenue nécessaire. 
Lors de la réunion annuelle du Fonds monétaire international en octobre, l’économiste en chef du FMI, Olivier Blanchard, a alimenté la controverse en faisant remarquer que, ces derniers temps, les gouvernements ont eu tendance à sous-estimer les conséquences néfastes pour la croissance de l'assainissement budgétaire. Ils ont généralement supposé qu’un dollar de réduction des dépenses publiques ferait baisser le PIB de 50 cents à court terme; d'après Blanchard, l’ordre de grandeur exact dans les conditions actuelles serait une baisse entre 0,90 et 1,70 $. 
Jusque dans les années 1980, il a été couramment supposé que ce qui est appelé « l’effet multiplicateur » – le taux de variation du PIB par rapport à l'évolution des dépenses du gouvernement – était stable et supérieur à un. Une réduction des dépenses d'un dollar était censée réduire le PIB de plus d'un dollar, de sorte que l'austérité budgétaire était économiquement coûteuse (tandis qu’une politique de relance était au contraire efficace). 
La banque centrale devrait baisser les taux d'intérêt, les ménages se mettraient à dépenser en prévision d’une baisse des impôts et la confiance des entreprises augmenterait. En fin de compte, il y aurait peu d’impacts négatifs sur la production, voire pas du tout. 
Les économistes sont de nature grincheuse, mais ils sont aussi des investigateurs tenaces ; la controverse a incité de nouvelles recherches sur les effets de compressions budgétaires. De nouvelles méthodes ont été développées pour mesurer leurs impacts; de nouvelles approches ont été introduites pour tenir compte du fait que le multiplicateur puisse varier au cours du temps, de nouvelles données ont été compilées pour mieux mesurer les réelles décisions budgétaires. 
Il existe maintenant des preuves convaincantes qu’une même décision de réduction des dépenses publiques peut avoir des conséquences très différentes en fonction des conditions économiques. Cela peut ressembler au paradis pour les conseillers politiques, mais a aussi des conséquences importantes pour les choix de politiques. 
Les effets néfastes de la réduction des dépenses pour la croissance à court terme sont susceptibles d'être plus importants lorsque l'économie est déjà en récession, les partenaires commerciaux procèdent également à la réduction de leurs dépenses ou l’augmentation de leurs impôts, le taux d'intérêt de la banque centrale est déjà proche de zéro et les marchés ne sont pas particulièrement inquiets quant à la capacité de l'État à rembourser sa dette. Dans de telles conditions, comme celles qui prévalaient en 2009, le multiplicateur peut être proche de deux. 
Par contre, lorsque l'économie est en plein essor, il est peu probable que l'austérité budgétaire puisse avoir des conséquences négatives. C’était donc également une bonne idée de commencer à planifier un changement de vitesse une fois que la reprise ait commencé à se matérialiser. 
Mais il est logique de considérer que le rétablissement de la viabilité des finances publiques puisse avoir des effets largement positifs sur la confiance et les taux obligataires. En même temps, si l'économie souffre déjà une forte contraction, comme c'est souvent le cas dans de telles situations, la réduction des dépenses ne pourra pas éviter de détériorer gravement la demande intérieure. 
Le meilleur moyen de sortir de ce dilemme est de prendre des mesures qui permettent d'améliorer les finances publiques à long terme sans produire d’effets négatifs à court terme, tels que la réforme des retraites publiques. L'augmentation de l'âge de la retraite, par exemple, améliore la perspective pour les finances publiques, mais ne pèse pas sur la demande à court terme. 
Plus généralement, toute mesure qui signale un renforcement crédible des finances publiques à l'avenir est souhaitable – en supposant, évidemment, que les gouvernements ont encore une certaine crédibilité. Quand elle est gaspillée, comme en Grèce, les promesses n'ont plus de valeur et les gouvernements n'ont pas d'autre choix que de réduire les dépenses immédiatement. 
Comprendre quelles sont les conditions qui règnent à quel moment et à quel endroit aide à définir l'agenda pour aujourd'hui. Aujourd’hui, l'économie mondiale est au ralenti, plusieurs pays européens – et la zone euro dans son ensemble – sont en récession, les taux d'intérêt des banques centrales sont exceptionnellement bas et peu susceptibles d'augmenter rapidement et la plupart des pays avancés coupent dans les dépenses publiques. 
En conclusion, quatre recommandations peuvent être adressées aux décideurs politiques : 
· Chaque fois que la viabilité des finances publiques est en jeu (c’est à dire à peu près partout dans le monde avancé, sauf en Australie, au Canada et dans quelques pays du nord de l’Europe, y compris l'Allemagne), les gouvernements devraient continuer à consolider, mais à un rythme modéré. 
· Les gouvernements ne devraient pas augmenter les efforts de consolidation simplement parce que le ralentissement économique réduit les recettes fiscales, ni ne devraient viser des cibles de déficit global pour l'année prochaine. 
· En situation de stress budgétaire aigu, les gouvernements ne peuvent pas se permettre de ralentir la consolidation. Mais ils devraient mettre l'accent autant que possible sur des réformes qui améliorent de manière crédible les perspectives, tout en ayant des effets négatifs limités à court terme. 
· Enfin, les responsables du monde entier devraient investir dans des institutions qui aident à convaincre les marchés de leur engagement envers la durabilité des finances publiques. 
Lors de conditions dangereuses, les responsables ne doivent pas s'appuyer sur des scénarios optimistes et espérer qu'ils seront crus. Au contraire, ils devraient communiquer clairement aux marchés et aux citoyens à propos de leur manière de raisonner et de ce qu'ils comptent faire. 

Pour un avenir nanotechnologique sûr 
Nous vivons, dit-on, au bord d’une révolution nanotechnologique, où la matière est manipulée à une échelle des milliers de fois plus petite que ce que peut voir l’œil humain, et où des matériaux familiers se conduisent d’étranges façons. Cette révolution, si elle est couronnée de succès, va bouleverser notre monde. 
Les nanotechnologies renforcent notre contrôle du monde matériel, permettent d’améliorer les technologies existantes et d’en développer de nouvelles. Les possibilités semblent illimitées, depuis la construction de matériaux plus solides et plus légers et la fabrication d’ordinateurs incroyablement petits et immensément puissants, jusqu’au développement de nouvelles sources d’énergie renouvelable et à la conception de soins personnalisés pour combattre le cancer. 
En se basant sur les recherches de scientifiques de quelque 100 nations du monde, on estime que d’ici 2014 la valeur des produits manufacturés utilisant ces technologies dans le monde dépassera les 2,6 billions de dollars (soit 15 % de la production totale). Si les projections actuelles sont exactes, les nanotechnologies sont potentiellement capables d’avoir un impact dans presque toutes les industries et d’influencer pratiquement tous les aspects de nos vies. 
À l’échelle du nanomètre (environ 50 000 plus petit que l’épaisseur d’un cheveu humain), la matière se conduit de façon étrange : les matériaux fragiles deviennent solides, la matière inerte active, les matériaux inoffensifs dangereux. 
Les experts du gouvernement, de l’industrie, du monde universitaire et d’ailleurs s’accordent à dire qu’une longue liste de questions doit être résolue si nous voulons développer les nanotechnologies de la manière la plus sûre possible. Le défi auquel nous sommes confrontés consiste à trouver des réponses qui permettront aux producteurs et aux régulateurs de prendre des décisions saines et basées sur des connaissances scientifiques, et de développer un système de surveillance inspirant la confiance des consommateurs. 
En 2005, le Projet sur l’émergence des nanotechnologies du Woodrow Wilson International Center for Scholars a examiné la recherche financée par le gouvernement dans le domaine de l’impact des nanotechnologies sur la sûreté, la santé et l’environnement. L’investissement dans la recherche à haut niveau de pertinence est faible : aux États-Unis, on estime qu’il ne représentait que1 % de l’investissement fédéral total de 1,1 milliard de dollars pour la recherche et développement des nanotechnologies. 
Plus inquiétant, l’absence apparente de toute stratégie derrière la recherche financée. Même la petite poignée d’études pertinentes explorant des risques possibles manque d’une ligne directrice, et n’indique en rien que l’information obtenue aiderait les décideurs à s’assurer que les nanotechnologies sont développées en toute sécurité sur le long terme. 
C’est avec succès que les États-Unis ont fait la promotion de stratégies de recherche soutenant l’utilisation de nanotechnologies, et qu’ils ont servi de modèle, copié dans le monde entier. Mais les stratégies qui fonctionnent pour développer des applications en nanotechnologies n’aideront pas à répondre à la liste croissante de questions, que les gouvernements et l’industrie posent aujourd’hui , sur son impact possible . 
Les questions urgentes relatives aux risques demandent une action délibérée à l’échelle internationale. Elles n’auront de réponses que grâce à des efforts de recherche et des niveaux de financement à la hauteur de l’information requise afin de se diriger vers un avenir sûr pour les applications des nanotechnologies. 
En 2006, ces cinq grands challenges pour développer des nanotechnologies sûres ont été publiés dans le magazine scientifique Nature : 
· trouver des moyens de mesurer la quantité de nanomatériaux dans l’air et dans l’eau ; 
· apprendre à évaluer le degré de nocivité des nanomatériaux ; 
· développer des méthode de prédiction, et de prévention, des dangers présentés par les nouveaux nanomatériaux ; 
· devenir capable d’évaluer l’impact potentiel des produits issus des nanotechnologies tout au long de la vie ; 
· enfin, mettre au point des stratégies et des financement afin de soutenir la recherche nécessaire pour relever ces défis. 
Certaines nations et certaines régions commencent à mettre au point des programmes de recherche qui répondent à ces cinq défis. Par exemple, l’Union européenne a récemment annoncé un programme de recherche de 3,6 milliards d’euros consacré aux nanotechnologies, dont les objectifs en termes d’environnement, de santé et de sécurité s’alignent avec ces défis. 
De même, en mars 2007, le haut comité consultatif sur les sciences et les technologies du gouvernement britannique a prévenu que le pays était en train de perdre sa position de leader, faute d’investissements suffisants dans la recherche nécessaire pour comprendre et gérer de manière efficace les effets potentiels sur la santé et l’environnement. 
Si les nanotechnologies durables doivent se construire sur une science solide, les stratégies mondiales de recherche doivent être soutenues par des politiques innovantes et accompagnées de fonds suffisants. Rien qu’aux États-Unis, on estime les niveaux de financement nécessaires pour la recherche en nanotechnologie prenant en compte les risques à une somme comprise entre 50 millions et 100 millions de dollars par an, soit de cinq à dix fois le montant investi en 2005. 
Malgré un bon départ, de nombreux pays développent ces technologies du XXIe siècle dans un état d’esprit étroit et dépassé. Faute de mettre au point des méthodes de repérage et de navigation autour de ces nouveaux risques potentiels, les perspectives de cette nouvelle technologie si excitante seront incertaines. 
Il faut nous rendre compte de la nécessité pour les nanotechnologies futures de se baser sur une compréhension solide de ses impacts possibles. Dans la course mondiale au leadership nanotechnologique, les gagnants seront ceux qui comprennent les risques et soutiennent la recherche nécessaire pour les réduire au minimum. 

La voie vers une énergie durable 
NEW YORK – Une chose est sûre à propos de l’avenir de l’énergie : il faudra trouver des sources d’énergie à faible émission de carbone. 
Une énergie à faible intensité carbonique implique trois options : les énergies renouvelables, éolienne, solaire, géothermique, hydraulique et à partir de la biomasse ; l’énergie nucléaire ; et le captage et la séquestration de carbone, c’est-à-dire utiliser les combustibles fossiles pour créer de l’énergie, mais capter les émissions de dioxyde de carbone (CO2) qui en résulte et les stocker sous terre. 
Premièrement, les taux élevés de CO2 provoquent une acidification des océans. Continuer comme si de rien n’était implique une destruction massive de la vie marine, avec des conséquences dévastatrices sur les chaînes alimentaires dont nous dépendons. 
Deuxièmement, les émissions de carbone altèrent de manière dangereuse le climat mondial, même si les intérêts pétroliers tentent de nous faire accroire le contraire. (Tout comme les fabricants de cigarettes qui ont dépensé des fortunes dans des groupes de pression politiques et de fausses données scientifiques pour nier le lien entre tabagisme et cancer du poumon). 
Troisièmement, les prix des combustibles fossiles ne cessent d’augmenter, tirés par la demande liée à la croissance des pays en développement et la raréfaction des gisements conventionnels de charbon, de pétrole et de gaz naturel. Il est sûrement possible de trouver d’autres gisements, mais à un coût bien plus élevé et impliquant des risques environnementaux importants sous forme de pollutions industrielles, déchets, fuites et autres dégâts. 
Même la révolution tant vantée du gaz de schiste est surtout une opération de propagande – analogue aux ruées sur l’or et aux bulles spéculatives d’antan. Les puits de gaz de schiste s’épuisent bien plus rapidement que les gisements conventionnels. 
Bien que les Etats-Unis aient développé plusieurs nouvelles technologies énergétiques à faible intensité carbonique, d’autres pays sont aujourd’hui bien plus déterminés, prévoyants et décidés que les Etats-Unis à appliquer ces technologies à grande échelle. D’un point de vue politique, les Etats-Unis sont toujours le pays des grands groupes pétroliers. 
Deux pays européens, la France et l’Allemagne, nous montrent la voie vers un avenir à faible intensité carbonique, ou du moins des solutions possibles pour y parvenir. Leur approche dissemblable reflète leurs réserves en ressources naturelles, leur histoire industrielle et leur contexte politique respectifs. 
L’Allemagne a entrepris son Energiewende, ou la transition vers une énergie durable – un effort remarquable (et à vrai dire sans précédent pour une économie avancée) pour répondre à la demande énergétique du pays au moyen d’énergies renouvelables, en particulier solaire et éolienne. La France dépend quant à elle fortement de l’énergie nucléaire, à faible intensité carbonique, et se tourne de plus en plus vers les véhicules électriques, avec notamment le modèle d’avant-garde Leaf de Renault-Nissan. 
A la suite de la catastrophe nucléaire de Fukushima, l’Allemagne a formellement édicté sa sortie du nucléaire et adopté une stratégie basée sur une plus grande efficacité énergétique (un apport énergétique moindre par unité de revenu national) et les énergies renouvelables. Il n’existe pas de feuille de route toute tracée pour ce genre de transition énergétique massive, et l’Allemagne dépendra sûrement du réseau électrique européen pour l’importation d’énergie propre, et en fin de compte d’énergie solaire importée de l’Afrique du Nord et du Moyen-Orient. 
Après tout, l’approvisionnement électrique du pays dépend du nucléaire depuis quelques décennies. Et même si l’opposition au nucléaire est vive en Europe – et de plus en plus, en France aussi – l’énergie nucléaire continuera à faire partie du panier énergétique mondial pour les décennies à venir parce qu’une grande partie de l’Asie (dont la Chine, l’Inde, la Corée du Sud et le Japon) continuera à l’utiliser. 
Le point essentiel est que la France et l’Allemagne, et plusieurs autres pays européens – dont les pays scandinaves, qui disposent de ressources hydrauliques et éoliennes potentielles considérables – admettent tous que le monde devra progressivement abandonner le système énergétique basé sur les combustibles fossiles. Et ils ont raison. 
Mais les deux stratégies sont sans doute justes. La plupart des études montrent que pour intervenir entre aujourd’hui et le milieu du siècle, un horizon temporel imposé par les réalités environnementales, la décarbonisation de l’économie mondiale devra s’accompagner d’un développement majeur de toutes les options à faible intensité carbonique, dont une plus grande efficacité énergétique et les énergies renouvelables. 
L’une des plus grandes priorités du Réseau des solutions pour le développement durable, que je dirige au nom du secrétaire général des Nations unies Ban Ki-moon, sera d’explorer les voies alternatives d’une économie à faible intensité carbonique, en tenant compte des conditions spécifiques de chaque pays. Différents pays choisiront des stratégies différentes, mais nous devons tous parvenir au même point : un nouveau système énergétique basé sur des ressources à faible émission de carbone, l’électrification des véhicules et des villes et immeubles intelligents, économes en énergie. 
Les premiers à se lancer dans cette voie devront peut-être payer aujourd’hui un prix un peu plus élevé pour cette transition, mais ils, et le reste du monde, en tireront des bénéfices économiques et environnementaux à long terme. En adoptant des technologies véritablement durables, la France, l’Allemagne et d’autres mettent en place le système énergétique dont dépendra de plus en plus l’économie mondiale au cours de ce siècle. 

Une grande Europe? 
Chacune de ses trois parties – la Russie, l’Union européenne et les pays qui se trouvent entre les deux – traverse une crise. Les origines et les formes de cette crise varient d’une partie à l’autre, mais les conséquences sont presque identiques. 
La reconstruction de la Russie du post-communisme a atteint sa limite de croissance. Aujourd’hui, les institutions sont renforcées, l’économie n’est plus en déclin, et le pays a repris son statut d’acteur de premier plan sur la scène internationale. 
La société russe et ses dirigeants n’ont aucune vision pour l’avenir, et le déclin démographique offre peu de perspectives pour un changement rapide et durable. Ne pouvant pas se mesurer avec les pays qui se développent rapidement, la Russie devra diriger ses efforts vers la protection de ses atouts qui faiblissent. 
L’Union européenne donne l’impression, de l’extérieur, d’être une entreprise florissante. Les Européens vivent une période de paix et de prospérité sans précédent; leur modèle d’intégration s’est répandu aujourd’hui dans presque tout le continent. 
L’élargissement futur de l’Union à des territoires adjacents – qui constitue l’essentiel de sa politique étrangère depuis 15 ans – deviendra de moins en moins viable. Bref, l’Union ne pourra plus offrir de perspectives prometteuses aux futurs candidats; elle ne pourra pas non plus allouer de ressources suffisantes aux plans d’adhésion de remplacement comme le Partenariat avec l’Est. 
Ces difficultés ont un retentissement négatif sur les pays qui se trouvent entre la Russie et l’UE. Les développements qu’ils ont vécus pendant les années du post-communisme les ont fait passer peu à peu de l’influence russe à l’influence européenne, mais ce n’est pas une tendance irréversible. 
L’UE et l’OTAN ne peuvent pas s’élargir davantage, même s’ils préféreraient que les pays post-soviétiques continuent à désirer une adhésion qui évite leur retour sur l’orbite russe. Du coup, ces pays “intermédiaires” restent dans les limbes. 
Les trois parties de la grande Europe sont en quelque sorte dans un état d’incertitude stratégique. Le programme de la transition post-communiste s’est tari, sans avoir produit de structure politico-économique européenne durable. 
Premier scénario, la continuation de la situation actuelle. La Russie et l’UE essaient de consolider leurs positions en se disputant l’influence sur leurs voisins mutuels. 
La Russie n’est pas aussi attirante politiquement ou économiquement que l’UE, mais pour parvenir à ses fins politiques dans les territoires adjacents, elle peut se reposer sur ses ressources naturelles. De nos jours, les Etats-Unis et la Chine trouvent que d’un point de vue stratégique, la Russie est plus intéressante l’Europe, et à Kiev ou à Minsk, cela ne passe pas inaperçu. 
Les quatre principaux pays à déterminer les accords-clés, ceux dans lesquels le président américain Barack Obama s’est activement impliqué, ont été les pays émergents – la Chine, l’Inde, le Brésil et l’Afrique du Sud. La Russie a fait profil bas et l’UE, qui se considérait leader en matière de politique climatique, n’a été mise au courant qu’après coup. 
Si la situation politique continue à évoluer ainsi, avec des conflits qui s’enracinent dans le passé, la grande Europe devra, au niveau mondial, se contenter d’un rang de subordonné. 
Une fois qu’elles auraient décidé de joindre leurs efforts, la Russie et l’UE s’occuperaient des problèmes de leurs voisins dans un esprit de partage des responsabilités, non de rivalité. Le renforcement de l’intégration avec l’Union est par conséquent vu comme un gage de réussite pour la mutation économique de la Russie elle-même. 
Mais le modèle d’intégration suivi depuis les années 1990 jusque vers 2005 n’a pas réussi. Parmi les obstacles qui ont constitué un frein à son succès figurent l’incapacité ou le refus de la Russie de se conformer au modèle européen, ainsi que le défaut d’ambition et d’imagination dont l’Europe fait montre pour le lancement d’un nouveau projet d’unification véritable. 
Empêcher cette éventualité requiert de la volonté politique, surtout au sein de l’UE, qui semble préférer le plus souvent la neutralité. Pour fonctionner, l’intégration doit être équilibrée et égale, avec des idées que la Russie et l’UE prendraient l’une chez l’autre. 
Ce processus n’apparaîtra que si les deux parties se mettent à définir des zones de priorité pour interagir – le pétrole et le gaz tout d’abord, ainsi qu’une collaboration technique, militaire et aérospatiale. Sans cela, l’Europe du vingt-et-unième siècle restera divisée et sans leadership. 

Renforcer la reprise mondiale 
Et pourtant, toutes les régions du monde font l'expérience d'une des croissances économiques les plus fortes de ces dernières années, l'inflation reste contenue malgré l'envolement des prix du pétrole et les marchés financiers se portent bien. Plusieurs économies qui viennent de faire face à des crises financières connaissent une forte reprise. 
Quelle est la signification de ces contrastes pour l'avenir ? La réponse dépend essentiellement des réactions de chaque pays et de la communauté internationale face aux principaux défis politiques : régler les déséquilibres mondiaux grâce aux politiques macroéconomiques et les réformes attendues depuis longtemps, répondre aux coûts des populations vieillissantes, renforcer les défenses contre les crises économiques et financières, obtenir des résultats dans la lutte contre la pauvreté et ses impératifs pressants. 
Récemment, les leaders de 184 pays se sont retrouvés à Washington pour les rencontres annuelles du FMI et de la Banque mondiale. Cette année, on célébrait le soixantième anniversaire de la Conférence de Bretton Woods, qui établit ces deux institutions comme piliers de la coopération économique internationale. 
A l'ère de la mondialisation des marchés financiers, quand les pays peuvent trouver difficile de faire face à des flux de capitaux transfrontaliers, se sentir trop confiant serait une erreur. Une des leçons à tirer des années 1990 est que les vulnérabilités doivent être gérées avant de se transformer en crises. 
La croissance économique mondiale rapide de 2004 montre que les efforts pour soutenir nos moyens de protection depuis les années 1990 portent leurs fruits. Mais la croissance n'est pas équilibrée : l'Europe et le Japon, malgré certains gains récents, sont loin d'avoir atteint leur potentiel et les Etats-Unis et la Chine ont continué en grande partie à tirer l'économie mondiale vers l'avant. 
Les Etats-Unis doivent agir pour réduire leur déficit budgétaire à moyen terme. L'Europe et le Japon peuvent augmenter leur croissance en accélérant le rythme de leurs réformes structurelles. 
Le passage à une plus grande flexibilité des taux de change en Chine et dans d'autres pays asiatiques, soutenu par la réformes du secteur financier, aura des répercussions positives localement et mondialement. Les marchés des pays émergeants dans d'autres régions ont récemment fait des progrès considérables dans leurs réformes, mais ils doivent soutenir durablement ce mouvement pour se protéger d'éventuels chocs. 
Les questions qu'autrefois nous considérions à " moyen terme " se font plus pressantes. Le vieillissement des populations force de nombreux pays à gérer les pressions faites à l'égard de leur budget et des systèmes de prestations sociales. 
Les nations doivent reformuler leur politique en matière d'énergie y compris en relançant leurs capacités de production et de raffinerie, en diversifiant leurs sources d'énergie et en donnant un nouvel élan aux économies d'énergie. Un meilleur équilibre entre production et consommation permettrait d'éviter les importants mouvements de balancier des prix du pétrole. 
Le FMI s'attache à la prévention des crises et ces dernières années a encouragé une plus grande transparence et des systèmes financiers renforcés. Le FMI suit également de manière active les développements des marchés des capitaux et met en place un moyen d'évaluation de la viabilité de l'endettement plus systématique. 
Il y aura toujours des moyens de renforcer notre œuvre pour fournir un conseil bien articulé à partir d'une compréhension limpide et des meilleures analyses disponibles pour chaque pays. Nous avons besoin de communiquer nos positions clairement aux décideurs politiques et renforcer les mesures d'encouragement à s'engager dans les actions nécessaires pour les pays concernés. 
Quelles que soient les réussites de ces dernières années, le fait est que 20 % de la population mondiale vivent encore avec moins de 1 USD par jour, tandis que le sida et d'autres maladies contagieuses continuent à ravager de nombreuses sociétés. D'autres indicateurs sociaux dressent un portrait bien triste. 
Les pays industrialisés devaient relever le niveau de leurs aides et réduire les barrières douanières. Le FMI et la Banque mondiale devaient apporter leur conseil, leur expertise et leurs financements, le FMI se concentrant sur la stabilité financière et macroéconomique essentielle pour favoriser la croissance durable et la réduction de la pauvreté. 
Mais le soutien international est tombé bien en dessous des niveaux promis. Des engagements politiques forts sont indispensables pour apporter l'aide nécessaire à l'accélération des progrès et pour assurer la réussite des négociations de Doha si essentielles aux perspectives à long terme des pays en développement. 
La ténacité de l'économie mondiale face aux chocs politiques et économiques démontre la pertinence centrale du processus de réforme et souligne l'importance de persister dans cette voie. Les gouvernements et les institutions telles que le FMI doivent garder cela à l'esprit quand ils cherchent à assurer une reprise économique durable qui profitera à tous les peuples du monde. 

Les Pakistanais tiennent le cap 
ISLAMABAD – Depuis la mi-décembre, le Pakistan traverse une période de volatilité politique et économique extrême, même à l’aune des normes pakistanaises. La fragile structure politique édifiée depuis le retour à un gouvernement civil tremble sur ses bases. 
Tahir ul-Qadri, un chef religieux musulman en exil au Canada, arrivé à Lahore début décembre, est l’une des principales raisons de ces troubles. Dix jours après son arrivée, il s’adressait à un rassemblement de plusieurs centaines de milliers de personnes dans le parc où se dresse le Minar-e-Pakistan, et où, un an plus tôt, l’ancien joueur de cricket devenu politicien, Imran Khan, avait initié ce qu’il avait, sans grand à-propos, qualifié de tsunami politique. 
Qadri a lancé un ultimatum de 20 jours au gouvernement d’Islamabad, lui demandant de mettre fin à la corruption endémique, de rétablir la Commission électorale et de nommer un gouvernement intérimaire pour superviser les prochaines élections. Ce gouvernement de transition, a-t-il exigé, devrait comprendre des technocrates, des hauts gradés à la retraire et des juges – et pourrait rester en fonction au-delà des 90 jours prévus par la constitution. 
Lorsque le gouvernement a refusé de se plier à ses exigences, 50.000 personnes ont pris place à bord de bus et emprunté la célèbre route Grand Trunk Road en direction d’Islamabad, couvrant les quelques 300 kilomètres en 36 heures. Qadri n’a cessé de haranguer les manifestants tout au long du parcours, parsemant généreusement ses discours de métaphores politiques et se comparant à un nouveau Mao Zedong lancé dans un djihad destiné à purger le système et à initier une version pakistanaise du printemps arabe. 
Ils les ont aligné dans Alamdaar Street, qui traverse leur communauté, et refusé de les enterrer jusqu’à ce que le gouvernement révoque des responsables locaux ineptes et corrompus, dirigés par un nawab qui passe plus de temps à l’étranger ou à Islamabad qu’à la capitale provinciale. Le gouvernement a cédé et relevé de leurs fonctions le ministre en chef et son cabinet, donnant au gouverneur provincial le soin d’administrer cette province troublée. 
Cinq jours plus tard, la Cour Suprême du Pakistan, toujours aussi active, ordonnait l’arrestation du Premier ministre Raja Pervez Ashraf et de 16 autres hauts fonctionnaires accusées comme lui d'avoir touché des pots-de-vin dans l'octroi de contrats illégaux d'approvisionnement en électricité. L’affaire porte sur la période 2008-2011, lorsque Ashraf, à l’époque ministre de l’Eau et de l’Électricité, supervisait des contrats importants de location de générateurs, nécessaires pour suppléer à une pénurie de courant qui entraînerait un manque à gagner allant jusqu’à 5 pour cent du PIB du pays. 
Plusieurs rapports, publiés dans la presse et les médias électroniques, ont indiqué que les contrats octroyés par le ministère d’Ashraf impliquaient le versement de commissions. Le ministère des Finances a fait appel à la Banque asiatique de développement (BASD) qui a confirmé que ces transactions avaient donné lieu à des commissions importantes et que de nombreux générateurs en location fournissaient moins d’électricité que promis. 
Des crises de moindre ampleur auraient auparavant amené l’armée à intervenir, comme en 1958, 1969, 1977 et 1999. En fait, les militaires ont dirigé le Pakistan pendant 33 ans au total depuis l’indépendance en 1947. 
Mais cette fois-ci, les soldats sont restés dans leurs baraquements, pour la simple raison qu’une population sur le qui-vive, une société civile active et des médias libres et énergiques ne toléreraient pas une nouvelle incursion de l’armée sur la scène politique. Après presque cinq ans d’un État de droit démocratique, le Pakistan est sur le point d’établir un ordre politique durable et représentatif. 
Dans la soirée du 16 janvier, une réunion de la plupart des partis d’opposition à Lahore a rejeté les exigences de Qadri, tout en demandant au gouvernement de tenir le cap jusqu’aux prochaines élections. Un jour plus tard, le gouvernement a trouvé une formule qui a permis aux protagonistes de sauver la face et de renvoyer Qadri – et surtout, ses partisans – chez eux, en promettant que la Commission électorale aura du temps pour déterminer l’éligibilité des candidats selon les dispositions constitutionnelles pertinentes. 

Commencer par la base pour construire la Palestine 
JERUSALEM – L’envoyé spécial du président Barack Obama au Moyen-Orient, l’ancien sénateur américain George Mitchell, l’a appris lors de sa visite dans la région : les efforts américains pour une paix entre la Palestine et Israël vont à l’encontre de trois obstacles majeurs. 
L'échec des Palestiniens à construire un état-nation rend tous pourparlers de paix significatifs avec Israël – sans parler d’accord – pratiquement impossibles pour le moment. Si les Palestiniens sont incapables de trouver un minime consensus national, comment peuvent-ils faire la paix avec Israël ? 
Le gouvernement israélien dirigé par le premier ministre Benyamin Nétanyahou n'est autre que le second obstacle. Le chef du Likoud sera nettement moins enclin – ou disposé – à faire de grands compromis pour évacuer les centaines de milliers d’Israéliens installés en Cisjordanie. 
Dernier obstacle et pas des moindres : l’objectif fixé dans l’accord OLP-Israël de 1993 n’a pas été atteint. 
Il est facile et juste d’imputer l’échec des accords d’Oslo aux Palestiniens et aux Israéliens confondus. Mais une autre raison fondamentale, et non négligeable, est en cause. 
Les accords d’Oslo proposaient une approche descendante pour construire l’état palestinien : créer une autorité nationale palestinienne, lui donner un territoire, lui donner de plus en plus de pouvoir, l’armer et la financer, tenir des élections, et un état palestinien apparaîtrait. 
Cet échec s’explique par deux raisons : la faiblesse des institutions de la société civile palestinienne, privée de l’infrastructure nécessaire pour construire un état-nation ; et l’impossibilité de gérer de front la construction d’une nation et des pourparlers de paix. 
Il faut changer le paradigme de base : les efforts de paix devraient mettre l’accent sur la construction d’un état du bas vers le haut. 
Dotés d’une présence militaire restreinte, les secteurs de Djénine, Bethléem et Hébron sont devenus les plus pacifiques de Cisjordanie. Les autorités locales ont reçu des conseils et un financement adéquat ; des chambres de commerce indépendantes sont à la base d’une classe moyenne commerçante locale, qui souhaite entretenir le pacifisme de la région, même en l’absence d’accord général ; la police locale, formée en Jordanie, agit désormais efficacement comme une force de police et non comme une milice armée ; et les relations commerciales avec les Israéliens des régions voisines ont été restaurées. 
On a fait peu de cas de cette autonomisation, dont la persévérance a fait naître une gestion locale efficace. 
Mais c’est jusqu'à présent la seule approche qui réussit, là où tout échoue. Blair a d’ailleurs récemment expliqué qu’une telle approche partant de la base pourrait aller de pair avec l’objectif de « paix économique » de Nétanyahou, même si cette approche finirait par le dépasser. 
Les accords d’Oslo ont échoué. Essayer de les ressusciter – par exemple par le biais de l’initiative de paix arabe à Beyrouth – suffirait à peine à mettre au jour tous les différends subsistants entre les deux camps et ne permettrait pas de surmonter l’échec de la création d’un état palestinien. 

Pour une Pax Asia-Pacifica 
Selon les médias chinois, le regain de tension dans la région est dû à des "rumeurs et des spéculations" lancées par des commentateurs philippins. Mais la réalité est tout autre : en février une frégate chinoise a tiré contre des bateaux de pêche philippins prés de l'atoll de Quirino à proximité de Palawan, c'est l'incident le plus grave ; en mars des bateaux de patrouille chinois ont croisé dans le Banc de Reed, un haut-fond situé à 135 kilomètres de l'île philippine de Palawan, et en mai un avion chinois a violé l'espace aérien des Philippines. 
Pourtant le risque augmente, les relations de la Chine avec les Philippines et le Vietnam étant à leur plus bas niveau depuis des décennies. Du fait de ces tensions, il est probable que le conflit de souveraineté en mer de Chine méridionale sera au centre des discussions du Forum régional de l'ASEAN ce mois-ci, ainsi que du sommet d'Asie de l'Est à Bali peu après. 
En juin dernier, à l'occasion du 36° anniversaire de l'établissement des relations diplomatiques entre les Philippines et la Chine et du 10° anniversaire de la Journée de l'amitié sino-philippine, j'ai prononcé un discours en présence de 5000 compatriotes et d'une poignée d'officiels chinois. Pourtant ce même jour les journaux chinois critiquaient en une les Philippines pour leur revendication historique sur les îles Spratly. 
Il en est de même pour le gouvernement vietnamien et celui des USA. Mais il n'existe pas de mécanisme institutionnel pour résoudre le conflit des Spratly, alors qu'il prend chaque jour plus d'ampleur parce que leurs fonds marins sont probablement riches en ressources minérales et énergétiques. 
C'est le moment d'agir pour la Chine, les Philippines, le Vietnam, ainsi que pour les USA et les autres parties prenantes afin de diminuer la tension. Il faudrait que les dirigeants de la région Asie-Pacifique signent un traité qui impose une résolution pacifique de ce différent à toutes les parties en cause - grands ou petits pays. 
En avril, lors du forum de Boao (le Davos asiatique) sur l'île de Hainan, le président chinois Hu Jintao a déclaré que "la paix et le développement restent les thèmes prioritaires. Le monde a besoin de paix, chaque pays mérite de se développer et les populations veulent la coopération… La Chine sera toujours un bon voisin, un véritable ami et un bon partenaire pour les autres pays asiatiques." 
Autrement dit des pays comme l'Inde devraient avoir leur mot à dire sur les affaires de la région Asie-Pacifique et prendre en compte les intérêts asiatiques des pays extérieurs à la région. Les USA par exemple pourraient participer - ou continuer à participer - au maintien de la paix et à la coopération en matière de sécurité. 
En 1994, alors que le président vietnamien Le Duc Anh était à la tête de l'ASEAN, à titre de premier pas visant à établir la confiance, j'ai proposé aux membres de l'organisation de faire des Spratly une zone démilitarisée. La Conventiondes Nations unies sur le droit de lamer (CNUDM) et les autres conventions internationales doivent servir de base à un dialogue productif aboutissant à des traités contraignants. 
Il faudrait que lors des 5 à 10 années à venir, les chefs d'Etat asiatiques remplacent la Pax Americana qui garantit la stabilité régionale depuis des décennies par une Pax Asia-Pacifica de plus grande ampleur, construite sur l'intégration et le partage des responsabilités. Pour qu'elle soit durable, une telle paix doit être basée sur le partage équitable des bénéfices mutuels plutôt que sur des rapports de force. 
A l'image de ce qu'a fait l'Europe au lendemain de la Deuxième Guerre mondiale, il faut créer les institutions de la Pax Asia-Pacifica grâce une coopération étroite entre les pays les plus puissants et les blocs régionaux : les USA, la Chine, le Japon, l'Inde, la Corée du Sud, la Russie et l'ASEAN 10. 


Les marchés qu’il nous faut 
VIENNE – Le plus grand problème de la crise financière mondiale est qu’il paraît impossible de comprendre et de gérer sa diversité. En effet, les difficultés prolifèrent, semble‑t‑il, de façon presque incontrôlable. 
Au début de l’été 2007, la crise des subprimes s’est d’abord muée en crise financière pour finir en récession. Puis, de nouveaux problèmes économiques se sont greffés aux problèmes existants�: les prix de l’énergie et des denrées alimentaires ont augmenté puis baissé comme un yo-yo�; les dangers du changement climatique sont devenus plus clairs�que jamais ; et la mauvaise répartition du pouvoir politique mondial a exigé des interventions. 
Dans le monde entier, du Mexique à l’Indonésie et même en Chine, le tissu social s’étire au point de s’effilocher. Cette anxiété est exacerbée par le manque généralisé de fonds chez de vastes segments de population qui ne sont pour rien à cette crise mais doivent en subir les conséquences. 
Les angoisses sociales ne sont pas combattues parce que les sauvetages du secteur financier, les mesures d’incitation et l’aide aux industries en difficulté ayant de puissants lobbies mettent à l’épreuve les limites financières de nombreux gouvernements. Les défenseurs de la privatisation inconditionnelle qui implorent maintenant le soutien public auraient fait l’objet de railleries cyniques si le danger n’était pas si grand. 
Dans le passé, lorsque les processus décisionnels économiques publics arrivaient à une impasse, les guerres et/ou les révolutions devenaient inévitables. Maintenant que nous sommes face à des décisions déterminantes, inédites depuis les jours les plus sombres des années 30, pouvons-nous échapper à un tel résultat�? 
Les politiciens, où qu’ils soient, doivent faire leur devoir et exercer un pouvoir responsable. Le seul moyen de préserver l’harmonie politique et sociale est d’associer calme inébranlable et expérimentation audacieuse. 
Par exemple, faire de la Banque centrale la prêteuse de dernier recours pour tous les pays de la zone euro accorderait du répit aux gouvernements européens. Toutefois, une réforme monétaire mondiale radicale sera nécessaire pour corriger les déséquilibres entre pays excédentaires et pays déficitaires, entre heureux épargnants et dépensiers vivant au-dessus de leurs moyens, entre riches et pauvres. 
Certains des individus qui ont mis le monde dans cette situation périlleuse, à grand renfort d’instruments financiers toxiques et de spéculation peu scrupuleuse, pourraient même tirer profit de ces réformes. Qu’il en soit ainsi�: leur jugement moral et peut‑être légal attendra le retour de la croissance économique. 
Chaque hypothèse devra être vérifiée et re-vérifiée, les prémisses formulés et reformulés, et les nouveaux outils développés et perfectionnés. Il faudra aussi renforcer les mécanismes de protection sociale�; et la politique publique ne devra plus s’en remettre au secteur financier, quelle que soit la nécessité de plans de sauvetage. 
Car, à moins que ces expériences de rénovation économique ne soient transparentes, elles conduiront à des luttes politiques au sein des pays. Il existe une grande différence entre la politique pragmatique et la politique opportuniste, et les gouvernements feraient mieux de garder cette distinction à l’esprit dans les mois et années qui viennent. 
La transparence et le pragmatisme nationaux devront s’étendre à la diplomatie économique internationale. Car, excepté si l’on corrige les déséquilibres mondiaux actuels, le prochain krach nous tombera dessus avant que l’on se soit remis de celui-ci. 
Le choix que nous devons faire est bien plus radical : réforme monétaire et économique à l’échelle mondiale ou guerre et révolution�? 

Construit pour s’écrouler 
A partir de 2003-2006, les dépenses de construction annuelles s’élevèrent à un niveau de loin supérieur à leur tendance de long terme. Ainsi, à l’entame de 2007, les USA étaient essentiellement surconstruits : environ 300 milliards de dollars de trop par rapport à la tendance de long terme des dépenses de construction. 
A l’époque où ces bâtiments furent construits, on s’attendait à ce qu’ils génèrent des revenus supérieurs à leurs coûts. Mais leur rentabilité était basée sur deux conditions fragiles : une chute continue des taux d’intérêts réels risqués de long terme, ainsi qu’un optimisme permanent concernant la valeur des avoirs immobiliers en tant que classe d’actif. 
Par conséquent, dès 2007, il était raisonnable de penser que les dépenses de construction aux USA seraient déprimées pendant un certain temps. Puisque les dépenses de construction cumulées se situaient à un niveau de 300 milliards de dollars au-dessus de la tendance, elles devraient se retrouver à 300 milliards de dollars sous la tendance en l’espace de quelques années, de manière à rétablir l’équilibre. 
Cependant, on s’attendait à un déclin mineur : une diminution des dépenses de construction de 150 milliards par an sous la tendance pendant deux ans, ou de 100 milliards pendant trois ans, ou même de 75 milliards pendant quatre ans. 
En conclusion, lorsque ce cycle du secteur de la construction prendra fin, les USA auront d’abord connu un excès de dépenses de 300 milliards de dollars, pour ensuite se retrouver sous la tendance pour un montant cumulé de 2000 milliards de dépenses non effectuées. L’effet net sera une pénurie de construction aux USA d’au moins 1700 milliards de dollars. 
Face à cette disproportion radicale, il n’y a aucun sens à prétendre que l’état de détresse actuel de l’économie globale des USA est dans une certaine mesure une conséquence nécessaire, méritée ou inévitable du phénomène de construction extra exubérant observé au milieu des années 2000 dans le désert entre Los Angeles, en Californie, et Albuquerque, au Nouveau Mexique. En effet, le secteur de la construction ne pourrait avoir engendré les 1000 milliards de dollars de perte de production annuelle que l’on connait aujourd’hui. 
Il y a tout de même un bon côté dans notre naufrage macroéconomique : quand les revenus, la production et l’emploi aux USA retourneront à leur niveau tendanciel, les Américains auront besoin de bâtiments supplémentaires pour un montant de 1700 milliards. 
Pourtant, la crise actuelle de la construction aux USA leur donne tort sur au moins un aspect important. Un facteur expliquant la lenteur de la reprise après une crise financière est l’incertitude quant à la réorganisation de la division du travail. 
Nous savons que lorsque les Américains reprendront confiance – lorsqu’ils penseront qu’ils peuvent retrouver un emploi s’ils perdent celui qu’ils ont, et lorsqu’ils ne tolèreront plus la cohabitation avec leurs beaux-parents – ils demanderont plus de logements que le pays n’a aujourd’hui. Si les revenus et la demande étaient normaux, nous exigerions beaucoup plus de nouvelles constructions qu’actuellement. 
Cependant, même si nous pouvons estimer l’ordre de grandeur de la pénurie de construction et de la taille du secteur lorsque la reprise aboutira, ça ne nous aide pas pour l’instant. Pour l’instant, les revenus stagnent, la taille des ménages augmente et il existe un surplus de logements sur le marché – tout cela parce que la demande nominale est encore bien en dessous de la tendance. 
Dans 20 ans, les historiens interrogeront les autorités monétaire, bancaire et fiscale des années 2000, qui auront alors pris de l’âge. Ils leur demanderont pourquoi ils n’ont pas pris de mesures plus agressives pour ramener la demande et les revenus nominaux aux niveaux tendanciels alors qu’ils occupaient les postes à responsabilité. 

L'occasion manquée par Rouhani 
Cela a suscité l'espoir que la position inflexible de l'Iran en matière de politique étrangère s'adoucisse enfin. Mais le retrait par le Secrétaire Général des Nations Unies Ban Ki-moon de l'invitation de l'Iran à la Conférence de Genève II sur la Syrie suggère que Rouhani aura besoin de davantage de charme, voire même d'une visite du Premier ministre turc Recep Tayyip Erdoğan à Téhéran, pour mettre un terme à l'isolement de son pays. 
Rouhani a largement réussi à rejeter dans le passé le leadership totalement hermétique de son prédécesseur Mahmoud Ahmadinejad. La classe dirigeante iranienne a soutenu ses efforts pour ouvrir le pays à ses voisins régionaux, pour séduire les investisseurs étrangers, pour appeler à la modération en matière religieuse et culturelle et même à poursuivre les négociations nucléaires avec l'Occident. 
En fait l'accord nucléaire, qui semble près d'être conclu, est susceptible d'être le plus important succès diplomatique de l'Iran depuis la révolution islamique de 1979 et pourrait lui apporter une accalmie considérable aussi bien au niveau national qu'international. Le fait que le Guide suprême l'Ayatollah Ali Khamenei ait soutenu personnellement l'effort le rend encore plus prometteur. 
Néanmoins le rapprochement possible du régime avec les États-Unis demeure une source d'inquiétude au Moyen-Orient, parce qu'il va donner plus d'influence à l'Iran au moment où les États-Unis se démobilisent progressivement de la région. La question est maintenant de savoir si la modération de Rouhani envers l'Occident va s'accompagner d'un changement dans la politique de l'Iran au Moyen-Orient, alors que toute l'attention se porte sur sa politique vis à vis de la Syrie. 
Ban a annulé l'invitation de l'Iran à Genève II sous la pression des États-Unis et de l'opposition syrienne. Après tout, depuis la guerre civile qui a commencé en 2011, l'Iran a fourni un soutien financier et militaire essentiel au régime du Président syrien Bachar el-Assad, tout en mobilisant son mandataire libanais, la puissante milice du Hezbollah, pour lutter contre les rebelles en Syrie. 
Son implication est en effet essentielle pour parvenir à un accord. Mais l'incapacité de Rouhani à faire une déclaration décisive sur la Syrie, même après que la divulgation d'une série de photographies de tortures et de massacres systématiques ait provoqué la colère de la communauté internationale, n'a pas aidé à maintenir l'Iran en son sein. 
Rouhani a récemment eu l'occasion de discuter de l'attitude de l'Iran. Mais, lors de sa déclaration au Forum économique mondial de Davos, il a dilapidé cette occasion, en s'en tenant à des platitudes sur la nécessité pour les gouvernements de la région d'écouter leurs citoyens et de donner aux jeunes « des emplois et de l'espoir. » 
Sur le thème des souverains despotiques, Rouhani a seulement fait cette observation bénigne qu'ils n'ont pas la capacité d'entrer en contact ni de comprendre leur peuple. La récente rhétorique de Rouhani, bien que positive, est loin des attentes que sa diplomatie a suscitées depuis son discours aux Nations Unies en septembre dernier. 
À Davos, le monde s'attendait à une déclaration décisive sur la Syrie et sur d'autres problèmes régionaux, pas à une banale rhétorique nationaliste sur l'élimination des « préjugés » contre l'Iran. Rouhani devait savoir que son inaction face à la catastrophe humanitaire en Syrie nuirait à sa stratégie diplomatique, ce qui laisse penser qu'il a dû avoir une bonne raison d'agir de la sorte. 
Aucune solution de rechange n'est particulièrement séduisante, ce qui expliquerait pourquoi il a préféré obscurcir la position de son pays. 
Et cela va encore moins convaincre les extrémistes d'arrêter leur soutien en faveur d'Assad, ce qui laisse la signification de cette visite incertaine, dans le meilleur des cas. En refusant d'adopter une position forte sur la Syrie, Rouhani comme tant d'autres dirigeants du monde, place ses propres intérêts au-dessus de ceux de 2,3 millions de Syriens recensés sans compter les millions d'autres qui ont été déplacés à l'intérieur du pays, les 130 000 personnes tuées et le reste de la population qui souffre depuis longtemps en Syrie. 
Quand il a déclaré à Davos : « nous ne pouvons pas être indifférents aux souffrances endurées par nos frères dans la région », il se peut qu'il ait désigné en ces termes le régime d'Assad et ses complices. 

Etats du Golfe : un fossé grandissant 
Sa récente décision de rappeler à Washington son ambassadeur au Qatar a mis en lumière la gravité de la crise au sein du Conseil de coopération du golfe (CCG), composé des voisins directs du royaume saoudien. En effet, la région du golfe évolue vers un nouvel équilibre à la suite du rapprochement entre l’Arabie Saoudite et les Emirats arabes unis (EAU) et de la récente tentative d’isolation du Qatar. 
Une démarche inhabituelle, en regard de la tradition des états du Golfe consistant à toujours envisager les désaccords politiques comme une affaire familiale qui doit être gérée en toute discrétion. Oman garde ses distances par rapport à cette situation, tandis que le Koweït a tenté de se positionner en modérateur entre l’Arabie Saoudite et le Qatar. 
Parmi les différents facteurs intervenant dans la décision de l’Arabie Saoudite vis-à-vis du Qatar : l’instauration d’une interdiction faite aux intellectuels saoudiens d’écrire pour des journaux qataris ; le soutien du Qatar aux Frères musulmans (en Egypte et ailleurs); les discours du théologien islamique Yusuf al-Qardawi et la politique de l’information de la chaine Al Jazeera, financée par le Qatar, depuis le Printemps arabe; et le crédit accordé aux rumeurs qui prétendent que le Qatar accueille des institutions occidentales dans l’intention d’orchestrer un coup d’état en Arabie Saoudite. 
Cette décision reflète la fermeté de la position de l’Arabie Saoudite vis-à-vis des Frères musulmans, qu’elle a déclarée organisation terroriste. Le royaume considère l’influence des Frères musulmans dans les pays arabes, et particulièrement dans les états du golfe, comme une sérieuse menace à sa stabilité intérieure et à sa survie. 
L’abdication volontaire du Sheikh qatari Hamad bin Khalifa Al Thani en juin 2013, et son remplacement en tant qu’Emir par son fils Sheikh Tamim bin Hamad Al Thani, n’a pas répondu aux attentes saoudiennes de changement dans la politique étrangère qatari. Le royaume saoudien a donc clairement fait savoir que sa patience était à bout. 
Mais l’attitude de l’Arabie Saoudite envers le Qatar pourrait entrainer certaines difficultés en matière de politique étrangère. L’activité économique de la région, avec ses considérables mouvements transnationaux de biens et de services et des milliards de dollars d’investissements transfrontières, serait menacée par une plus forte désintégration du CCG. 
Il est peu probable que les autres états du CCG la déclare organisation terroriste afin d’éviter une intensification des tensions politiques dans leur propre pays. Même la relation particulière qu’entretiennent l’Arabie Saoudite et la Jordanie n’encouragera pas le gouvernement de cette dernière à adopter une telle position. 
Le problème pour le royaume Saoudien est qu’une simple « correction » de la position qatari ne changera rien à la trajectoire politique de la région – particulièrement en Syrie et en Egypte. En outre, le fait que l’Arabie Saoudite ait imposé ses choix au sein du CCG et l’éventualité de sanctions imposées au Qatar risquent de menacer tout ce que le CCG (déjà politiquement affaibli depuis le Printemps arabe) a réalisé depuis 33 ans. 
En outre, compte tenu de l’impact géopolitique du récent accord intermédiaire sur le nucléaire entre l’Iran et l’Occident, l’aliénation de ses voisins par l’Arabie Saoudite est d’autant plus dangereuse. Et pour ne rien arranger, il est évident que les désaccords au sein du CCG ne peuvent plus être résolus dans la discrétion ; les états membres sont cependant incapables de les révéler au grand jour sans risquer une rupture diplomatique. 
Partout dans la région, les minorités se sentent plus responsabilisées et les citoyens revendiquent avec force un meilleur gouvernement. Le désir d’un avenir débarrassé des politiques traditionnelles fondées sur la peur et la colère se fait plus pressant. 
Dans un tel contexte, la politique saoudienne semble ancrée dans le passé, et le royaume a choisi de ne compter que sur lui-même pour s’isoler des problèmes extérieurs à ses frontières, même s’il persiste à se considérer comme le courtier du pouvoir de la région. Le soudain rapprochement entre l’Arabie Saoudite et les EAU ne résulte pas d’un attrait particulier pour la politique saoudienne, mais de l’idée que partagent leurs dirigeants sur un manque criant d’options politiques. 
Il serait bien sûr plus sage d’aborder les réels problèmes auxquels les gouvernements du CCG sont confrontés, que ce soit l’amertume des minorités ou l’incapacité des économies à créer suffisamment d’emplois pour les jeunes. Mais résoudre ces problèmes impliquerait une approche inclusive et accommodante, à la fois au niveau national et régional, et l’Arabie Saoudite, en particulier, n’est pas prête à emprunter cette voie. 
Les réalités politiques régionales, l’interaction transnationale, et la recherche commune d’un meilleure avenir, devraient à terme prévaloir sur les politiques fondées sur la répression, la discipline et l’ordre. Le CCG devrait être habitué aux perspectives conflictuelles sur la conception de la région et aux différents degrés de coopération entre les acteurs locaux, et il devrait tirer parti de ces différences pour y puiser sa force. 
Cette crise pourrait être l’occasion de repenser et recalibrer les stratégies du CCG en les fondant sur une vision plus réaliste de l’interdépendance régionale, de la sécurité commune et du processus de décision partagé. Une nouvelle mentalité dans la gouvernance du CCG pourrait conduire à la création de mécanismes d’engagement constructif dans la région, tout en maintenant la coopération avec les acteurs internationaux. 

La Bulgarie trahit l’Europe 
Lorsque la Bulgarie a rejoint l’Union européenne en janvier dernier, j’ai cru que mon pays avait enfin laissé son passé répressif derrière lui. Mais la récente arrestation et la menace d’expulsion d’Annadurdy Hadjiev, dissident du Turkménistan venu chercher refuge, laisse entendre que certaines choses ne changent jamais. 
Si la Bulgarie renvoie cet homme au Turkménistan – où il risque certainement la torture et une mort brutale –, notre revendication d’appartenir à une Europe démocratique et respectueuse des droits sonnera creux. En outre, l’image de l’Union européenne comme défenseur des droits de l’homme dans le monde sera ternie par son incapacité à faire que ses membres soient à la hauteur de ses propres valeurs. 
L’affaire rappelle l’époque où l’influence du KGB était omniprésente et où les dissidents en Europe de l’Est et dans les territoires soviétiques, comme au Turkménistan, vivaient dans la peur. Hadjiev a fui avec sa famille vers l’Europe en 2001 pour échapper à l’un des régimes les plus répressifs du monde : la dictature absolue du défunt Saparmurat Niyazov, qui se faisait appeler le « Turkmenbachi », père de tous les Turkmènes. 
Mais depuis, il fait l’objet de représailles violentes et arbitraires dans son soi-disant « lieu de refuge ». Et même après la mort de Turkmenbachi en décembre, son successeur, Gurbanguly Berdymukhammedov continue à jeter des dissidents en prison, à étouffer la liberté d’expression et à faire fi de la démocratie, comme l’ont montré les élections truquées de février. 
L’été dernier, son frère et sa sœur ont été arrêtés après avoir collaboré à un documentaire sur le Turkménistan et jugés pour des accusations forgées de toute pièce de possession d’armes. A l’issue d’un procès sommaire, ils ont été respectivement condamnés à sept et six ans d’emprisonnement. 
Les deux autres frères d’Hadjiev, ainsi que son beau-frère et sa belle-sœur, sont détenus dans un goulag notoire du Turkménistan depuis 2002, à la suite de condamnations à de longues peines d’emprisonnement. En 2003, son beau-père âgé a été roué de coups par des agents de police et contraint à l’exile à l’intérieur du pays. 
La police a appréhendé Hadjiev une nouvelle fois en 2002 pour répondre à une demande d’extradition Turkmène. Après que la Cour de la ville de Varna a refusé d’autoriser l’extradition, jugeant que les inculpations reposaient sur des motivations politiques, les pouvoirs publics bulgares l’ont menacé d’expulsion. 
En 2005, les Hadjiev ont été victimes d’un attentat à la voiture piégée, ce qu’ils ont interprété comme un avertissement pour cesser de défier les autorités bulgares – et probablement turkmènes. Les représentants de l’autorité publique qui ont interpellé Hadjiev le mois dernier ne se sont pas donné la peine de feindre une arrestation en bonne et due forme : ils n’ont pas montré de mandat d’arrêt et lui ont à plusieurs reprises refusé de contacter des proches et d’avoir recours à un conseil juridique. 
Depuis le début de ses problèmes en Bulgarie, il a lutté contre le système en confrontant les pouvoirs publics qui le persécutent. En effet, il a intenté un procès au procureur dans les mains duquel repose désormais son extradition – un acte qui pourrait bien compromettre son droit à un procès équitable. 
En faisant sortir Annadurdy Hadjiev de prison et en levant la menace d’extradition vers le Turkménistan qui pèse sur lui, la Bulgarie prouverait sans équivoque qu’elle tient à remplir ses engagements envers l’Europe. Accorder l’asile politique à Hadjiev nous permettrait de clamer haut et fort que les régimes autoritaires ne peuvent plus compter sur un quelconque soutien au sein des frontières européennes. 

Birmanie : la mauvaise politique du voisin indien 
NEW DELHI – Au moment où une mise en scène d’élections ratifie les conséquences de trente années de régime militaire en Birmanie, la perspective de son voisin indien peut permettre d’expliquer pourquoi la communauté internationale continue d’accepter cette junte militaire au pouvoir depuis si longtemps. 
Une communauté d’hommes d’affaires indiens a prospéré dans les grandes villes birmanes et les affinités culturelles et politiques étaient bien établies. Le dirigeant nationaliste et premier Premier ministre de l’Inde Jawaharlal Nehru était un proche de l’héroïne nationaliste birmane Aung San, dont la fille, Aung San Suu Kyi, prix Nobel et chef de l’opposition, fit ses études à New Delhi. 
Lorsque les généraux réprimèrent le soulèvement populaire en 1988, annulèrent les élections qui avaient donné une victoire écrasante à la Ligue Nationale pour la Démocratie de Aung San Suu Kyi en 1990, assassinèrent des étudiants et mirent sous les verrous les dirigeants nouvellement élus, le gouvernement indien a dans un premier temps réagi comme l’entendait la majorité des Indiens. L’Inde accordât l’asile aux étudiants en fuite et leur offrit une base pour leur mouvement de résistance (ainsi qu’une aide financière), et un soutien pour le journal et la radio qui se faisaient l’écho de la voix démocratique. 
Les Chinois ont même débuté la construction d’un port sur la côte birmane, bien plus près de Calcutta que de Canton. Et les généraux commencèrent à distribuer protection et armes à des mouvements constitués d’un assortiment hétéroclite de rebelles anti-indien qui dévastaient les états du nord-est de l’Inde avant de se retirer dans leur sanctuaire nouvellement rebaptisé Myanmar. 
Tout ceci a fini par inquiéter grandement le gouvernement indien qui constatait que la vulnérabilité du pays était douloureusement mise au jour par la détermination de son voisin. Le facteur décisif fut la découverte d’importants gisements de gaz naturel en Birmanie, qui bien évidemment ne seraient en aucun cas accessibles à une Inde considérée hostile par la junte militaire au pouvoir. 
Lorsque le président pakistanais Pervez Musharraf se rendit en Birmanie pour célébrer les nouvelles relations amicales des deux pays avec ses amis généraux, le ministre indien des affaires étrangères, Jaswant Singh , lui emboitât le pas. Les opérations de résistance désespérées établies à partir du territoire indien furent interrompues dans l’espoir d’une réciprocité du côté birman. 
Lorsque des prêtres avaient été fauchés dans les rues de Yangon en 2006, le gouvernement indien avait demandé des négociations, marmonné quelques banalités sur la réconciliation nationale et opposé des sanctions. L’Inde avait aussi envoyé son ministre du pétrole pour négocier un accord sur l’énergie, établissant ainsi clairement que les réelles priorités du pays plaçaient ses propres intérêts économiques bien avant sa solidarité avec les démocrates birmans. 
Les dirigeants indiens à New Delhi étaient dans leur droit d’opposer aux critiques occidentales par rapport à la politique indienne une réponse acerbe. L’inde n’a pas de leçon de morale à recevoir des Etats-Unis ni de la Grande Bretagne qui ont longtemps dorloté les dictateurs militaires du voisinage sud-est asiatique de l’Inde, notamment le Pakistan. 
La toute première obligation de n’importe quel gouvernement indien est d’abord envers son propre peuple, et les opportunités économiques offertes par le pétrole et le gaz birmans seraient sans nul doute un réel bénéfice pour les Indiens. Il y a aussi l’impératif stratégique de ne pas céder de terrain aux ennemis de l’Inde sur ses propres frontières. 
Le gouvernement de l’Inde ne peut pas être blâmé d’avoir décidé que ces intérêts nationaux en Birmanie sont plus importants que d’y défendre la démocratie. Les pays membres de l’Association des Nations du Sud Est Asiatique, à l’est de la Birmanie, ont fait les mêmes calculs. 
Mais de nombreux Indiens se demandent ce qu’une telle politique apporte à l’Inde en tant que civilisation. Si ce démocrate idéaliste de Nehru n’avait pas été incinéré, la position de l’Inde vis à vis de la Birmanie le ferait surement se retourner dans sa tombe. 

L’agonie du Myanmar 
Alors que le nombre de morts provoquées par le cyclone qui a touché une zone densément peuplée du Myanmar, du delta d’Irrawaddy à l’ex-capitale Rangoon, continue d’augmenter, la dictature militaire du pays persiste à faire son possible pour consolider son pouvoir. Les dirigeants de la junte n’ont pas fait grand-chose pour faciliter les réparations après le désastre. 
Les dirigeants du Myanmar ont déclaré que le référendum serait retardé jusqu’au 24 mai dans les zones les plus touchées par la catastrophe, mais qu’il se tiendrait à la date prévue dans les autres parties du pays. Par ce geste, les dirigeants militaires font passer leurs fausses élections, qui visent à resserrer leur étau répressif sur le pouvoir, avant le bien-être du peuple birman. 
L’arrivée de personnel humanitaire des Nations Unies a été retardée par le refus du gouvernement de permettre aux travailleurs humanitaires d’entrer dans le pays sans avoir au préalable fait une demande de visa. En outre, les militaires au pouvoir traînent les pieds à l’idée d’assouplir les restrictions sur l’importation de matériel humanitaire et de permettre à une équipe d’évaluation de l’Onu d’entrer dans le pays. 
Certains insistent qu’il est plus important d’attirer l’attention sur l’aide à apporter que de critiquer le gouvernement. Mais la réalité, c’est que les deux problèmes sont liés et l’ampleur du désastre a été aggravée par l’objectif monomaniaque de la junte de conserver le pouvoir. 
Les dirigeants militaires ont montré qu’ils sont capables de mobiliser leur armée avec une grande rapidité quand ils le veulent, comme l’a prouvé leur violente répression des milliers de moines et d’activistes politiques l’année dernière. Plus de sept mois après cette brutale répression, des activistes politiques continuent d’être emprisonnés et torturés. 
La constitution pro-militaire actuelle manque de crédibilité par ce qu’Aung San Suu Kyi, lauréate du prix Nobel de la paix qui a passé douze des dix-huit dernières années assignée à résidence ou en prison, et d’autres leaders démocrates et ethniques n’ont pas eu le droit de participer au processus de rédaction. En outre, la nouvelle constitution interdirait à Suu Kyi de se présenter à la présidence parce qu’elle a été mariée à un étranger. 
En tant que seul acteur international en dialogue direct avec à la fois avec les généraux du Myanmar et Suu Kyi, l’Onu est en position d’insister pour qu’ait lieu un vrai processus de réconciliation nationale. Mais son approche actuelle ne fonctionne pas. 
Jusqu’à aujourd’hui, le secrétaire général des Nation unies Ban Ki-moon s’est occupé de la crise à l’aide de ses “bons offices,” avec Ibrahim Gambari comme représentant auprès des dirigeants du Myanmar. Lors de son briefing de mars 2008 au Conseil de sécurité de l’Onu, Gambari a déclaré que sa dernière visite dans le pays avait été “frustrante” et avait admis qu’aucun progrès tangible n’avait été effectué. 
L’approche des “bons offices” n’est efficace que lorsqu’elle est appuyée par le poids du monde, et, pour dire les choses simplement, Gambari n’a pas pesé assez lourd. Puisque les pays qui ont le plus d’influence auprès de la junte ont également de grands intérêts commerciaux au Myanmar, il ne faut pas nous attendre à ce qu’aucun d’entre eux ne se démarque pour prendre, seul, la tête d’un mouvement. 
En tant que secrétaire général, Ban a été à la hauteur de sa vision autoproclamée de parfait diplomate, et il a connu d’importants succès en s’attaquant à l’hypertrophie bureaucratique de l’Onu et dans sa gestion du Moyen-orient. Mais sur d’autres sujets, il ne s’est pas montré à la hauteur du précédent d’une importance critique établi par son prédécesseur, Kofi Annan, qui a transformé ce poste en défenseur des droits de l’homme et endossait le rôle de « conscience du monde » quand c’était nécessaire. 
La dégradation de la situation au Myanmar exige que Ban cesse de gérer et commence à diriger. Il doit commencer par exiger que le gouvernement du Myanmar assume son devoir de protection de ses citoyens, et par condamner l’utilisation de la violence et des tactiques de répression. 
Étant donné la position inébranlable des généraux birmans jusqu’à aujourd’hui, il va sans doute s’avérer nécessaire pour Ban de se rendre au Myanmar pour les rencontrer en personne. Il est envisageable par exemple de faire pression auprès des généraux pour qu’ils acceptent des négociations multipartites basées sur le modèle nord-coréen, une approche que Ban a contribué à réaliser lorsqu’il était ministre des Affaires étrangères de Corée du Sud. 
Sous les yeux du monde, les généraux du Myanmar sont en train de consolider leur règne tyrannique alors que des centaines de milliers de survivants du cyclone ont désespérément besoin d’abris, d’eau potable et de soins médicaux. La situation exige une implication directe du secrétaire général. 

La farce électorale birmane 
PRAGUE – Le 7 novembre, un scénario bien rodé se déroulera lors des premières élections législatives organisées depuis vingt ans en Birmanie. Les généraux au pouvoir travestiront ce qui devrait être un processus démocratique, par lequel les citoyens expriment leur volonté, en une parodie de la liberté d’expression où les électeurs voteront sans espoir et dans la peur. 
La communauté internationale doit juger la junte birmane sur ses actes et non sur ses belles paroles et ses promesses. Les faits sur le terrain parlent de manière plus éloquente que les discours des généraux sur la liberté de vote et la transition vers la démocratie. 
Les offensives menées par l’armée et la police contre les minorités ethniques se poursuivent, et ciblent délibérément les civils, y compris les enfants. Les médias sont toujours censurés, la liberté d’expression interdite, et le parti politique le plus populaire du pays, la Ligue nationale pour la démocratie (LND), qui avait remporté les élections en 1990, a été dissous pour avoir refusé de participer au scrutin du 7 novembre. 
Dans ces conditions, des élections libres et équitables ne sont pas possibles. Cette soi-disant transition démocratique, un processus conçu uniquement par et pour les dictateurs et soutenu seulement par les affidés du régime, n’aura que pour effet de perpétuer la mainmise de la junte militaire sur le pouvoir. 
Avant que le sort de la Birmanie ne soit scellé par ce nouvel avatar de la dictature, les Nations unies doivent immédiatement et vigoureusement initier un nouveau processus, dans l’objectif de promouvoir une réconciliation nationale et la démocratie dans ce pays en difficulté. La communauté internationale, à l’Est comme à l’Ouest, doit s’unir derrière une initiative de l’ONU permettant d’initier un véritable dialogue. 
Mais pour que ce dialogue ait une quelconque légitimité, il doit comprendre le prix Nobel de la Paix Aung San Suu Kyi, assignée à résidence depuis des décennies, et la LND. D’autres groupes d’opposition démocratiques, ainsi que les représentants des minorités ethniques doivent également pouvoir se faire entendre. 
Des pressions doivent être exercées sur les généraux birmans pour qu’ils entament de véritables négociations et la communauté internationale doit utiliser tous les instruments à sa disposition pour obtenir l’ouverture de ces négociations. 
Mais venir en aide à la Birmanie n’incombe pas seulement aux Nations unies. Les pressions exercées sur le régime birman doivent également être bilatérales et multilatérales – et doivent être renforcées par des mesures économiques soigneusement calibrées, dont des sanctions financières et bancaires ciblées. 
La dictature est aujourd’hui accusée de crimes de guerre et de crimes contre l’humanité, principalement à l’encontre des minorités ethniques du pays, qui souffrent depuis des décennies de la répression, de l’ostracisme et des violences que leur impose la junte. L’Assemblée générale des Nations unies doit suivre la recommandation du Rapporteur spécial de l’ONU sur l’établissement d’une commission d’enquête sur les crimes de guerre et les crimes contre l’humanité commis en Birmanie. 
De plus, le Conseil de sécurité des Nations unies doit imposer un embargo sur les armes à destination de la Birmanie, comme il l’a fait auparavant pour d’autres pays victimes de conflits et de graves violations des droits de l’homme. Les pays qui continueront à fournir des armes à la Birmanie se placeront alors en situation d’être accusés de complicité dans les crimes de guerre et crimes contre l’humanité commis par la dictature birmane. 
Il n’est pas nécessaire d’attendre les résultats du scrutin pour en être persuadé et il n’y a donc aucune excuse pour continuer à ne rien faire. Il est temps aujourd’hui pour le monde de se rallier au peuple birman et de l’aider à renouer enfin avec la paix et la dignité. 

Les Généraux barons de la drogue de Birmanie 
Le black-out imposé aux organes de presse par la junte militaire birmane quand il fut décidé qu'elle renoncerait à prendre la direction de l’ANASE (Association des Nations de l'Asie du Sud-est) l’an prochain montre que son prestige est sérieusement remis en cause. En effet, cette décision fut loin d’être prise volontairement. 
Les leaders qui firent pression sur le régime pour qu’il renonce à la direction de l’ANASE n’étaient pas des militants des Droits de l’homme occidentaux mais ses voisins les plus proches au sein de l’ANASE. Cela a dû rendre la retraite encore plus douloureuse pour la junte et les généraux, l’ANASE ayant par le passé joué le rôle de leur meilleur bouclier contre la pression internationale. 
Pour l’ANASE, cet épisode a représenté une leçon en assertivité. Cela démontre qu’une pression constante fonctionne mieux que les « efforts constructifs » qu’elle entreprit autrefois, sans résultat, durant huit ans, dès que la Birmanie rejoignit l’Association. 
Il fut créé en novembre dernier pour encourager les progrès de la démocratie en Birmanie. Des parlementaires thaïlandais, indonésiens, malaisiens, philippins, cambodgiens et de Singapour ont pris pour la première fois la décision d'ignorer les frontières nationales et les frontières politiques pour poser un regard critique sur la politique de l’ANASE à l’endroit de la Birmanie, demander la libération d’Aung San Suu Kyi et disqualifier la Birmanie pour la présidence de l’Association. 
Nous allons maintenant demander la suspension de la participation de la Birmanie à l’ANASE à moins que Aung San Suu Kyi et d’autres prisonniers politiques ne soient libérés et que de clairs progrès soient fait en direction de la démocratie grâce à l'ouverture de négociations avec la Ligue nationale pour la démocratie d'Aung et des représentants de divers groupes ethniques. 
Les membres de l’AIPMC, législateurs élus des démocraties en développement ou établies de l’ANASE, pensent que leur voix est légitime et a toute sa place à prendre. Nous savons que la destiné politique de la Birmanie est inextricablement liée à celle de nos propres pays. 
Aujourd’hui, ils sont près d’un million à avoir fui le chaos politique et économique de la Birmanie pour se réfugier dans les pays voisins, sans parler du million de personnes déplacées à l’intérieur du pays. Notre jeunesse est plus que jamais à la merci de la drogue du fait d’apports massifs de narcotiques, notamment des stimulants de type amphétamine (STA), en provenance de Birmanie, tandis que les généraux entretiennent des liens amicaux avec de célèbres barons de la drogue. 
Les amphétamines produites dans l’est de la Birmanie semblent être transportées avec une telle facilité que de grosses quantités ont été trouvées dans le nord-est de l’Inde, sur la frontière occidentale de la Birmanie. Ce trafic, ainsi que le trafic d’héroïne en provenance de la Birmanie en direction de l’Inde, de la Chine, de la Thaïlande et d’autres pays de la région, pose une menace sérieuse pour notre sécurité économique et politique. 
Il est tragique et inévitable que certaines régions de l’Inde et de la Chine, à la frontière birmane, souffrent maintenant des plus fortes concentrations de drogués et de personnes HIV positives dans ces pays. Mon propre pays, la Thaïlande, voit arriver plus de 900 millions de pilules amphétamines en provenance de la Birmanie, chaque année et un tiers environ des utilisateurs de drogue thaïlandais ont moins de 16 ans. 
Si c’est là l’impact sur la Thaïlande, qu’en est-il des enfants et des jeunes de Birmanie, qui n’ont pas accès à l’éducation, l’information et la santé ? Il est scandaleux que les barons de la drogue jouissent d’une plus grande liberté d’opérer que les agences d’aide humanitaire, alors que le simple accès à la nourriture, l'éducation et la santé subit des restrictions et que 70 % des enfants de Birmanie souffrent de malnutrition chronique dans certaines zones frontalières. 
En effet, en août, le directeur du Programme alimentaire mondial, James Morris, révélait que le PAM avait uniquement livré 430 tonnes de riz au lieu des 5 500 tonnes prévues pour les populations vulnérables d’Arakan, un État du nord de la Birmanie, à cause des restrictions imposées par le régime. Deux semaines plus tard, le Fonds mondial pour le sida, la tuberculose et le paludisme fermait ses programmes en Birmanie, les restrictions gouvernementales ayant créé « un environnement difficile et impossible ». 
Mais le régime birman perpétue en fait des conditions qui développent et aggravent l'épidémie de sida en restreignant l'accès aux informations, aux médicaments et à d'autres services de soutien. Pour que les programmes anti-sida soient efficaces et durables, les communautés affectées doivent être libres de s’organiser et d'exercer leur pouvoir. 
Le plaidoyer éloquent d’Aung San Suu Kyi, « utilisez votre liberté pour défendre la notre », résonne tout particulièrement aux oreilles des membres de l’AIPMC, qui, eux, jouissent des bienfaits de la démocratie. C’est pourquoi nous nous sentons obligés d’en appeler aux plus hauts niveaux de la communauté internationale, notamment le Conseil de sécurité des Nations unies, pour régler la question de la Birmanie, car nous devons montrer que nous sommes sérieux quand nous parlons de paix, de démocratie et de Droits de l’homme. 

Enterrer Augusto Pinochet 
Enfin, l’ère du Général Augusto Pinochet au Chili est révolue. Trente-six ans après la première prise de pouvoir de la gauche et la révolution pacifique de Salvador Allende – obtenue grâce aux élections et non à la lutte armée – les Chiliens ont à nouveau voté en faveur d’un véritable changement et élu une femme socialiste en tant que Présidente. 
« Mon engagement sera de parcourir avec vous cette grande avenue de liberté que nous venons de rouvrir » a déclaré Michelle Bachelet peu après son élection en janvier. Cette déclaration fait explicitement référence au dernier discours d’Allende tenu le 11 septembre 1973 au palais assiégé de La Moneda, lorsqu’il dit qu’un jour, tôt ou tard « s’ouvriront les grandes avenues sur lesquelles les hommes libres pourront marcher. » 
L’euphorie populaire qui a accueilli la victoire de Bachelet ressemble beaucoup à l’émotion qui a saisi Santiago en 1970, lors de l’élection d’Allende. La scène-même où Bachelet a prononcé son discours était située presque au même endroit que celle du discours victorieux historique d’Allende, il y a 36 ans. 
Et ceci n’est pas seulement dû aux 17 années de pouvoir de Pinochet, de 1973 à 1990, qui ont tragiquement anéanti la démocratie chilienne et entraîné la disparition, l’exécution et la torture de milliers de personnes dont le propre père de Bachelet, général de l’armée de l’air, mort sous la torture pour s’être opposé au coup d’état de Pinochet. Les changements sont plus profonds que cela et c’est pourquoi un pays majoritairement de foi catholique romaine a choisi une femme socialiste, agnostique et mère célibataire comme nouvelle présidente. 
Cette fois, les marchés sont restés calmes, essentiellement parce que les économistes croient que le PIB du Chili continuera de croître à un taux rapide de 6,3 % par an. Cette évolution dans la perception des marchés est l’une des grandes réussites du Président Ricardo Lagos, le prédécesseur de Bachelet, lui aussi socialiste. 
La marge de victoire de Michelle Bachelet était bien plus importante que les maigres 31 000 voix qui ont mené Lagos au pouvoir en janvier 2000. À cette époque, nombreux étaient ceux qui prédisaient que Lagos ne resterait pas en poste plus longtemps que les mille et quelques jours du gouvernement Allende, avant le coup d’état de Pinochet. 
Fait essentiel, Lagos a quitté ses fonctions en ayant effacé la signature du dictateur de la constitution. La nouvelle constitution a éliminé ce qu’on appelle les « enclaves autoritaires », en subordonnant les forces armées au pouvoir civil et en destituant du Parlement leurs sénateurs désignés. 
À 90 ans, il est poursuivi pour ses crimes et accusé de corruption. Ainsi, le général qui aspirait à voir sa photo dans les livres d’histoire chilienne à côté de celle notre libérateur, Bernardo O’Higgins, doit maintenant se résigner à mourir abandonné y compris de ceux qui, il y a à peine deux ans, le vénéraient et l’honoraient. 
Après tout, l’une des raisons pour lesquelles la droite chilienne n’a pas remporté une élection depuis 1990, époque de la restauration de la démocratie, réside dans son silence concernant les crimes et les malversations financières de Pinochet. Autre signe de transformation du Chili, le candidat de droite que Bachelet a battu, Sebastián Piñera, est un chef d’entreprise libéral qui n’a jamais caché son rejet de la dictature de Pinochet. 
Il devra s’appuyer sur ce soutien électoral pour renforcer son leadership et ses efforts et pour construire une nouvelle coalition à droite aux références démocratiques incontestables lui permettant, un jour peut-être, de battre « Concertación », la coalition au pouvoir conduite par Bachelet. Une telle opposition réformée à droite se concentrera sans doute sur les efforts engagés par la Présidente pour modifier le modèle néo-libéral chilien lorsqu’elle devra traiter les problèmes persistants de pauvreté et d’inégalité du pays. 
Si Bachelet, ex-ministre de la Santé et de la Défense, veut réussir sa mission de Présidente, il faut qu’elle parvienne à transformer cet autre Chili où 18 % de la population est pauvre et où l’on compte 5 % d’indigents. Pour ces Chiliens qui manquent d’espoir, provoquer l’agitation sociale semble être la seule alternative possible. 
Quoiqu’il en soit, le 11 mars, quand Michelle Bachelet enfilera l’écharpe présidentielle, un nouveau Chili se mettra en mouvement. Le premier véritable gouvernement postérieur à l’ère Pinochet commencera son œuvre. 

Bush à tous vents 
La remarque la plus choquante émise dans le sillon dévastateur de l'ouragan Katrina fut celle du président George W. Bush affirmant “je ne crois pas que quiconque ait anticipé l'effondrement des digues” qui préservaient la Nouvelle-Orléans de l'inondation. La Nouvelle-Orléans, une ville bien en-dessous du niveau de la mer, devait être protégée par des digues destinées à empêcher l'eau d'y pénétrer. 
Cela laisse apparaître un phénomène assez simple, qui va bien au-delà de cet ouragan en particulier, et même de ce président en particulier. Dans la vie politique américaine, il existe un profond décalage entre les connaissances scientifiques et les décisions politiques. 
Ces derniers mois, Bush a sapé les théories biologiques de l'évolution en faveur de dogmes chrétiens fondamentalistes. Il dédaigne la météorologie et la science en rapport avec la santé publique lorsqu'elles sont en opposition avec les croyances et les intérêts du noyau dur de ses partisans. 
Les spécialistes du climat clament depuis des années que le réchauffement de la planète provoqué par les émissions humaines de gaz à effet de serre va générer des tempêtes plus extrêmes. Bien qu'il soit impossible scientifiquement de relier un ouragan particulier, comme Katrina, à une tendance sur le long terme – puisque Katrina peut aussi bien avoir été un mauvais coup du sort qu'un effet du changement climatique provoqué par l'homme – la puissance des ouragans à travers le monde n'a fait que croître. 
Bush, hélas, a déployé des efforts combatifs visant à discréditer la science météorologique plutôt qu'à réagir à ses découvertes. Il a appelé à retarder les réductions d'émissions de gaz à effet de serre qui provoquent le réchauffement de la planète, qui à son tour cause une augmentation de la puissance des ouragans. 
C'est pour cette raison qu'ils sévissent dans de chaudes régions tropicales, à la fin des mois d'été, lorsque la température à la surface de l'eau est au plus haut. Le réchauffement de la planète provoqué par l'homme ne se contente pas d'augmenter la température de l'air, mais aussi les températures à la surface de l'océan. 
Les ouragans se mesurent selon trois dimensions : la fréquence, l'intensité et la durée. 
L'intensité mesure la force d'un ouragan, ce qui comprend la vitesse du vent, et dans ce domaine des augmentations ont été enregistrées. Le plus grand changement, cependant, est dans la durée des tempêtes, dans le nombre jours pendant lesquels elles se déchaînent. 
L'énergie totale d'un ouragan se calcule en multipliant son intensité par sa durée. Ce facteur a aussi augmenté de façon brutale, et le phénomène devrait s'accentuer avec l'augmentation des températures. 
Selon les scientifiques et les ingénieurs qui travaillent sur les changements climatiques, les gouvernements doivent adopter deux réactions principales. La première, appelée “atténuation,” implique la réduction du changement climatique provoqué par l'homme. 
Il est possible d'y parvenir en changeant le système énergétique mondial afin de limiter l'émission de CO2 dans l'atmosphère, principale cause du changement climatique imputable aux humains. L'une des solutions consiste à passer aux sources d'énergie qui n'émettent pas de CO2, comme les énergies renouvelables (énergies solaire et éolienne) et l'énergie nucléaire. 
La deuxième réaction au changement climatique, appelé “adaptation,” demande que nous nous tenions prêts à affronter le changement de climat qui a commencé à se produire ainsi qu'à celui qui se produira dans les années à venir. Cela signifie se préparer à subir des ouragans plus intenses et plus longs. 
Un gouvernement national attentif aurait sans doute compris que la région du Golfe des États-Unis est plus vulnérable aux tempêtes très puissantes. En fait, Katrina est le troisième cyclone le plus intense à avoir jamais frappé le sol des États-Unis. 
D'une façon ou d'une autre, les scientifiques ont été écartés par les politiciens. Mais les manquements du gouvernement américain sont égalés dans de nombreuses régions du monde, et sans aucun doute dans les pays les plus pauvres où les experts scientifiques sont rares et où nombreux sont les gouvernements qui ne disposent pas de conseillers scientifiques vers qui se tourner pour prendre des décisions éclairées. 
Nous entrons dans une époque où la bonne science est vitale à notre survie. Sur une planète surpeuplée où le climat, les océans, les forêts, la production alimentaire et les ressources en eau sont menacés, et avec les trajets à l'échelle planétaire et les hautes densités de population qui augmentent le risque d'épidémies mondiales, il nous faut nous adresser à nos meilleurs scientifiques et ingénieurs afin de savoir quel chemin emprunter. 

Bush perd devant la Cour suprême et l'Amérique gagne 
Dans le cas de Yaser Hamdi, la Cour a abandonné la requête présentée par l'Administration qui souhaitait que les autorités militaires puissent garder indéfiniment à vue un citoyen américain accusé d'être un " combattant ennemi " sans même lui fournir une chance de contester le motif de sa détention devant un décisionnaire neutre. Et dans une affaire déférée par quatorze ressortissants nationaux, la Cour a rejeté l'argument du gouvernement, qui stipulait que comme la Base navale américaine de la Baie de Guantanamo était théoriquement sous la souveraineté cubaine, les tribunaux américains n'étaient pas habilités à considérer les requêtes juridiques déférées par des personnes qui n'avaient pas leur mot à dire sur le lieu de détention de ces prisonniers choisi par les militaires américains. 
Bien qu'ils ne soient nulle part mentionnés dans les deux affaires, le traitement scandaleux des prisonniers américains à Abu Ghraib, et les révélations que des avocats gouvernementaux haut placés avaient préparé des memoranda confidentiels autorisant la torture de ces prisonniers, ont probablement influencé la décision des juges. L'Administration a essentiellement déclaré : " faites-nous confiance pour bien faire ". 
Une autre considération inexprimée peut avoir été à l'oeuvre dans l'affaire de la Baie de Guantanamo, qui a recueilli une attention internationale considérable. Au cours des dernières années, une majorité de juges de la Cour suprême ont exprimé clairement une vue multilatérale du droit américain qui offre un contraste prononcé avec l'unilatéralisme de l'Administration Bush. 
Tandis que la majorité de l'analyse du tribunal se concentrait sur des considérations nationales, les juges ont également invoqué un dossier bref déposé par l'Union européenne, qui décrivait la désapprobation écrasante de la pratique dans la communauté mondiale. De même, dans la décision prise l'année précédente qui rejetait une interdiction faite par le Texas sur la sodomie de même sexe, la Cour a cité une loi du Parlement britannique de 1967 et une décision prise en 1981 par la Cour européenne des droits de l'homme. 
De façon significative, les six juges de la majorité dans les affaires de la Virginie et du Texas ont également constitué la majorité dans l'affaire de la Baie de Guantanamo, à savoir les quatre dissidents de Bush v. Gore plus les deux titulaires relativement modérés de Ronald Reagan, Sandra Day O'Connor et Anthony Kennedy. Ces juges se rendent régulièrement à des colloques portant sur le droit constitutionnel comparatif et se considèrent comme faisant partie d'une communauté internationale de juges de tribunaux de grande instance. 
Je ne suggère pas pour autant que les juges ont rendu leur verdict dans l'affaire de la Baie de Guantanamo comme ils l'ont fait, simplement pour être applaudis lors de leurs cocktails internationaux. Je soutiens que leur souci de l'opinion mondiale, si ce souci a joué le rôle que je suggère, portait sur leur pays, et non sur eux-mêmes. 
En moins de quatre ans, le président Bush et ses conseillers ont écarté la grande majorité du consensus bipartite de longue date sous l'égide duquel opèrent les Etats-Unis, avec des institutions multilatérales telles que les Nations Unies. Alarmée par cette spectaculaire volte-face, la majorité des juges de l'affaire de la Baie de Guantanamo tente d'assurer au reste du monde que le président Bush ne parle pas au nom de tous les Américains, pas plus qu'au nom de ceux qui l'ont amené au pouvoir à l'origine. 
Bien évidemment, les critiques néoconservateurs du tribunal de grande instance verront dans cette explication la confirmation de leurs plus grandes craintes. Ces juges, diront-ils, ne comprennent pas qu'ils ne disposent d'aucune compétence légitime pour agir en tant qu'agents de la politique étrangère américaine, une tâche attribuée par la Constitution au président et, admettent ces critiques avec quelque réticence, au Congrès. 
Lors de l'affaire américaine la plus célèbre du vingtième siècle, Brown v. Conseil de l'éducation, les juges ont probablement été influencés par un dossier gouvernemental expliquant la manière dont la ségrégation raciale dans les états du sud sapait les efforts américains pour rivaliser avec l'Union soviétique en vue de conquérir les peuples des pays en voie de développement. En soutenant que l'apartheid américain violait le commandement constitutionnel de " protection égale des lois ", le tribunal a fait progresser la justice sur le territoire national et les intérêts stratégiques américains à l'étranger. 
Il est certain que le précédent Brown n'est pas entièrement analogue car dans cette affaire-là, la Cour suprême avait accordé foi aux considérations de politique extérieure en suivant les exhortations de l'exécutif fédéral. Dans l'affaire de la Baie de Guantanamo, par contraste, l'Administration Bush a soutenu qu'une décision en faveur des détenus minerait l'effort de guerre en détournant la main-d'oeuvre et les équipements du champ de bataille vers le tribunal. 
Mais l'opinion majoritaire du juge John Paul Stevens ne se soucie guère du défilé d'horreurs de l'Administration. Vétéran décoré de la Deuxième Guerre Mondiale, le juge Stevens aurait très bien pu penser qu'il était au moins aussi qualifié que les civils du ministère de la Justice de Bush pour prédire l'impact de la décision de la Cour sur l'efficacité militaire. 
Toutefois, l'existence de fanatiques religieux avides de tuer de grands nombres de civils américains innocents justifie la prise de mesures fortes en retour. Mais les décisions de la Cour suprême affirment le principe fondamental selon lequel même de graves dangers ne justifient pas le genre de considération générale à laquelle l'Administration Bush estime avoir droit à chaque fois qu'elle prononce les mots " guerre " et " terrorisme ". 

Bush et sa politique énergétique de mauvaise foi 
Un épisode des plus surréalistes s’est produit, cette année, au cours du Forum économique mondial à Davos. Des experts de l’industrie pétrolière y ont expliqué que la fonte de la calotte polaire – beaucoup plus rapide que toutes les prévisions annoncées ­– ne constitue pas uniquement un problème, mais également une chance en ce que d’énormes nouvelles quantités de pétrole seront désormais accessibles. 
De la même façon, ces spécialistes ont reconnu que le refus des États-Unis de signer la Loi de la Mer, la convention internationale qui détermine les accès aux sources de pétrole offshore ainsi qu’aux autres ressources minérales maritimes, représente un risque de conflit international. Or, ils ont également insisté sur les avantages: l’industrie pétrolière, dans sa quête incessante de nouvelles réserves, n’a pas besoin de supplier le Congrès pour obtenir le droit de piller l’Alaska. 
Certains membres de son parti se réfèrent même à un ancien projet de loi énergétique, rédigé par l’industrie pétrolière, comme étant très avantageux pour tous les lobbyistes. En portant aux nues les vertus de l’économie de marché, le seul objectif de Bush consiste à accorder d’énormes subventions à l’industrie pétrolière, en dépit des déficits croissants auxquels le pays doit faire face. 
L’intervention du gouvernement devrait prendre un sens totalement opposé à celui que l’administration Bush a proposé. Le fait que les Américains ne paient pas le prix de la pollution – et surtout de leur énorme production de gaz à effet de serre – résultant de leurs gaspillages énergétiques entraîne une dévaluation du prix de l’énergie et du coup, une consommation excessive. 
Mais, au lieu de favoriser les économies d’énergie, Bush s’entête dans une politique qui consiste à « d’abord assécher l’Amérique » de ses propres ressources, la rendant à l’avenir encore plus dépendante des ressources pétrolières externes. Peu importe qu’une forte demande fasse grimper les prix du pétrole et crée ainsi une manne pour de nombreux pays du Moyen-Orient, qui ne sont pas les meilleurs amis de l’Amérique. 
Désormais, plus de quatre ans après les attaques terroristes de septembre 2001, il semble que Bush ait enfin pris la mesure de la dépendance énergétique croissante de l’Amérique. Il était devenu difficile pour lui de ne pas s’apercevoir des conséquences de la hausse galopante des prix du pétrole. 
Que faire, alors, de la récente déclaration de Bush sur son engagement à réduire, dans les 25 ans, la dépendance pétrolière de l’Amérique sur le Moyen-Orient de 75% ? Pour les investisseurs, le message est clair: n’investissez plus dans les nouvelles réserves du Moyen-Orient, qui sont de loin les ressources pétrolières les moins chères du monde. 
Or, s’il n’y a pas de nouvel investissement dans les réserves du Moyen-Orient, la croissance effrénée de la consommation énergétique aux États-Unis, en Chine et ailleurs implique que la demande dépasse l’offre. Et pour couronner le tout, les menaces de sanctions de Bush contre l’Iran pourraient provoquer l’interruption de l’approvisionnement de l’un des plus grands producteurs du monde. 
Avec un niveau mondial de production de pétrole quasi à son maximum et des prix ayant presque doublé depuis la guerre en Irak, ceci laisse présager des prix encore plus élevés et encore davantage de profits pour l’industrie du pétrole, le seul véritable vainqueur de la politique de Bush au Moyen-Orient. 
Outre son refus d’admettre le réchauffement de la planète, d’encourager les économies d’énergie ou d’allouer suffisamment de fonds pour faire avancer la recherche, la grande promesse de Bush de réduire la dépendance américaine face au pétrole du Moyen-Orient ne signifie pas grand chose. Avec seulement 20 % du pétrole américain extraits au Moyen-Orient, l’objectif de Bush pourrait simplement être atteint en augmentant modestement l’approvisionnement en provenance des autres régions du monde. 
L’administration Bush doit absolument réaliser que le pétrole profite du marché mondial. Même si l’Amérique était complètement indépendante du pétrole du Moyen-Orient, la réduction de la production énergétique de cette région aurait des effets dévastateurs sur les prix mondiaux et a fortiori sur l’économie américaine. 
Comme cela est trop souvent le cas avec le gouvernement Bush, il n’y a aucune explication claire de la politique officielle. Bush est-il en train de jouer avec la politique en agitant le sentiment anti-arabe et anti-iranien des Américains ? 

L’économie selon Bush - Une simulation d’accident 
Presque tous les économistes prévoyaient donc un ralentissement durable de la croissance économique. La productivité ayant stagné pendant près de vingt ans, il semblait raisonnable à l’époque de soutenir que les engagements du gouvernement américain en matière de protection sociale (Social Security, Medicare et Medicaid) étaient excessifs et devaient donc être réduits. 
Entre temps, on a assisté à une véritable explosion de l’innovation technologique, qui a ramené la croissance de la productivité à son niveau antérieur. A présent, l’économie américaine est au bord d’une révolution biotechnologique, voire nanotechnologique, de très grande ampleur. 
Il y a quinze ans, on s’accordait en effet à diagnostiquer de graves ennuis pour le système américain de sécurité sociale : il lui fallait un nouveau moteur. 
Pratiquement sa seule initiative… Pour tous ceux qui s’inquiètent de la position budgétaire délicate des Etats-Unis, le léger déséquilibre du financement de la sécurité sociale est loin d’être une priorité majeure. Le problème le plus important est l’évolution budgétaire globale à moyen terme, car les réductions d’impôts instaurées par Bush ont creusé des déficits semblables à ceux de l’époque Reagan, qui menacent de compromettre gravement la croissance économique du pays. 
Les Etats-Unis doivent décider de l’ampleur de leurs programmes de santé publique, et du mode de financement. En réalité, c’est plutôt un point positif : si l’on prévoit de graves déficits budgétaires dus aux soins de santé, c’est bien parce qu’on pense que - dans une ou deux générations – le personnel médical et soignant sera capable d’accomplir des choses merveilleuses, encore impossibles aujourd’hui. 
Le troisième problème est de trouver un fonctionnement durable pour le budget général américain, pour que ce qui ne relève pas de la sécurité sociale puisse encore être financé, dans le respect des engagements, lorsque – vers 2020 – il ne sera plus possible d’emprunter au fonds spécial de la sécurité sociale. 
En résumé, les difficultés de financement à long terme de la sécurité sociale, bien réelles, devraient survenir beaucoup plus tard et être beaucoup moins importantes que tous les autres problèmes budgétaires du gouvernement américain. Si la sécurité sociale est une fuite d’air, alors la situation budgétaire après 2020 est un problème de freins urgent, Medicare et Medicaid une boîte de vitesse cassée, et le déficit budgétaire revient à percuter un platane. 
Or quel conducteur et propriétaire d’une voiture qui vient de rentrer dans un arbre, avec une boîte de vitesse anéantie et des freins détruits, se préoccuperait de réparer une petite fuite dans le pneu arrière droit ? George W. Bush. 
Trois théories permettent d’expliquer la concentration du gouvernement Bush sur la sécurité sociale. Premièrement, l’incompétence : Bush et son entourage ne comprennent pas l’ampleur et la gravité des autres problèmes budgétaires du gouvernement fédéral. 
Deuxièmement, l’idéologie : le président et son équipe estiment qu’il est important de s’attaquer au succès des institutions créées par Franklin Roosevelt dans le cadre du New Deal. 
Troisièmement, l’influence des entreprises : de même que l’objectif principal de la Medicare Drug Benefit Bill promulguée par George W. Bush en 2003 était d’augmenter les bénéfices des compagnies pharmaceutiques, la proposition de son gouvernement en matière de sécurité sociale a de fortes chances d’être adaptée aux intérêts de Wall Street. 
Je crois qu’aucune autre réforme plus urgente – par exemple l’augmentation de l’impôt sur le revenu pour financer la sécurité nationale - n’a de chances d’être entreprise sous la présidence Bush. Et si je devais choisir une des trois théories avancées pour expliquer cette situation, je parierais sur l’incompétence. 

Les derniers jours de Bush à Gaza 
PARIS – Au cours d'une visite au Proche-Orient, Robert Gates, secrétaire américain de la Défense, a averti que les ennemis des États-Unis ne devaient pas utiliser le vide actuel du pouvoir pour tenter de secouer le statu quo ni pour miner les objectifs du nouveau président. L’ironie, c’est que les difficultés viennent aujourd'hui du principal allié de l'Amérique dans la région : Israël. 
Les partisans de la ligne dure en Israël regrettent naturellement la fin du gouvernement Bush, car ils ont conscience que même si le président Barack Obama ne changera pas totalement la politique américaine concernant leur pays dès son accession au pouvoir, en revanche il n’apportera pas le même soutien inconditionnel que Bush. 
Les radicaux israéliens considéraient la « guerre contre la terreur » et la guerre en Irak comme leurs guerres, épaulés par le discours guerrier de Bush et l'isolement de l'Iran, et prenaient les néo-conservateurs pour leurs semblables idéologiques. Ils partageaient en particulier la conviction néo-conservatrice que l'intervention militaire était un moyen légitime et efficace d'amener le changement politique. 
Le résultat sera probablement le même : à la fin de la campagne, la popularité du Hamas se sera probablement renforcée en Palestine et dans le monde arabe. 
Il n’est pas exclu qu'Obama verra l’État palestinien d’un intérêt fondamental pour l'Amérique. Il en fera une condition sine qua non pour modifier la vision arabe et musulmane des États-Unis, puisque que restaurer la crédibilité américaine sera un objectif majeur du prochain gouvernement. 
Les radicaux israéliens ne peuvent être sûrs qu'au bout du compte Obama ne jugera pas nécessaire de modifier les politiques à l’égard d'Israël afin d'atteindre cet objectif qu'il estime d'un intérêt stratégique. Comme on peut s'y attendre, les radicaux savent également que tout engagement sérieux à résoudre la question palestinienne entendra associer le Hamas à la solution des deux États. 
En bref, le gouvernement israélien se sert des derniers jours du gouvernement Bush pour mettre en oeuvre sa politique essentiellement militaire. Dans le même temps, il s'efforce de créer une situation qui compliquera la tâche du nouveau président de suivre ses politiques dans la région. 
Les soupçons de la communauté internationale qui pèsent sur le Hamas s’expliquent notamment par le soutien que ce dernier reçoit de l'Iran. Barack Obama s'est engagé à revoir la politique relative à l'Iran, à ouvrir des canaux diplomatiques plutôt que de simplement proférer des menaces militaires. 
Même si ce changement stratégique de la politique américaine est également dans l’intérêt d’Israël, la plupart des Israéliens ne l’entendront pas ainsi. L'établissement d'un dialogue entre les États-Unis et l'Iran porterait un très mauvais coup aux intérêts des radicaux israéliens, dont certains espèrent le rendre impossible. 
Par conséquent, l'une des raisons de l'incursion d'Israël dans Gaza est peut-être d'entraver la politique américaine. Cette manoeuvre menace pourtant gravement la paix internationale et risque d’étendre l’instabilité à l'ensemble de la région. 
Durant les journées qui précèdent la prise de fonction de Barack Obama, alors que persiste le vide du pouvoir aux États-Unis, l’Union européenne doit jouer un rôle unique sur la scène internationale pour faire cesser la violence et la crise humanitaire. Pour parvenir à ses fins, elle doit poursuivre la politique lancée par la présidence française, en se donnant pour priorité de faire cesser la guerre et de prendre du recul par rapport à l'utilisation disproportionnée de la force par Israël. 
En effet, elle pourrait guider le nouveau gouvernement de Barack Obama vers l’organisation d’une conférence internationale visant à mettre en oeuvre la solution des deux États pour la Palestine, devant faire suite au cessez-le-feu. Ce type de mesures ne devrait pas s'enliser dans des négociations tortueuses mais plutôt s’axer sur l'application des principes élémentaires d'une solution de deux états, dans le droit-fil de ceux proposés par le gouvernement Clinton avant qu'il ne quitte ses fonctions il y a huit ans. 
Le Hamas s'est déjà lancé dans des négociations de cessez-le-feu, et devrait maintenant intégrer pleinement le processus de paix, avec le Fatah. Pour cela, il devra bien entendu tire un trait sur sa propre stratégie de force, qui se traduit par les roquettes qu’il fait pleuvoir sur Israël. 
Pour sa part, Israël a besoin de reconnaître que si elle veut agir conformément à ses propres valeurs démocratiques, elle doit abandonner sa stratégie de violence et de mépris des droits fondamentaux des palestiniens, ainsi que l'idée de « Grand Israël ». Pour résumer, elle doit accepter un État palestinien, dans ses actes tout autant que dans ses paroles. 

Les faux pas de Bush au Moyen-Orient 
Le fait qu'un sommet réunissant à Damas les membres de "l'axe du mal" du Moyen-Orient - l'Iran, le Hezbollah, la Syrie, et le Hamas - ait été convoqué immédiatement après l'appel du président Bush en faveur d'une conférence des "modérés" en faveur d'une paix israélo-palestinienne montre une fois de plus combien tous les problèmes de la région sont interdépendants. La réunion de Damas traduit le point de vue de l'Iran qui considère une paix israélo-arabe comme une menace stratégique, car elle le condamnerait à l'isolement au milieu de pays arabes qui en auraient fini avec le conflit avec Israël. 
Les Américains ont toujours su que les problèmes du Moyen-Orient sont interdépendants, mais depuis des années, ils font des erreurs de priorité, en ne réalisant pas que c'est le problème palestinien et non la "guerre contre la terreur" ou le besoin de démocratie dans les pays arabes qui est le centre de gravité des crises du Moyen-Orient. Il a fallu six ans de fourvoiement politique à Bush pour reconnaître que "l'Irak n'est pas le seul pivot de la situation au Moyen-Orient. 
L'initiative de Bush est un dernier effort pour sauvegarder la position de l'Amérique dans la région, alors qu'elle est sur la défensive sur tous les fronts. Il est paradoxal, et en complète contradiction avec sa propre rhétorique, de voir Bush appeler à une conférence pour la paix au Moyen-Orient qui est en fait un appel à combattre le parti qui a remporté des élections démocratiques, le Hamas, et à pactiser avec le perdant, le Fatah. 
Par ailleurs, la secrétaire d'Etat Condoleezza Rice et le président Bush se sont montrés exceptionnellement secs en avertissant Israël que son avenir ne réside pas dans "l'occupation permanente de la Cisjordanie". Il est presque allé jusqu'à adopter le plan de paix de son prédécesseur, Clinton, en affirmant que "les frontières du passé, les réalités du présent et les changements sur lesquels il y a accord" dessineront la solution de deux Etats coexistant côte à côte. 
Croire que l'on pourra conclure la paix sans eux relève du fantasme. Autant que le Hamas et la Syrie sont exclus du processus de paix des Etats-Unis, ils sont condamnés à rester dans l'orbite de l'Iran. 
Néanmoins, la volonté de l'Arabie saoudite de participer à la conférence pourrait constituer un prix trop élevé à payer par Israël: un soutien à l'initiative de paix saoudienne. 
Bien que ce soit certainement une bonne idée, il est probable que son appel à ce que l'Egypte et la Jordanie remplacent Israël comme voie de passage des exportations palestiniennes rencontrera sans doute des oppositions. Pour ces alliés "modérés" de l'Amérique, la paix passe par des concessions israéliennes et non par une aide à Israël, aussi longtemps qu'il refuse d'adopter le plan de paix arabe. 
Tony Blair, le nouvel envoyé du Quartet (les USA, l’Union européenne, l'ONU et la Russie) a appelé à une "conférence qui permette de réelles avancées". Mais on exigera d'Israël qu'il ne s'engage dans des pourparlers de paix qu'à la condition que les Palestiniens étouffent le terrorisme - autrement dit qu'ils risquent une nouvelle guerre civile entre le Fath et le Hamas - et éliminent la corruption. 
Un tel scénario - et une conférence dont le but anodin est "d'examiner les progrès dans la construction des institutions palestiniennes, rechercher comment encourager les réformes et soutenir les efforts entre les parties" - correspond parfaitement avec le point de vue israélien. Mais les milices palestiniennes ont clairement montré qu'elles n'abandonneraient pas la lutte armée avant de voir un Etat palestinien sur les frontières de 1967, avec Jérusalem pour capitale. 
C'est le risque fondamental d'une stratégie basée sur une division entre les Palestiniens "modérés" du président Mahmoud Abbas et les "extrémistes" du Hamas. Si Abbas l'emporte, ce ne sera ni par des "gestes" ni par un processus basé sur la "construction d'institutions", aussi important cela soit-il. 


Le pari perdu de Bush 
La politique économique de Georges W. Bush se fonde sur un pari des plus risqué qui résulte de la coalition des deux grandes forces politiques qui le soutiennent, à savoir les très riches et les évangélistes chrétiens. Face à l’échec de cette politique, les marchés financiers réagissent négativement, ce qui renforce l’incertitude qui pèse sur l’économie mondiale. 
Les très riches avaient un objectif prioritaire en rejoignant la coalition qui soutient Bush : obtenir une baisse des impôts qui bénéficie essentiellement aux ménages fortunés. 
Bien au contraire, pendant quatre ans, ils ont prétendu que le déficit budgétaire n’était pas un problème. C’est seulement après la réélection de Bush qu’ils se sont mis à expliquer que l’importance du déficit budgétaire, dû essentiellement aux baisses d’impôt, nécessite de faire des coupes dans les retraites, dans les dépenses de santé et encore dans d’autres domaines. 
Cette opposition s’étend aux électeurs évangélistes chrétiens, car ils appartiennent majoritairement aux classes laborieuses et aux classes moyennes qui comptent largement sur les services sociaux. Malgré la croyance avouée dans l’économie de marché de beaucoup de chrétiens fondamentalistes, en tant qu’électeurs ils soutiennent un système de retraite financé par le gouvernement, le remboursement des soins de santé et les autres services publics. 
Cette augmentation des dépenses a représenté plus de 2% du PIB, tandis que les rentrées fiscales diminuaient de bien davantage. En même temps, Bush a approuvé une augmentation des dépenses dans des domaines auxquels l’opinion publique est favorable, comme l’éducation et le remboursement des prescriptions médicales, qu’il a financé par des emprunts plutôt que par des rentrées fiscales. 
Mais aussitôt que cette stratégie a payé avec une réélection obtenue de justesse - qui a renforcé le contrôle des Républicains sur le Congrès - le coté sombre du pari budgétaire de Bush est apparu au grand jour. Le déficit annuel du budget américain atteint 5% du PNB, il est financé en grande partie par les banques centrales asiatiques qui ont une créance de l’ordre de 2000 milliards de dollars sur les USA. 
Dès sa réélection, Bush a proposé de réduire des programmes gouvernementaux populaires, mais son propre parti y est opposé. Constatant que le Congrès contrôlé par les Républicains cherche à donner un caractère permanent aux baisses d’impôt pour les riches, le monde commence à réaliser que le déficit budgétaire américain est là pour durer. 
Et ce qui est encore plus inquiétant, les banques centrales étrangères ne voudront sans doute bientôt plus prêter aux USA. Pourquoi les banques centrales de Chine, du Japon, de Corée du Sud et d’autres pays asiatiques accumuleraient-elles des avoirs en bons du Trésor américain si le dollar est appelé à perdre de sa valeur au cours des prochaines années ? 
Les énormes baisses d’impôt et la hausse considérable des dépenses militaires ont favorisé une augmentation faramineuse des importations, ce qui a engendré un déficit commercial considérable qui s’ajoute aux problèmes budgétaires de l’Amérique. Mais les politiciens américains accusent la Chine et d’autres pays de “pratiques commerciales déloyales” et vont jusqu’à les menacer de sanction. 
Cette réaction à des problèmes d’origine intérieure permet de manipuler les électeurs, mais elle est ridicule et grossière, surtout depuis que les USA dépendent de la Chine pour financer leur déficit budgétaire. Tout se passe comme si les USA s’en prenaient à leur propre banquier tout en lui demandant des prêts supplémentaires. 
Quand Bush a voulu réduire les dépenses budgétaires au début de l’année, notamment par une réforme qui inclut une diminution des retraites pour l’avenir, partout dans le monde les financiers pensaient que Bush parviendrait plus ou moins à ses fins. Ils ne s’attendaient pas à ce que les électeurs américains qui en réalité n’ont jamais été vraiment favorables aux coupes budgétaires, résistent. 
Maintenant que la réalité fait jour, les perspectives économiques s’assombrissent. Les pays étrangers ont de moins en moins envie de continuer à faire des prêts aux USA, affaiblissant encore davantage le dollar, poussant les taux d’intérêt américains à la hausse, risquant de saper la Bourse américaine et de porter atteinte aux dépenses de consommation. 
Mais alors que l’avenir s’annonce menaçant, la coalition politique qui a porté Bush au pouvoir va bloquer tout progrès en cherchant à résoudre les problèmes budgétaires. Le pari de Bush est perdu d’avance, avec des conséquences qui seront coûteuses d’abord pour les USA, mais aussi pour le reste du monde. 


L’option de la dernière chance pour George W. Bush 
Le rapport pessimiste du Groupe d’études sur l’Irak, créé pour trouver une stratégie de sortie du bourbier irakien, est un désaveu cinglant de toute la politique étrangère de l’administration Bush. Ce rapport remet en question les principes fondamentaux d’une administration guidée par une profession de foi et d’un président dont le credo politique l’a conduit à s’écarter de la culture de résolution des conflits et à favoriser une croisade s’appuyant sur la force brute. 
Ainsi, le rapport sur l’Irak est plus qu’un plan pour sauver l’Irak : c’est une feuille de route pour extirper les Etats-Unis du désastre d’une guerre ingagnable. 
En effet, il est irréaliste de penser que l’armée et la police irakiennes seront à même d’assumer les responsabilités des combats et du respect de l’ordre dans un avenir prévisible. Toutes les forces de sécurité du pays sont corrompues et infiltrées par des insurgés. 
L’Iran est le pays ayant le plus d’influence en Irak et la Syrie est devenu le point de passage obligé des armes et des insurgés du champ de bataille irakien. Il n’y a simplement aucun moyen de stabiliser l’Irak tant que les Etats-Unis ne passeront pas d’une politique de désengagement à une politique de dialogue avec ces deux principaux trouble-fêtes régionaux. 
Il refuse de prêter à l’énigmatique État iranien une rigidité idéologique qu’il n’a peut-être pas. En effet, l’Iran a su plus d’une fois faire preuve d’un pragmatisme surprenant, notamment dans ses relations avec Israël et les Etats-Unis pendant sa guerre avec l’Irak dans les années 80 et par son aide aux Américains lors de la guerre contre les Talibans en Afghanistan. 
Tous les problèmes du Moyen-Orient – l’Irak, le conflit israélo-arabe, le besoin de réformes politiques, et le terrorisme islamique – sont interconnectés. Les liens existants entre les problèmes du cercle extérieur dans la région et les problèmes liés au conflit israélo-arabe dans le cercle intérieur, reconnus par la première administration Bush, l’ont incité à organiser en octobre 1991, après la première guerre du Golfe, une conférence internationale dans le but d’établir la paix entre Israël et ses voisins arabes. 
Il ne faut pas s’attendre à ce que le gouvernement israélien, ou son allié intime de la Maison-Blanche applaudissent le point du rapport suggérant une répétition de cette démarche, qui va à l’encontre de ce que l’administration Bush a toujours soutenu. La recommandation du Groupe d’études sur l’organisation d’une conférence internationale sur le modèle de la Conférence de paix de Madrid n’est pas seulement un rappel opportun du lien entre le conflit israélo-arabe et les autres troubles de la région, mais également un rappel qui n’a que trop tardé que des négociations bilatérales entre les parties ne peuvent déboucher sur un accord. 
En fait, le président américain a déjà fait savoir qu’il s’opposait à tous pourparlers directs et inconditionnels avec l’Iran et la Syrie. Il ne semble pas non plus prêt à provoquer un différent avec Israël en obligeant son gouvernement à prendre part à une conférence internationale, comme l’avait fait son père avec le Premier ministre Yitzhak Shamir en 1991. 
Le pays a constamment mis des bâtons dans les roues de la mission de transformation régionale de Bush, pour s’assurer que les Etats-Unis aient trop à faire pour le menacer. Le rapport incite le président américain à comprendre que les trouble-fêtes ne cesseront pas d’être des trouble-fêtes comme condition préalable aux négociations, mais seulement à la suite de négociations. 
Dès le départ, ses choix politiques ont été suicidaires. S’il ne se résout pas à infléchir le cours des événements en Irak et au-delà, sa présidence pourrait marquer la fin de longues décennies d’hégémonie américaine au Moyen-Orient – au détriment de ses plus proches alliés dans la région. 

La dernière bévue de Bush 
Une fois de plus, l’administration Bush commet une énorme bévue politique au Moyen-Orient en soutenant activement le refus du gouvernement israélien de reconnaître le gouvernement palestinien d’union nationale dont le Hamas fait partie. Cette position entrave tout progrès vers un accord de paix, au moment où une évolution dans la question palestinienne pourrait contribuer à prévenir une conflagration dans la région. 
Les Etats-Unis et Israël refusent de traiter avec tout autre que le président de l’Autorité palestinienne, Mahmoud Abbas, en espérant que de nouvelles élections priveraient le Hamas de la majorité qu’il détient aujourd’hui au Conseil législatif palestinien. Cette stratégie est sans issue, parce que le Hamas boycottera des élections anticipées, et que même si celles-ci débouchaient sur une éviction du Hamas, aucun accord de paix n’est viable sans son soutien. 
Les clauses de l’accord signé à La Mecque stipulent que le Hamas accepte de « respecter les résolutions internationales et les accords (avec Israël) signé par l’Organisation de libération de la Palestine », dont les accords d’Oslo. Les Saoudiens estiment que cet accord est un prélude à la proposition d’un plan de paix avec Israël, qui serait garanti par l’Arabie saoudite et d’autres pays arabes. 
Par la suite, Israël, avec le soutien actif de l’administration américaine, a refusé de reconnaître le gouvernement Hamas, pourtant démocratiquement élu, et a gelé le paiement de millions de dollars en taxes, perçues par les Israéliens pour le compte de l’Autorité palestinienne. Ce blocus économique a provoqué une asphyxie financière et placé le gouvernement dans une position difficile. 
Sa structure interne est mal connue, mais selon certains rapports, elle comprendrait une aile militaire, essentiellement dirigée par Damas et redevable à ses commanditaires syriens et iraniens, et une aile politique, plus réceptive aux besoins de la population palestinienne qui l’a portée au pouvoir. Si Israël avait accepté le résultat des élections, cela aurait peut-être permis de renforcer l’aile politique, plus modérée. 
Malgré une riposte disproportionnée de la part Israël, le Hezbollah n’a pas cédé un pouce de terrain, à la plus grande admiration des populations arabes, qu’elles soient chiites ou sunnites. C’est la gravité de la situation, y compris l’absence de gouvernement et les affrontements entre les factions, qui sont à l’origine de l’initiative saoudienne. 
Il y a un risque croissant de conflit régional dans lequel les Etats-Unis et Israël pourraient être du côté des perdants. Compte tenu de la capacité du Hezbollah à résister à une offensive israélienne et de l’éventuelle accession prochaine de l’Iran au rang de puissance nucléaire, l’existence de l’État hébreu est aujourd’hui plus menac_3ée qu’elle ne l’a jamais été depuis sa fondation. 
Une solution politique est aujourd’hui à portée de main grâce à l’initiative saoudienne qui intègre le Hamas. Il serait tragique de laisser passer cette chance parce que l’administration Bush est engluée dans l’idéologie de la guerre au terrorisme. 

Le nouveau Proche-Orient de Bush 
La déclaration du Président George W. Bush au sujet de l’Irak il y a cinq ans - « mission accomplie » - était aussi orgueilleuse que l’actuelle « montée en puissance » ( surge ) qui a selon lui « permis une victoire stratégique majeure dans une guerre plus vaste contre la terreur » est un fantasme. La guerre en Irak n’est pas seulement la plus longue et la plus coûteuse de l’histoire américaine – Joseph Stiglitz, lauréat du « Prix Nobel » d’économie, a avancé le chiffre stupéfiant de 3 milliards de dollars –, elle est aussi la moins concluante. 
De plus, leur armée ne pouvant prendre le pouvoir sur les Américains, il est fort probable que la violence interethnique et celle du djihad éclatent à nouveau. Comme l’a affirmé récemment le Colonel Omar Ali, commandant du bataillon irakien à Mossoul (objectif prioritaire de l’insurrection en ce moment) : « sans les Américains, il nous serait impossible de contrôler l’Irak ». 
Pour Winston Churchill, les guerres étaient « une succession d’erreur ». L’histoire se souviendra certainement davantage de la réussite ou de l’échec des stratégies de « reconstruction » d’un Proche-Orient en dysfonctionnement, au profit de la démocratie selon les Américains et du renforcement de leur position hégémonique dans la région que, des pertes humaines et financières. 
D’un point de vue stratégique, la guerre était un échec total. Exemple manifeste d’impérialisme, elle a épuisé l’armée américaine, sapé la place morale du pays dans le monde entier et sa réputation au Proche-Orient, gravement menacé son économie et révélé les limites de sa puissance, tant aux amis qu’aux ennemis. 
Contre toute attente, la conséquence la plus grave de la guerre est l’émergence au Proche-Orient d’une forte opposition chiite aux alliés sunnites de l’Occident. La destruction de l’Irak par l’Amérique en tant que puissance régionale a apporté l’hégémonie dans le Golfe persique – jouant un rôle central dans les intérêts occidentaux – au régime islamiste chiite sur un plateau d’argent. 
A partir des décombres de la dictature de Saddam Hussein, les Américains ont contribué à la création en Irak du premier État arabe à domination chiite, qui pourrait se plier aux ambitions de l’Iran au Proche-Orient – catastrophe historique pour les alliés sunnites des Américains. La récente visite d’État du Président Mahmoud Ahmedinejad en Irak fut un message sans équivoque pour les Américains : la possibilité que les Etats-Unis parviennent un jour à un minimum de stabilité en Irak dépend des forces pro-iraniennes. 
Les difficultés de l’Amérique en Irak et ailleurs profitent sans aucun doute aux ambitions nucléaires de l’Iran. Les Iraniens pensent désormais être immunisés contre les attaques américaines à l’encontre de leurs installations nucléaires, étant donné que les problèmes sur le terrain et l’opposition grandissante de la population américaine à la guerre sont le signe que la stratégie de guerres préventives a échoué. 
Par conséquent, la menace d’un Iran nucléaire reflète moins la propension à une guerre nucléaire avec Israël que la capacité à mettre véritablement en œuvre une puissance régionale. Un Iran nucléaire pourrait même empêcher l’Amérique de déployer ses forces militaires conventionnelles dans le Golfe en temps de crise. 
La croisade bancale de Bush pour la démocratie est tout aussi responsable de cette situation. Bush a découvert à sa grande consternation que toute incursion dans la démocratie arabe risquait de préparer la voie aux islamistes anti-occidentaux, qu’il s’agisse des Frères musulmans en Egypte, des partis chiites en Irak ou du Hamas en Palestine. 
L’ironie, c’est qu’ils ont laissé les Iraniens devenir les messagers de la démocratie dans la région. L’Iran a vite reconnu que les élections libres sont le moyen le plus sûr de compromettre les régimes proaméricains du Proche-Orient. 
Les chances du gouvernement Bush de rallier les « modérés » sunnites de la région pour aider à sauver une paix Israélo-palestinienne sont désormais à la merci d’un axe régional mené par l’Iran, notamment le Hamas, le Hezbollah et la Syrie. Ces derniers sont unis dans leur rejet d’une Pax Americana au Proche-Orient et ont jusqu’ici fait preuve d’une détermination remarquable en ignorant les conditions de dialogue imposées par l’Amérique. 
L’incapacité de l’Amérique à inspirer les populations du Proche-Orient, toutes régies par des autocraties soutenues par les Etats-Unis, n’est pas vraiment une nouvelle. Ce qui l’est beaucoup plus, c’est que la puissance américaine pourrait perdre sa capacité à les intimider. 

L’ex-nouveau plan de Bush pour l’Irak 
Peu après, le groupe d’études sur l’Irak proposait une formule bipartite concernant le retrait progressif des troupes américaines – que Bush rejeta pour continuer à évoquer une victoire, même si désormais le sens de cette « victoire » nous échappe. C’est peut‑être parce que l’Irak devra définir ce que les Américains ont laissé derrière eux qu’il refuse de laisser sa politique passer pour un fiasco. 
A présent, Bush compte augmenter le nombre de soldats à Bagdad et dans la province d’Anbar, et s’efforce de stabiliser la guerre civile sectaire et l’insurrection sunnite qui s’intensifient. Il a destitué les généraux John Abizaid et George Casey, sceptiques au sujet d’une « augmentation » des troupes, et mis en place l’Ambassadeur Zalmay Khalizad, censé négocier un accord politique en Irak. 
Bon nombre de législateurs démocrates aux rênes du nouveau Congrès s’opposent à cette démarche. Les partisans démocrates en faveur d’un retrait immédiat font pression pour interrompe le financement de la guerre – ce qui a peu de chances d’arriver, car le Congrès refuse d’être tenu pour responsable de l’échec sur le terrain. 
En avril et en mai 2003, les sondages indiquaient qu’une majorité d’Irakiens étaient favorables au renversement de Saddam Hussein. L’administration Bush n’a pourtant pas réussi à contrôler les insurgés : elle a dissous l’armée irakienne et laissé l’insécurité gagner du terrain. 
Dans un tel chaos, il était difficile de procéder à la reconstruction et aux travaux de développement qui auraient permis d’améliorer les conditions de vie de la population et d’attirer les bonnes volontés. Comment un marine ou un soldat peut-il construire une école ou une clinique s’il se fait tirer dessus ? 
D’après le Chef d’État-major américain Eric Shinseki, même s’il était possible de remporter la guerre avec les 160.000 soldats envoyés par Donald Rumsfeld, secrétaire à la Défense, il faudrait le double d’effectif pour obtenir la paix. Les conseils de Shinseki ont été rejetés, car Rumsfeld tenait absolument à montrer que sa nouvelle stratégie militaire américaine était la bonne, et parce que les œillères idéologiques de ses conseillers néo-conservateurs faussaient leur appréciation de la réalité irakienne. 
Le lieutenant général Raymond Odierno, nouveau commandant américain des opérations en Irak, affirme que les nouvelles actions seront plus neutres à l’égard des voisins sunnites et chiites, et que les soldats américains resteront aux côtés des troupes irakiennes dans les zones libres. Odierno espère retirer les troupes américaines de la périphérie de Bagdad d’ici quelques mois et céder le maintien de l’ordre de la capitale aux forces irakiennes. 
Parmi les points de référence politiques, on compte des élections régionales, la promulgation d’une loi visant à répartir de façon avantageuse pour les Sunnites les richesses issues du pétrole, et la réforme de la politique de débaasification, qui a tant coûté à ceux qui travaillaient pour le gouvernement irakien sous Saddam Hussein. Mais il est probablement trop tard pour les compromis politiques et le gouvernement Maliki n’est peut-être pas en mesure de mener une vaste politique non‑sectaire. 
Si le nouveau plan militaire de Bush est un pas temporaire pour gagner du temps et aller dans le sens des propositions du groupe d’études sur l’Irak – qui consiste à former les forces irakiennes et à retirer progressivement les troupes américaines –, il doit bien en ressortir quelque chose de positif, mais seulement avec les conseils diplomatiques du groupe d’étude. 
Au mieux, le renversement de Saddam Hussein aura éloigné la menace d’un dictateur et remplacé la tyrannie d’une majorité par la tyrannie d’une minorité. Le prix à payer est pourtant très élevé en termes de vies irakiennes perdues dans ce combat sectaire. 
Le but est désormais de parvenir à une stabilité régionale. Si chaque voisin de l’Irak a des intérêts en jeu, aucun ne tirera profit d’une violence chaotique qui ne ferait qu’accroître l’influence de l’Iran, qu’encourager les séparatistes kurdes à craindre la Turquie et les mouvements terroristes sunnites à s’étendre à la Jordanie, au Koweït, à la Syrie et à l’Arabie Saoudite. 
Les Américains ne peuvent quitter précipitamment l’Irak, mais ils ne peuvent pas non plus résoudre le problème sans se faire aider. La mise en place d’un groupe de contact entre les voisins de l’Irak en vue de fixer des règles pour la stabilisation et l’endiguement serait une avancée importante. 

La voie de Bush vers l’échec au Proche-Orient 
Il aura fallu six longues années de politiques ratées concernant le Proche-Orient pour que le Président George W. Bush reconnaisse finalement que l’alliance des modérés qu’il convoite tant ne pourra se faire sans une paix entre les Arabes et les Israéliens. En effet, ce n’est qu’en réglant efficacement le conflit israélo-arabe qu’il sauvera la face de son pays dans la région. 
Les enjeux de la stabilité de la région sont trop importants pour qu’Israël et les Etats-Unis persistent dans le refus de tester l’offensive de paix du Président Bachar el-Assad. Les pommes de discorde qui ont mis à mal les précédentes tentatives de paix entre Israël et la Syrie ont des solutions pragmatiques, à l’image des récentes négociations de paix secrètes entre un ancien fonctionnaire d’État israélien et un Syrien étroitement lié au régime. 
Près de quatre ans après son lancement, les parties n’ont pas réussi à rassembler la volonté politique nécessaire pour mettre en œuvre ses dispositions élémentaires. L’idée bizarre, réservée pour la deuxième étape, d’un État palestinien aux « frontière temporaires » n’a pas non plus séduit les Palestiniens. 
Il est nécessaire de trancher ce nœud gordien plutôt que de le dénouer. La notion d’accords provisoires est désormais totalement obsolète, uniquement parce que les parties sont incapables de payer le prix politique inhérent à un processus flexible et fragmentaire. 
A partir de maintenant, nous n’aurons pour options qu’un désengagement violent et unilatéral, comme celui qui a ouvert la voie au conflit actuel de Gaza, et un plan de paix complet qui sera annexé à la voie à suivre et validé par une conférence internationale de paix. Seul un tel « désassemblage », commençant par la fin et opérant à l’envers – légitimé et suivi par des mécanismes internationaux stricts –, peut préserver les perspectives d’une paix entre Israël et la Palestine. 
Le lancement du processus à la Conférence internationale de Madrid en 1991 a montré que les perspectives de paix au Proche-Orient nécessitent systématiquement une impulsion internationale concertée en vue d’exploiter les différentes possibilités. Les conflits de la région – comme celui entre Israël et le Hezbollah, qui a fini de manière peu concluante –, ont presque sans exception créé les conditions pour des percées politiques majeures, car ils enseignent aux parties en conflit les limites du pouvoir. 
Les instigateurs de l’initiative de paix arabe de 2002 ont également compris qu’une approche strictement bilatérale pourrait se révéler inadéquate, et ont au lieu de cela appelé à régionaliser la solution du conflit. La perte de confiance mutuelle entre les parties et leur incapacité totale à faire le moindre pas l’une vers l’autre, encore moins d’observer leurs engagements sans l’insistance de parties tierces, ont fait (et font toujours) du cadre international de paix le seul moyen de sortir de cette dangereuse impasse. 
A l’heure actuelle, le Président palestinien Mahmoud Abbas essaie de reprendre son souffle politique sous le contrôle étouffant du Hamas. Lors de son dernier déplacement en Israël, Condoleezza Rice a entendu les quatre différents projets de paix du Premier Ministre, du Ministre des Affaires étrangères, du Ministre des Menaces stratégiques et du Ministre de la Défense. 
Tout processus de paix réformé est voué à l’échec s’il est guidé par une voie où les points de vue des parties sont diamétralement opposés sur les questions centrales. Il n’est pas nécessaire de réinventer la roue pour autant, car la solution du conflit israélo‑arabe s’inscrit dans les grands plans pour la paix qui sont déjà sur la table : les « paramètres Clinton » et les initiatives arabes de paix. 
Quinze ans après la Conférence de Madrid et l’amorce d’un processus officiel de paix, les Israéliens et les Palestiniens acceptent mieux les conséquences inévitables de ce mécanisme tortueux, s’il devait aboutir à un accord permanent. En 1991, ils ont organisé un sommet de « terre pour la paix ». 

Bush ne doit plus jouer au Golfe 
Le président Bush a demandé aux Américains de ne pas “jouer à la politique” en cette période de terrible désastre national. Mais poser des questions embarrassantes aux dirigeants de notre nation est exactement ce qu'exige la démocratie, au moment où la réponse du gouvernement à l'ouragan Katrina est largement considérée comme “une honte nationale.” 
Katrina a annoncé son arrivée au moins deux jours à l'avance, mais les autorités ont tardé à lancer un ordre d'évacuation. Aucun moyen de transport n'était disponible pour ceux qui n'avaient ni argent, ni voiture ; les installations d'accueil et de soin des réfugiés étaient insuffisantes, les forces nécessaires n'étaient pas en place pour délivrer les provisions absolument indispensables ou pour assurer l'ordre, et le nombre de bateaux, d'hélicoptères et autres équipements nécessaires au sauvetage de ceux qui se retrouvaient bloqués était loin de suffire. 
Entravée par une Garde nationale dont 40% des effectifs se trouvent en Irak, la vitesse de mobilisation des militaires aux zones les plus touchées a été d'une lenteur hors du commun. Pendant quatre jours, il n'y a tout simplement eu aucun centre de commandes et de contrôle clair. 
Cet échec est en grande partie imputable aux politiques du gouvernement de Bush, qui a efficacement érodé les capacités de l'Agence fédérale de gestion des cas d'urgence (Federal Emergency Management Agency, FEMA), agence gouvernementale dont la mission première est de gérer les désastres. Obsédée par la guerre contre le terrorisme ainsi que par l'idéologie de privatisation des fonctions gouvernementales, l'administration a systématiquement sapé la capacité de la FEMA à éviter les désastres sur le long terme ou au moins à amortir les chocs lorsque la prévention reste possible. 
Ses dirigeants n'ont aucune expérience de gestion des catastrophes. Le directeur précédent était un des copains politiques texans de Bush, et les qualifications du directeur actuel incluent la tâche de commissaire auprès des juges et du service d'ordre de l'International Arabian Horse Association, d'où il a été forcé de démissionner pour “défaut de surveillance.” 
Le budget de l'Army Corps of Engineers pour la construction de digues à la Nouvelle-Orléans a été pillé, notamment les fonds spécifiquement alloués au Contrôle des inondations urbaines du sud-ouest de la Louisiane. Les mesures de prévention visant à protéger la population et les propriétés n'ont pas été mises en œuvre malgré les conclusions de la FEMA même en 2001, spécifiant qu'un important ouragan qui frapperait la Nouvelle-Orléans était l'un des trois “désastres les plus probables et les plus catastrophiques qui pourraient frapper ce pays.” 
Convaincu que la FEMA constituait un “programme social démesuré” et que “le travail du gouvernement n'est pas de fournir des services,” le premier directeur de la FEMA de Bush a institué des exigences d'approvisionnement extérieurs dans le cadre d'un important effort de privatisation. Ce phénomène a provoqué une fuite des cerveaux car de nombreux cadres de la FEMA se sont orientés vers le secteur privé. 
La privatisation a aussi mis les États et les communautés les plus pauvres dans une situation particulièrement vulnérable. À mesure que les financements se tarissaient et que les programmes fédéraux étaient remis entre les mains d'entreprises privées à des tarifs plus élevés, seuls les États et les communautés les plus riches et politiquement conséquents avaient les moyens de prétendre aux rares allocations fédérales nécessaires pour payer les services. 
En revanche, la Louisiane, qui a des besoins plus conséquents (avec son incroyable taux de pauvreté de 24 %), s'est vu en 2004 refuser sa requête de fonds destiné à éviter les inondations. Étant donné que la capacité de la Louisiane à se protéger était affaiblie et le centre de gestion des catastrophe sapé, la réponse inadaptée du gouvernement et les destructions superflues étaient presque inévitables. 
Mais les raisons de l'échec de cette administration dépassent le détournement volontaire et chronique des ressources des programmes destinés à protéger les populations des catastrophes. Malgré les preuves scientifiques prouvant que l'intensité et la fréquence croissante des ouragans sont liées aux changements climatiques, l'administration Bush rejette toute participation à des programmes internationaux visant à préserver le climat. 
De même, la réduction des marécages menaçait les digues de la Nouvelle-Orléans, bâties sur le principe que 60 à 80 km de marécages protecteurs jouent le rôle de tampon entre la ville et le Golfe du Mexique. En dépit de toutes les études majeures montrant qu'un programme de réhabilitation des côtes de grande ampleur et de construction de digues plus hautes était nécessaire pour protéger la Nouvelle-Orléans, le gouvernement a permis aux agences fédérales de cesser de protéger 8 000 ha de marécages, aux promoteurs d'assécher des centaines d'hectares et en 2004 a réduit de plus de 80 % les financements destinés à retenir les eaux du lac Pontchartrain. 
Les idéologies de privatisations, qui empêchent de gouverner efficacement et permettent aux privilégiés de sauver leur peau alors que les pauvres doivent grimper sur les toits, doivent aujourd'hui être remises en question. Ce désastre est un rappel effroyable de ce qui arrive lorsqu'un gouvernement échoue à protéger ses citoyens, et il est impératif que les Américains demandent des comptes. 


Les Droits de l’homme en embuscade 
Si l’on juge un gouvernement sur la base de ses bonnes intentions, ceux qui soutiennent une politique étrangère américaine qui met l’accent sur la promotion des Droits de l’homme de par le monde devraient applaudir la réélection du président George W. Bush. En effet, aucun président américain n’a parlé plus souvent et avec plus de vigueur que lui de la mission de l’Amérique�: promouvoir la liberté dans le monde entier. 
Les Country Reports on Human Rights Practices (Rapports pays par pays sur les Droits de l’homme) du monde entier, publiés annuellement par le Département d’Etat, ont gardé toute la précision et le détail des standards élevés atteints sous le gouvernement Clinton. Sous la présidence Bush, les Etats-Unis ont pris des positions fortes sur les conditions des Droits de l’homme non seulement dans les Etats hors-la-loi, tels que la Birmanie, Cuba, la Syrie, mais aussi dans des pays de grande importance stratégique tels que l’Egypte, l’Ouzbékistan et la Chine. 
Pourtant, ceux qui examinent l’impact du gouvernement Bush sur les pratiques en matière de Droits de l’homme dans le monde entier déclarent souvent que la réélection de Bush fera des ravages de longue durée et peut-être même irréversibles à la cause des Droits de l'homme. Qu’est-ce qui explique cette apparente contradiction�? 
Quand les déclarations officielles américaines sur les armes de destruction massive et les connexions avec les attaques terroristes du 11 septembre 2001 sont devenues indéfendables, Bush a accentué toujours plus l’argument de l’invasion américaine de l’Irak comme justifiée par le renversement d’un tyran, Saddam Hussein, pour la libération du peuple irakien. C’est un argument qui justifie essentiellement la guerre comme le moyen de promouvoir les Droits de l'homme. 
Pour les peuples des autres pays arabes du Moyen-Orient et d’ailleurs qui s’opposent à la guerre, l’impact résultant est l’utilisation des Droits de l'homme comme d’une justification ou d’un prétexte pour la projection de la puissance américaine. Cela a pour effet d’accroître la défiance envers ceux qui font des sermons sur les Droits de l'homme, rendant plus difficile que jamais pour les Etats-Unis le rassemblement des forces de soutien aux Droits de l'homme partout dans le monde. 
La deuxième raison pour laquelle la réélection de Bush fera du tort à la cause des Droits de l'homme est qu’elle est perçue comme le soutien par une majorité d’Américains d’un gouvernement qui est responsable de graves entorses aux Droits de l'homme. L’autorité morale de l’Amérique en qualité de défenseur des Droits de l'homme dépend de son propre respect des Droits de l'homme. 
A cause d’un double symbole�: Guantanamo et Abou Graïb. 
C’est là que le gouvernement Bush a affirmé avec le plus de vigueur sa position sur la liberté de mouvement du capital comme aspect des Droits de l'homme. Dans son rapport sur la Politique de Sécurité nationale publié en septembre 2002, le gouvernement Bush décrit le libre échange non seulement comme une politique méritoire mais aussi comme un «�principe moral�». 
Ils perçoivent les Etats-Unis comme le champion de la démocratie dans la région et en même temps comme le responsable de leurs malheurs économiques à cause de leur insistance à sanctifier le capital. Quand la protection du capital est élevée en principe moral ou justifiée comme composant des Droits de l'homme dans une région pleine de ressentiment à cause de son impression de soumission économique, il en résulte une désillusion vis-à-vis des Droits de l'homme. 
Le président Bush et nombre de ses collaborateurs sont peut-être bien sincères dans leur engagement envers les Droits de l'homme. Mais peut-être est-ce précisément cette certitude dans leurs bonnes intentions qui les aveuglent face aux ravages qu’ils causent. 

Légitime défense pour la Russie ? 
BERLIN – Malgré les tensions permanentes provoquées par l’invasion de la Géorgie en août dernier, l’Union européenne va rouvrir les discussions avec la Russie au sujet d’un nouvel accord de partenariat et de coopération (APC). Un APC établit un cadre légal pour négocier des accords spécifiques dans des domaines comme le commerce, la justice et les droits de l’homme. 
Lors d’une réunion d’urgence convoquée le 1er septembre, les dirigeants de l’UE ont refusé de poursuivre les pourparlers de l’APC tant que la Russie maintiendrait ses unités de combat dans les régions séparatistes d’Abkhazie et d’Ossétie du Sud. Les dirigeants des 27 gouvernements de l’UE ont aussi qualifié la décision du Kremlin de reconnaître la décision d’indépendance des deux régions sécessionnistes “d’inacceptable.” 
La décision de l’UE intervient à un moment où l’Otan cherche aussi à renouveler ses engagements avec la Russie après que le conflit géorgien a poussé les deux parties à suspendre de nombreux programmes communs. Lors d’un discours prononcé le 18 septembre au Royal United Services Institute de Londres, le secrétaire général de l’Otan Jaap de Hoop Scheffer a exposé que, malgré les différends au sujet de la Géorgie, la Russie et l’alliance devraient coopérer “là où nos intérêts convergent.” 
Pour ne pas paraître impressionnés par le démembrement forcé de la Géorgie par la Russie, les gouvernements de l’Otan ont publiquement réaffirmé leur soutien à l’intégrité territoriale de la Géorgie et au désir de ce pays de rejoindre un jour l’Otan. En privé cependant, de nombreux responsables alliés ont déclaré aux médias qu’ils sont moins enclins qu’auparavant à approfondir les liens de l’Otan avec la Géorgie, étant donné les risques de se retrouver piégés dans une nouvelle guerre russo-géorgienne. 
Il semble à présent que la majorité des gouvernements occidentaux aient décidé de se concentrer sur l’aide à apporter à la Géorgie pour que son économie se remette de la guerre plutôt que sur l’idée de punir directement la Russie. Lors de la conférence internationale des donateurs du mois dernier, à Bruxelles, ils ont promis des milliards de dollars d’aide à la reconstruction. 
Quoi qu’il en soit, la Russie et les représentants occidentaux continuent de se bagarrer au sujet des projets américains de déploiement de systèmes de défense anti-missiles balistiques en Pologne et en République Tchèque. Dans son discours de novembre au parlement russe sur l’état de la nation, le président Dimitri Medvedev a averti que la Russie déploierait des missiles Iskander de courte portée dans le port de la mer Baltique de Kaliningrad “pour neutraliser si nécessaire le système anti-missile balistique en Europe.” 
Medvedev a ajouté que l’équipement électronique russe brouillerait les systèmes américains et que l’armée russe préparait d’autres contre-mesures. Les dirigeants de l’Otan et de l’UE ont dénoncé ces menaces, qui semblaient d’autant plus gratuites qu’elles étaient émises le lendemain de l’élection par le peuple américain d’un nouveau président qui avait exprimé son intérêt dans le réchauffement des relations avec la Russie. 
En septembre et octobre, les forces stratégiques du pays se sont engagées dans leur plus grand exercice en relation avec des armes nucléaires depuis l’effondrement de l’Union soviétique. Le 12 octobre, la marine russe s’est alliée aux Troupes des missiles stratégiques pour conduire un exercice bien intégré impliquant des essais presque simultanés de trois missiles balistiques de longue portée à partir de plateformes de lancement terrestres et sous-marines distinctes. 
Le mois dernier, le Premier ministre Vladimir Poutine a une fois de plus annoncé une augmentation des dépenses de défense. Le montant des dépenses militaires russes s’est multiplié au cours des dernières années. 
Bien que les designers puissent toujours concevoir des armes d’une grande sophistication, les entreprises de défense russes, qui n’ont pas encore fini de se remettre de la désintégration traumatique du complexe militaro-industriel soviétique, sont encore incapables de produire en grand nombre les systèmes les plus évolués. L’armée russe doit aussi rivaliser avec des clients étrangers pour les quelques avions de guerre, chars et autres armes sophistiquées qui sont produits. 
Contrairement à l’Union soviétique, la Russie est très intégrée à l’économie mondiale, ce qui rend le pays vulnérable à la crise financière mondiale actuelle. Medvedev a récemment averti que “le complexe militaro-industriel [de la Russie] commence à être affecté par des problèmes de crédit,” entretenant les craintes d’un retour aux crises de paiement paralysantes qui ont frappé le secteur de la défense pendant les années 1990. 
Les problèmes démographiques persistants de la Russie vont aussi rendre ardue la tâche de professionnalisation de l’armée, afin que celle-ci ne dépende pas d’appelés moyennement motivés. Bien que Medvedev et Poutine aient apparemment adopté un arrangement viable de partage du pouvoir, les institutions politiques retardées de la Russie ne sont pas capables d’éradiquer la corruption et les autres insuffisances. 


Code de la route à l'usage des entreprises rapides 
MONTRÉAL – Dans une voiture, les angles morts sont les zones de la route que les rétroviseurs avant et latéraux ne couvrent pas. Un conducteur doit y penser en permanence, ainsi qu'aux dangers potentiellement mortels qu'ils peuvent dissimuler. 
Les entreprises ont parfois aussi leurs angles morts, qui peuvent s'avérer tout aussi coûteux, pousser les entreprises à surinvestir dans des domaines risqués, ou les empêcher de tirer parti de nouvelles opportunités. Les meilleurs dirigeants veillent à identifier les angles morts de leur entreprise et à introduire des mécanismes pour se garantir contre leurs préjudices éventuels. 
Une cause fréquente de angles morts dans les entreprises provient du parti pris de certains jugements. Cela se produit lorsque les dirigeants ont des perspectives trop étroites sur leur secteur d'activité, quand ils sous-estiment les capacités de leurs concurrents, ou quand ils ne parviennent pas à percevoir que le paysage concurrentiel est en train de changer. 
Cependant en 2010, le PCA de l'entreprise Paul Bulcke a redéfini Nestlé une entreprise « de nutrition, de santé et de bien-être ». Ce fut une brillante décision stratégique, qui a permis à l'entreprise d'offrir plusieurs dizaines de nouvelles lignes de produits et de services. 
De nombreuses équipes de cadres sont trop confiantes quant à la compétitivité de leur entreprise. Face à leur conseil d'administration, elles rabâchent des estimations exagérées sur les progrès réalisés par leur entreprise : environ 80% des rapports annuels affirment que l'entreprise est « leader sur le marché ». 
De nombreuses institutions financières, par exemple, sont mal préparées pour faire face aux nouveaux acteurs sur le marché. Google, qui tâte tranquillement le terrain du marché des assurances automobiles, est titulaire d'un permis bancaire. 
Au rythme effréné du monde des affaires actuel, il suffit d'une seule amélioration technologique, d'un meilleur prix, ou une grande campagne de publicité virale pour qu'un concurrent passe devant. A tout moment de nouveaux acteurs peuvent surgir de nulle part. 
Une autre cause fréquente de angles morts dans les entreprises est le parti pris historique, ou ce que les psychologues appellent un « biais d'ancrage » : l'hypothèse qu'une chose vraie dans le passé continuera d'être le cas à l'avenir. 
Lorsque le détaillant américain Target a ouvert son premier magasin au Canada en mars 2013, son service de gestion a supposé que la formule de son succès aux États-Unis pouvait être reproduite au Nord de la frontière. Au lieu de cela et à peine 22 mois plus tard, l'entreprise a annoncé qu'elle fermerait l'ensemble de ses 133 magasins canadiens et qu'elle licencierait 17 000 personnes. 
Par exemple, si les créateurs de séries télévisées comme Game of Thrones, la série la plus piratée de l'histoire, arrêtaient leurs poursuites contre la violation du droit d'auteur, ils pourraient saisir une opportunité. Des publicités directement intégrées dans la série pourraient toucher cinq millions de téléspectateurs de plus (à savoir les téléspectateurs illégaux) et ainsi doubler leur audience. 
Le secteur de la télévision n'est pas le seul à ne pas faire son autocritique, ni réviser ses modèles traditionnels, ses méthodes et son mode de fonctionnement. Le secteur postal, par exemple, pourrait tirer les leçons des compagnies aériennes, ferroviaires, des agences de voyage, ou d'hôtellerie, qui augmentent toutes les leurs tarifs pendant les périodes de forte demande. 
Se prémunir contre les angles morts demande une réflexion approfondie, mais les dirigeants et les conseils d'administration peuvent mettre en place des processus préventifs contre ces angles morts. Tout d'abord, les entreprises doivent diversifier leur vivier de talents. 
Les cadres doivent faire des efforts particuliers pour briser les tabous, pour examiner des hypothèses non remises en question et pour interroger les règles sacro-saintes de leurs entreprises. Même des méthodes simples, comme lister et remettre en cause chaque hypothèse sur laquelle une entreprise fonde sa stratégie, peut fournir de précieuses indications. 
Les secteurs d'activité deviennent de plus en plus complexes et la concurrence mondiale est en hausse. 

Sauvetage manqué 
Effrayés à l’idée de revivre une grande dépression du style de celle des années 1930, les politiciens américains ont mis au point, pratiquement du jour au lendemain, un plan de sauvetage de 700 milliards de dollars pour ressusciter le secteur financier national en plein déclin. Mais, tout aussi ahurissant, la chambre basse des représentants l’a rejeté – en tout cas pour l’instant. 
L’idée géniale de ce projet est que l’ingéniosité du gouvernement va permettre de démêler le marché des prêts hypothécaires des subprimes et ses billions de dollars, alors même que les propres experts de Wall Street ont totalement échoué. Pour couronner le tout, on nous a dit que le gouvernement était si malin qu’il pourrait bien gagner de l’argent dans toute cette histoire. 
Il y a pile un an, les États-Unis comptaient cinq banques d’investissement indépendantes qui dominaient son puissant secteur financier. Collectivement, leurs salariés ont partagé plus de 36 milliards de dollars de bonus l’année dernière, grâce aux énormes profits “gagnés” par ces institutions à la suite de leurs stratégies commerciales risquées et agressives. 
Après des années passées à attirer les plus gros cerveaux du monde et à leur offrir des postes extrêmement lucratifs, les banques d’investissement en pleine crise sont en train de les mettre dehors. Une de ces victimes, un de mes anciens étudiants, m’a appelé l’autre jour pour me demander : “Qu’est-ce que je suis supposé faire maintenant, trouver un vrai travail ?” 
Cela nous ramène au projet du Trésor américain de dépenser des centaines de milliards de dollars pour débloquer le marché des subprimes. Le concept est que le gouvernement américain servirait d’acheteur de dernier ressort pour les créances douteuses que le secteur privé n’a pas été capable d’évaluer. 
Ces salariés des banques d’investissement ont perdu leurs postes pépères parce qu’ils ont été incapables de trouver une manière convaincante d’évaluer la dette hypothécaire en difficulté. Leurs sociétés auraient sinon été capables d’exploiter les billions de dollars aujourd’hui sur la touche, tenus par des fonds souverains, des groupes de capital investissement privés, des fonds spéculatifs et autres. 
Certes, le Trésor prendrait des parts dans certaines entreprises, il y aurait donc potentiellement des avantages. Mais la principale préoccupation concerne l’apparente intention du Trésor de payer plus du double du prix actuel du marché (20-30 cents pour un dollar) sous prétexte que son succès à démêler le marché hypothécaire ferait paraître toute réduction comme une aubaine. 
Mais peut-on se permettre d’être aussi tatillon alors qu’il s’agit de reconnaître l’urgence à remettre d’aplomb le système financier ? Est-ce que n’importe quel plan ne vaudra pas mieux que pas de plan du tout ? 
Ainsi, contrairement à ce qui s’est produit dans les années 1930, les États-Unis se retrouvent confrontés à un système financier américain hypertrophié. N’est-il pas possible alors qu’au lieu de provoquer une grande dépression, une réduction significative du secteur financier, particulièrement si elle est facilitée par une structure de régulation améliorée, n’améliore l’efficacité et la croissance ? 
Je ne suis pas en train de suggérer que le gouvernement reste les bras croisés. Il faut qu’il fournisse une forme étendue d’assurance des dépôts pendant cette époque de troubles, pour que les ruées vers les banques dans le style de celle de la Northern Rock ne se reproduisent pas. 
Il ne fait pas de doute que le gouvernement devra aussi trouver de meilleurs moyens d’aider les propriétaires et leurs prêteurs à trouver des procédures de faillite efficaces. Que les banques saisissent les maisons n’a pas de sens quand il existe des solutions qui permettraient aux gens de rester chez eux et aux banques de récupérer bien plus d’argent. 
Finalement, après bien d’autres péripéties et d’énormes dépenses, les États-Unis sortiront de leur épique crise financière. La proposition qui a été rejetée n’envisageait pas suffisamment de coupes dans les banques insolvables, mais elle ne sera certainement pas la dernière, quelle que soit la manière dont le Congrès décidera de continuer. 



Unification de la Corée et paix mondiale 
SEOUL – Lorsque l’ONU célèbrera en 2015 son soixante-dixième anniversaire, les Coréens pleureront soixante-dix années de division. A la lumière de tous les défis et des opportunités qui se présentent à la péninsule divisée – et qui ne devraient pas disparaître dans les années à venir – l’unification demeure un objectif important qu’il nous faut poursuivre. 
Depuis lors, cependant, la République a largement compensé ce retard. Elle joue un rôle actif au sein de l’ONU – au Conseil de sécurité, au Conseil économique et social, et au Conseil des droits de l’homme – et participe à de nombreuses initiatives en lien avec le maintien de la paix, la coopération pour le développement, le changement climatique, la non prolifération et les droits de l’homme. 
La globalisation et les évolutions technologiques ont approfondi l’interdépendance et pourtant, l’insécurité, les inégalités, l’injustice et l’intolérance prolifèrent toujours partout dans le monde. Deux décennies après le génocide rwandais, nous continuons à être les témoins de la cruauté et de l’horreur humaines – en Syrie, au Sud Soudan, et en République Centrafricaine, par exemple – tandis qu’environ un milliard des personnes les plus pauvres, dont des femmes et des enfants, survivent à peine. 
Une Chine en pleine ascension, un Japon résurgent, une Russie qui s’affirme et une Corée du Nord anachronique, ont contribué aux complexités et aux incertitudes dans la région. Dans le cas de cette dernière, la poursuite de son programme pour l’arme nucléaire est particulièrement inquiétante. 
Les conflits grandissants, qu’ils soient d’ordre historique, territorial, ou sécuritaire maritime, associés à une vilaine résurgence nationaliste, risquent d’entrainer des confrontations militaires, conséquences fort probablement d’analyses politiques erronées. S’ils ne sont pas traités par les hommes politiques et les conciliateurs, les tensions en Asie du nord-est risquent de fragiliser l’économie florissante de la région. 
C’est dans cet environnement délicat que la présidente de la République de Corée, Park Geun-hye, est arrivée au pouvoir en 2013. Sa politique étrangère – appelée Trustpolitik ou « politique de la confiance » – a pour objectif de substituer à cette atmosphère de suspicion et de conflit une atmosphère de confiance visant à bâtir « une nouvelle péninsule Coréenne, une nouvelle Asie du nord-est, et un nouveau monde. » 
Au cours des deux derniers mois, la Corée du Nord a menacé de mener un nouveau test nucléaire. La tâche la plus urgente aujourd’hui est donc d’éviter que cela ne se produise, puis de vérifier les avancées du programme et des capacités nucléaires militaires du Nord. 
Ce semblant de paix dans la péninsule coréenne reste fragile, et le gouvernement de la Corée du Sud a engagé des efforts diplomatiques intenses pour rallier ses amis et ses partenaires dans la région ainsi qu’à l’international pour éviter que cela n’arrive. Le Conseil de sécurité de l’ONU a adopté une série de résolutions pour imposer des sanctions d’envergure suite aux trois précédents tests conduits par la Corée du Nord. 
C’est donc dans ces circonstances – auxquelles s’ajoute une situation désastreuse des droits de l’homme et humanitaire en Corée du Nord – que Madame Park a exposé sa vision pour une Corée unifiée. Dans un discours récemment prononcé à Dresde, elle a fait trois propositions concrètes et tangibles à la Corée du Nord pour répondre à ses problèmes humanitaires, construire l’infrastructure nécessaire pour le bien commun et la prospérité des deux Corées, et promouvoir l’intégration du peuple coréen. 
La composante humanitaire de cette stratégie pourrait être mise en œuvre indépendamment des considérations politiques ou sécuritaires. Elle pourrait par exemple comprendre la mise en place du projet 1000-jours de l’ONU pour la santé maternelle et l’alimentation des enfants, afin de mettre fin au taux élevé de malnutrition infantile chronique en Corée du Nord. 
La voie vers l’unification de la Corée sera indubitablement difficile, et nécessitera le soutien de la communauté internationale. En retour, le nouveau pays unifié auquel nous aspirons servira les intérêts de ses voisins et ceux de la communauté internationale dans son ensemble pour la promotion d’une paix et d’une prospérité globales. 
Il y a environ 23 ans, le contexte géopolitique qui soutenait la division de deux Allemagnes a radicalement changé. De même, le jour viendra où les plaques signalétiques onusiennes des deux Corées laisseront place à une seule et unique plaque commune. 

Les défis de Calderón 
Felipe Calderón a prêté serment, bravant la colère de son opposition de gauche, et se montrant ainsi plus malin que le Partido de la Revolución Democrática (PRD) et son dirigeant, Andrés Manuel López Obrador, mais sans pour autant éviter de payer le prix fort. Toutes les émissions d'informations télévisées et les unes du monde entier ont affiché les mêmes titres : “le nouveau président mexicain accède au pouvoir dans le chaos et la violence.” 
Les institutions mexicaines ont résisté de justesse aux attaques d'une opposition de gauche virtuellement insurrectionnelle, qui s'acharnait en vain à empêcher l'investiture de Calderón, et à l'amertume d'un Partido Revolucionario Institucional (PRI), de plus en plus décidé à laisser Calderón prendre le pouvoir, avant d'échouer lamentablement. Si Calderón a surmonté de façon impressionnante les obstacles apparemment insurmontables qui jonchaient le chemin vers la présidence, la lutte pour gouverner et transformer le Mexique ne fait pourtant que commencer. 
La plupart des journalistes mexicains estiment qu'il devrait être relativement facile pour Calderón de faire mieux que ce que fut l'échec en grande partie auto-infligé du président sortant Vicente Fox. Le Mexique a besoin d'une croissance environ deux fois plus rapide que celle qu'il a connu sous Fox (un petit 2 % par an). 
Le Mexique n'avait pas connu de stabilité économique, de basse inflation, de faibles taux d'intérêt, de monnaie stable et de croissance constante, bien que médiocre, dix années d'affilée depuis les années 1960. Pour la toute première fois, les emprunts immobiliers, les prêts automobiles et les crédits à la consommation sont devenus accessibles aux couches les plus basses de la classe moyenne : cette année, il s'est construit et vendu plus de maisons et acheté plus d'autos que jamais auparavant. 
De même, bien que l'on puisse reprocher à Fox de ne pas avoir fait taire les protestataires et une opposition extrémiste et perturbatrice, il n'a jamais eu recours à la répression sanglante qui a rendu célèbre la plupart de ses prédécesseurs. En outre, il a arraché le Mexique à son cocon archaïque en termes d'affaires étrangères et a placé l'immigration et les droits humains au cœur du nouveau programme international mexicain. 
Calderón ne trouve pas non plus que négocier avec le PRI soit une tâche facile, et il ne parvient pas à élaborer un gouvernement de coalition, qu'il estime être la solution à l'impasse dans laquelle le Mexique se retrouve bloqué depuis 1997. Quels que soient les avantages d'un cabinet comprenant uniquement des membres de son Partido Acción Nacional (PAN), ce n'est pas ce que recherchait Calderón. 
Le Mexique a fait l'expérience d'une ouverture économique brutale sous l'ancien président Carlos Salinas en 1988-1994, d'une ouverture politique retardée mais couronnée de succès sous le président Zedillo en 1994-2000, et, enfin, d'une vraie rotation des pouvoirs grâce à Fox. Mais les fondements de l'ancien système PRI-corporatiste créé dans les années 1930 sont restés intacts et représentent les obstacles les plus impressionnants et les plus formidables à la croissance et au succès du Mexique. 
Les compagnies pétrolière (Pemex) et électrique (Comisión Federal de Elecricidad) gérées par l'État n'ont pas de concurrents. Les monopoles privés de fait des télécommunications (Telmex), de la télévision (Televisa), du ciment (Cemex), de la fabrication du pain et de la tortilla (respectivement Bimbo et Maseca) et de la banque (Banamex/Citigroup et Bancomer/Banco de Bilbao) doivent peut-être affronter la concurrence à l'étranger, mais pas au niveau national. 
Ils jouissent de prérogatives d'embauche et de licenciement des travailleurs non-syndiqués, élisent les dirigeants par acclamation, bénéficient de cotisations obligatoires sans transparence et d'un immense pouvoir politique. Le syndicat des enseignants est le plus grand d'Amérique latine, le syndicat des travailleurs du pétrole est le plus riche et celui des employés de la sécurité sociale contrecarre toute tentative de réforme des retraites ou de la santé depuis des années. 
Pendant 70 ans, le PRI a totalement contrôlé la politique mexicaine ; aujourd'hui ils sont trois partis à le faire, et personne d'autre ne peut pénétrer l'arène politique ou avoir accès aux énormes subventions publiques – plus de 500 millions de dollars l'année dernière – sans leur consentement. Les principaux partis rédigent leur propre législation anti-trust, votent leurs propres subventions, et choisissent leurs propres élus. 
Les défis du Mexique se réduisent donc à libérer le mouvement des travailleurs, briser les monopoles privés et ouvrir les monopoles publics à la concurrence, et à abaisser les barrières d'entrée restreignant l'accès à l'arène politique. Ce ne sont peut-être pas les conditions suffisantes au succès, mais elles sont certainement nécessaires. 
Élu avec seulement 35 % des voix, sans majorité au Congrès, et avec une prise de pouvoir à la veille d'un ralentissement économique aux États-Unis, les choses sont de toutes façons difficiles. Étant donné qu'en gros un tiers de l'électorat pense qu'il a gagné à tort, et vu la précarité de l'État de droit dans le pays, la position de Calderón est d'autant moins enviable. 

Notre contexte cosmique 
NEW YORK – Nous avons toujours vécu sur une planète en constante évolution, mais nombre des variations notées actuellement dans les états climatiques et écologiques adviennent exceptionnellement rapidement, et sont directement attribuables à notre comportement. La seule solution rationnelle est de ralentir ce rythme d’altération compte tenu des conséquences potentielles. 
Ces substances sont composées d’un ensemble chimique complexe de carbone produit par la biologie et la géophysique opérant au cœur d’un rythme profond de variations et d’évolutions dont l’origine remonte à un âge vraiment très lointain. Les minéraux et les éléments de terre rare que nous exploitons pour fabriquer nos dispositifs ingénieux – prolongements de nos corps et de nos esprits – font aussi partie de ce rythme, et ne sont accessibles que grâce à un enchaînement de circonstances, dont les origines planétaires, les plaques tectoniques et les impacts d’astéroïdes. 
Notre trajectoire en tant qu’espèce est intrinsèquement liée à ce système bio-géo-chimique de plus de quatre milliards d’années qui a profondément manié et remanié l’environnement planétaire, depuis les bactéries jusqu’aux urbanistes, en passant par l’oxygène atmosphérique et les moulins à papier. En supplément de nos propres gènes, chacun porte en soi les gènes de mille milliards de passagers microbiens. 
Notre combat pour façonner notre avenir, pour éviter les désastres humanitaires provoqués par la guerre, la maladie, ou la famine, laisse peu de place pour philosopher sur notre place sur cette miette de poussière cosmique. Mais de nombreux chercheurs, dont je fais partie, ont le sentiment que l’univers pourrait être sur le point de se retourner et de nous donner une claque métaphorique en plein visage. 
Depuis quelques décennies, l’entreprise scientifique moderne connue sous le nom d’astrobiologie cherche à déterminer si oui ou non, tout cela – la vie, la mort, et l’évolution – a aussi eu lieu ailleurs dans le cosmos. Les hommes se posent depuis des lustres cette question, mais manquent de preuves – de données brutes. 
Les chiffres nous indiquent que 15 à 20% des étoiles de même nature que le soleil possèdent des mondes de taille comparable à celle de la Terre, avec des parents stellaires en orbite à des distances qui laissent supposer que leurs surfaces pourraient être tempérées. Nous sommes loin d’avoir découvert un tel monde, mais statistiquement, il devrait se trouver à environ quinze années lumière de nous – un jet de pierre en termes cosmiques. 
Dans le système solaire, le rover Curiosity de la NASA a découvert ce qui pourrait s’avérer être du carbone organique dans la boue fossilisée du fond d’un ancien lac martien. On a constaté qu’Europa, la lune glacée de Jupiter, rejetait dans l’espace de l’eau provenant d’un océan caché qui pourrait contenir deux fois le volume de tous les océans de la Terre. 
Mais il est tout aussi intéressant de ne rien trouver dans ces endroits, parce ces nouvelles données ont un pouvoir prédictif, réduisant le territoire de planètes, ou de lunes, susceptibles de porter la vie. La Nature contient les données expérimentales essentielles dont nous avons besoin pour enfin pouvoir replacer la Terre dans son contexte, au cœur d’un zoo de mondes émergeants de l’âge de glace, de mondes se précipitant dans les enfers de l’effet de serre, de jeunes mondes, de vieux mondes, de mondes stériles, et peut-être aussi de mondes qui font équipe avec la vie. 
On pourrait supposer les conséquences générales du réchauffement climatique dans les vingt prochaines années, mais certains détails restent difficile à prédire, comme l’avenir lointain. Les réseaux biologiques changent, les équilibres chimiques changent, des espèces s’éteignent, des écosystèmes se défont et de nouveaux émergent. 
Mais si nous voulons maintenir notre espèce dans un avenir proche, nous devons prendre les bonnes grandes décisions. Il est temps d’envisager les choses avec une vision à long terme, parce que nous avons essayé avec le petit bout de la lorgnette, et cela n’a pas fonctionné. 

La Californie à l’Article de la Mort 
Berkeley – L’attention mondiale est entièrement rivée sur la nouvelle administration Obama, mais comme bien des fois dans le passé, c’est sur un état d’Amérique, prépondérant entre tous, que l’avenir national se jouera. Modèle autrefois d’optimisme et de réussite à l’américaine, la Californie illustre aujourd’hui les difficultés qui assaillent les Etats-Unis – ainsi que la façon dont le pire est encore à craindre pour ce pays. 
Les apports de ces talents venus de l’étranger ont été décisifs pour l’industrie de la Silicon Valley et celle des studios de Hollywood, deux industries qui font sa renommée. Et son solide secteur agricole lui vaut d’être un gros exportateur, qui profite des appétits toujours plus dévorants des pays en développement. 
Mais sa puissance technologique et entrepreneuriale, qui suffirait à l’élever au huitième rang des économies du monde, est tributaire de dysfonctionnements du système politique qui mènent la Californie au bord de la banqueroute. Le 19 mai, un vote spécial a rejeté tout un ensemble de hausses d’impôts et de coupes dans les dépenses, nécessaire à l’équilibre de son budget. 
Les difficultés de la Californie compromettent jusqu’à l’agenda des réformes du président Barack Obama. Cet état n’est pas le seul à connaître des problèmes budgétaires, et le coût politique de son renflouement serait celui du renflouement de douzaines d’états. 
Indépendamment de cette pression aggravée sur le gouvernement Obama, le recours à un renflouement massif serait un coup porté au point le plus sensible du système américain. Les nations en quelque sorte “unitaires,” comme la Grande Bretagne, la France, la Chine ou le Kenya, n’ont par définition qu’un jeu d’attributions gouvernementales: une police nationale, un employeur unique pour tous les enseignants des écoles publiques, un système généralisé de retraite, etc. Les Etats-Unis, eux, ont une forme de gouvernement “asymétrique,” qui autorise un grand nombre d’entités gouvernementales se recoupant entre elles – 7 000 uniquement en Californie – à contracter des dettes, embaucher et licencier, et imposer des taxes. 
Il est difficile de s’y retrouver dans ces asymétries. Les marchés financiers ont beau s’attacher à assainir les finances du gouvernement fédéral, l’étendue des attributions gouvernementales, dans leur ensemble, leur échappe. 
La complexité du système américain compromet les bénéfices escomptés de la politique de déficit budgétaire, adoptée par Obama pour relancer l’économie. Plus le champ d’action du gouvernement national s’élargit, plus celui des gouvernements d’états comme la Californie rétrécit. 
De tous les états américains, la Californie est celui où la pluralité des origines est la plus importante, avec une population de 37 millions dont plus de la moitié est non-blanche. Ceux qui louent les bienfaits de la diversité ont, avec la Californie, le plus grand laboratoire sociologique de l’histoire humaine, par le brassage des cultures qui s’y accomplit et qui serait inimaginable par exemple en Allemagne, en Chine ou au Brésil. 
Au cours de ses six ans de mandat, il est passé plusieurs fois en jugement pour avoir contourné une législature locale trop polarisée – l’adoption du budget annuel lui-même est soumise à la règle de la majorité des deux tiers – et s’être adressé directement aux électeurs. Dans les dernières décennies, l’égoïsme des élites a progressivement détourné à son profit les référendums législatifs d'initiative populaire, institués il y a 100 ans pour faire pencher la balance du côté des citoyens ordinaires. 
L’état des routes en Californie et le fonctionnement de ses institutions publiques se dégradent – en raison de l’insuffisance de ses dépenses et des salaires excessifs de ses fonctionnaires, alors que son réseau d’universités publiques est toujours le meilleur qui soit aux Etats-Unis. Mais le secret de la réussite de l’Université de Californie, c’est le talent qu’elle a pour obtenir des fonds toujours plus élevés, provenant de sources privées comme de l’administration fédérale. 
Cette logique de démobilisation touche aussi les locomotives économiques de l’état. Cela fait 20 ans qu’aucune usine n’a été construite en Californie par la société Intel, leader mondial des microprocesseurs et pilier de la Silicon Valley. 
Selon quelques personnes haut placées, dont Schwarzenegger, l’état a besoin, afin de limiter les référendums et de permettre aux budgets de passer plus facilement, d’une nouvelle constitution. Certains analystes, plus radicaux encore, soulignent que la Californie est ingouvernable et qu’il faut la découper en deux ou trois états. 
Créer plus d’une Californie demande, bien sûr, l’approbation du gouvernement de Washington, où les élus de Californie – appartenant en majorité au parti démocrate d’Obama – ont plus de pouvoir aujourd’hui qu’ils n’en ont peut-être jamais eu dans l’histoire des Etats-Unis. Nancy Pelosi, présidente de la Chambre des représentants, est de San Francisco. 
Schwarzenegger est un républicain, alors en privé, les démocrates lui souhaitent d’échouer. Il y a plus profond: l’habitude d’ignorer les problèmes sérieux prise par des hommes politiques de tout le spectre, redevables d’intérêts particuliers. 
Mais la condition qu’il risque d’y mettre, c’est que les Californiens, parmi les plus fortement taxés déjà, le soient plus encore. Un refus de leur part pourrait placer Obama devant un mouvement s’amplifiant contre son choix d’étendre le champ d’action du gouvernement, comme principale riposte au maux qui accablent l’Amérique chez elle. 

Fin de la partie pour les grandes banques 
BERLIN – Le G-20 a sans doute pris une sage décision en novembre 2008 en annonçant qu’aucune banque d’importance systémique ne serait laissée à elle-même étant donné la menace d’une débâcle financière à l’échelle planétaire. Mais cette décision et les politiques boiteuses des banques centrales et des gouvernements depuis lors, ont donné aux principales banques surendettées le pouvoir de faire chanter leurs sauveurs, un pouvoir dont ils ont usé pour créer un système financier dans lequel leur responsabilité disparaît pratiquement. 
La capacité des grandes banques de soutirer un tel arrangement découle d’une menace voilée : le secteur financier, et avec lui le système de paiement de l’économie, pourrait s’effondrer si une banque d’importance systémique était le moindrement poussée vers la faillite. 
Par-dessus tout, la décision du G-20 de venir à la rescousse de banques d’importance systémique doit être réétudiée. Les autorités gouvernementales doivent aussi répondre aux menaces des banques en déclarant leur intention de laisser le marché rendre son verdict sur les banques insolvables. 
D’autre part, des gouvernements devraient, par une réforme des lois des faillites, garantir les prêts des banques insolvables aux sociétés non financières, ainsi que les sommes détenues dans les comptes d’épargne, les dépôts à terme et les comptes courants des épargnants privés. Il est certain que les gouvernements ne doivent pas garantir les passifs interbancaires qui ne touchent pas les dépôts des épargnants. 
En cas d’insolvabilité, les ordinateurs de la banque ne s’éteindraient pas subitement, son personnel ne serait pas renvoyé du jour au lendemain et les transactions de paiement ne seraient pas interrompues. Les ruées bancaires causées par le retrait des épargnes ne se produiraient pas non plus, étant donné les garanties officielles qui seraient honorées malgré l’insolvabilité de la banque. 
Bien sûr, la restriction délibérée des effets de la faillite sur les épargnes autres que les comptes courants d’épargne et les dépôts à terme du privé ferait en sorte que l’insolvabilité de la banque A rend insolvable la banque B. Le même scénario de liquidation s’appliquerait aussi à la banque B : les dépôts d’épargne seraient en sûreté, les paiements pourraient être effectués à partir des dépôts courants de ses clients et les prêts qu’elle a accordés à des sociétés non financières ne seraient pas effacés. 
Évidemment, l’effet domino ne s’arrête pas là : l’insolvabilité des banques A et B pourrait mettre en difficulté la banque C et d’autres banques. 
Ceci pourrait également déclencher un effet domino positif, étant donné que des États, sur la base de l’intégration financière internationale, adopteraient des procédures similaires pour une liquidation contrôlée de leurs propres banques insolvables. Les actifs de banques zombies seraient rayés de la carte. 
Pour éliminer la dette en plein essor du système financier, il est de notre ressort de créer un nouvel ordre monétaire qui correspond aux principes de la libre entreprise et de la règle de droit, sans risquer une dislocation complète du système des paiements. Tout ce qu’il faut pour remettre sur pied une réglementation bancaire effective, en Europe comme partout ailleurs, c’est la volonté de résister au propre chantage des banques. 


La montée en puissance du Hamas 
GAZA – Le statut régional du Hamas, le mouvement de résistance palestinien qui gouverne la bande de Gaza depuis 2007, est sorti nettement renforcé du dernier affrontement avec Israël. Dans le même temps, le mouvement est confronté à de nouvelles questions concernant sa capacité à tirer parti des occasions diplomatiques qui s’offre à lui. 
La réponse musclée du Hamas à l’opération militaire menée par Israël contre la bande de Gaza en novembre dernier, comprenant des tirs de rockets sur les environs de Tel Aviv et de Jérusalem, a démontré qu’il n’entendait en rien renoncer à sa détermination. Et à la suite de la confrontation armée de huit jours, le chef en exil du Hamas, Khaled Mechaal, qui n’avait jamais auparavant osé se montrer ouvertement aux autorités israéliennes, est entré à Gaza depuis la frontière avec l’Égypte. 
Au-delà de Gaza, l’émergence de l’islam politique dans les pays du printemps arabe, en particulier en Égypte et en Tunisie, a créé un environnement plus favorable au Hamas. En particulier, les négociations menées au Caire et qui ont permis de conclure un cessez-le-feu avec Israël, comprenaient des contacts diplomatiques de haut niveau entre l’Égypte et le Hamas – un revirement complet par rapport à la position ouvertement anti-Hamas de l’ancien président égyptien Hosni Moubarak. 
Des visites de l’émir du Qatar et du ministre turc des Affaires étrangères, et d’autres dirigeants régionaux, à Gaza ont de surcroît conforté le nouveau statut du Hamas. Soutenir le Hamas permet aujourd’hui aux politiciens de la région d’asseoir leur crédibilité localement et de récolter des donations importantes de la part de pays arabes et musulmans pour financer la reconstruction de Gaza. 
Mahmoud Abbas, le président de l’Autorité palestinienne, qui défend les négociations de paix avec Israël et désavoue la lutte armée, est par contre plus isolé que jamais, malgré le succès qu’il a remporté aux Nations unies en obtenant que la Palestine devienne un État observateur non-membre, quelques jours seulement après la fin des affrontements à Gaza. 
Le Hamas a tout d’abord réagi avec scepticisme à la démarche d’Abbas, pour finalement la soutenir après le cessez-le-feu, en espérant qu’il pourrait tirer parti du nouveau statut de la Palestine. Mais des événements récents, ainsi que le déclin des moyens financiers de l’Autorité palestinienne, ont nuit à la crédibilité d’Abbas auprès des Palestiniens qui le voient de plus en plus comme un homme acculé. 
Dans l’intervalle, le Hamas tente de convertir sa popularité croissante en gains électoraux. Lors des élections municipales d’octobre dernier en Cisjordanie – les premières en six ans – le Fatah, un parti majoritairement laïc, l’a techniquement emporté, mais la participation de 55 pour cent des électeurs seulement, après un appel au boycott du Hamas, montre que le Fatah perd le soutien de la population. 
Mais le Hamas peut-il trouver une base de discussions avec Israël ? S’il n’a pas renoncé à sa vocation de résistance, il a au cours des années modéré sa position concernant le conflit israélo-palestinien. 
En fait, les dirigeants du Hamas se sont exprimés en faveur d’un État palestinien dans les frontières de 1967, avec Jérusalem-Est pour capitale. Ce glissement progressif, combiné à l’approbation de la démarche diplomatique d’Abbas aux Nations unies, laisse à penser que le Hamas n’envisage plus une victoire militaire sur Israël comme une possibilité. 
Les signes de cette nouvelle approche du Hamas sont de plus en plus perceptibles. Même si Mechaal s’est exprimé en faveur de la ligne dure dans son discours à Gaza, en privé, il a fait savoir qu’il était prêt à accepter un État palestinien basé sur les frontières de 1967. 
Mechaal a même indiqué que si Israël reconsidérait sa position concernant l’Initiative de paix arabe de 2002 – qui appelle le monde arabe à reconnaître le droit à l’existence d’Israël en échange de son retrait total des Territoires occupés – le Hamas en ferait autant. Mais bien que Mechaal ait accepté l’idée de futures négociations avec l’État hébreu, il maintient que le moment n’est pas opportun. 
Israël commence peut-être à le comprendre. En fait, la dernière confrontation a amené certains politiciens israéliens, comme Giora Eiland, un conseiller de sécurité nationale de l’ancien Premier ministre Ariel Sharon, à reconnaître que le Hamas est une réalité politique qui ne peut plus être ignorée. 
Mais le succès d’une telle approche dépend de la volonté d’Israël d’entamer des discussions avec le Hamas, qu’il considère toujours comme un groupe terroriste, et de la viabilité de la médiation de l’Égypte. Dans ce contexte, Israël pourrait être soumis à des pressions croissantes de la part de son principal allié. 
La question se pose également de savoir si Washington maintiendra sa politique d’isolement du Hamas. La médiation réussie du président égyptien Mohamed Morsi entre Israël et le Hamas démontre que les islamistes peuvent être flexibles – même lorsque Israël est concerné. 


La croissance exceptionnelle de l’Argentine peut-elle durer ? 
Au cours des huit dernières années, les indicateurs économiques ont affiché des résultats exceptionnels : le PIB a cru de presque 70 pour cent (un taux comparable à celui de la Chine) et la croissance de l’emploi s’est élevé à plus de 30 pour cent. 
Cette situation représente un rétablissement tout à fait inattendu par rapport à l’énorme endettement public et privé d’il y a une décennie à peine. Le rebond rapide de l’Argentine lui a également permis d’accumuler d’importantes réserves de change. 
Tout aussi surprenant est le taux d’épargne des ménages, qui a permis un financement intérieur des investissements – qui ont doublé – et paradoxalement, les sorties de capitaux. Une croissance économique robuste, favorisée par les prix élevés des matières premières, a permis des recettes fiscales record, et après huit ans d’échanges commerciaux intenses, le secteur industriel est plus prospère que jamais. 
De plus, la situation internationale est très favorable à l’Argentine en raison d’excellentes modalités d’échange qui garantissent de bons résultats pour les producteurs de matières premières. Le Brésil, caractérisé par une économie en plein essor et une devise forte, est le principal partenaire commercial de l’Argentine, en particulier dans le secteur automobile. 
Depuis le milieu de 2007, les prévisions concernant la durabilité à long terme de l’économie sont en baisse, en particulier à cause des doutes liés à l’efficacité des investissements publics qui n’ont produit aucun résultat tangible. De plus, la crise économique et un approvisionnement énergétique limité ont provoqué une perte de confiance, tout comme les tensions liées à la nationalisation des fonds de pension et les conflits avec les producteurs de soja, qui s’opposent à une augmentation de taxes déjà élevées. 
Dans un pays qui a l’un des pires passifs de volatilité et de crises économiques, les craintes d’une nouvelle débâcle financière vont croissant, et les investisseurs ont converti leurs portefeuilles en dollars pour préserver leurs capitaux. Au cours des trois dernières années, les fuites de capitaux se sont élevées à 52 milliards de dollars. 
L’Argentine a besoin d’un programme économique d’ensemble pour prouver que parallèlement à sa capacité à créer des richesses, comme elle l’a montré ces huit dernières années, elle peut maintenir sa croissance économique sans renouer avec la volatilité du passé. 
Les principaux objectifs économiques doivent être de rationaliser les dépenses publiques, contrôler la création de monnaie pour maîtriser l’inflation, endiguer les fuites de capitaux et s’attaquer aux questions des services publics et des subventions. Le niveau élevé d’exclusion sociale et de pauvreté est aussi un problème non résolu auquel il conviendra d’apporter une solution pour pouvoir maintenir une croissance à long terme. 
Faute d’atteindre ces objectifs, le risque existe de voir se maintenir un taux d’inflation élevé, qui dépasse aujourd’hui les 20 pour cent par an – l’un des taux le plus élevé au monde, et bien supérieur au taux de dépréciation du peso argentin. Cette situation érode l’excédent commercial, affaibli le pouvoir d’achat et pousse à reporter les investissements. 
Le secteur financier est environ sept fois moins important que la moyenne des pays de l’OCDE et presque toutes les sociétés comptent sur des crédits à court terme. Entamer des discussions avec le Club de Paris sur la renégociation de la dette sur laquelle l’Argentine avait fait défaut en 2002, et demander une assistance technique au FMI pour faire en sorte que les statistiques officielles soient crédibles et transparentes, contribueraient à normaliser l’accès au crédit sur les marchés internationaux. 
Le contexte macroéconomique, commercial et international actuel est extrêmement favorable à l’Argentine – comme pour tous les pays bénéficiant de ressources naturelles abondantes, de capacités d’entreprise et d’innovation et une main d’ouvre qualifiée. Mais un engagement collectif global est nécessaire pour tirer parti de cette occasion et pour parvenir à un développement inclusif. 
Pour éviter les crises récurrentes du passé, l’Argentine doit rétablir la confiance et mettre en ouvre un programme macroéconomique pour maîtriser l’inflation, préserver l’équilibre fiscal et promouvoir l’investissement, le développement technologique et l’éducation. Ce n’est qu’à ce prix que l’Argentine pourra parvenir à une plus grande égalité sociale et encourager la compétitivité économique. 
L’Argentine s’est vue offrir une nouvelle chance ces huit dernières années. Cette fois-ci, elle a tout intérêt à ne pas la gâcher. 

L’Asie peut-elle se libérer du FMI ? 
BERKELEY – Il n’y a jamais eu de doute sur les véritables objectifs de l’Initiative de Chiang Mai (ICM), système de soutien financier asiatique créé en 2000 dans la ville chinoise. La finalité, bien sûr, est de créer un fonds monétaire asiatique, c’est-à-dire une alternative régionale au Fonds Monétaire International, dont les arbitrages au cours de la crise financière de 1997-98 n’ont été ni oublié, ni pardonné. 
Le désarroi causé par la banqueroute de Lehman Brothers aurait pu être une occasion idéale. Et pourtant, et cela est très révélateur, la Banque de Corée, la banque centrale la plus touchée, a négocié un swap de 30 milliards de dollars en devises étrangères avec la Fed américaine et non avec l’ASEAN+3 partenaires. 
Il semblerait que l’ASEAN+3 a réussi une importante percée avec la Multilatéralisation de l’Initiative de Chiang Mai (CMIM) dont le but est de transformer ses swaps et crédits bilatéraux en fonds commun de réserve régionale. Le projet avait été initié en 2005 et les ministres des finances de l’ASEAN+3 en ont négocié les détails. 
L’accord sur les contributions est significatif car il semblerait que celles de la Chine et du Japon seront chacune de 32%. Dans le cadre d’accords régionaux précédents, comme pour les souscriptions de capitaux à la Banque Asiatique de Développement, la Chine avait toujours été considérée comme une puissance de second rang. 
Un autre élément significatif, semble-t-il, est le fait que les décisions seront prises à la majorité simple, avec le vote de chaque pays globalement proportionnel à sa contribution. Ceci signifie qu’aucun pays ne peut bloquer une action, contrairement au fonctionnement du FMI dont le directoire prend ses décisions par consensus accordant de facto aux pays les plus importants, comme les Etats-Unis par exemple, un droit de veto. 
Débourser plus de 20% des crédits disponibles pour un pays nécessite de toute façon que ce dernier parvienne à un accord avec le FMI ; et 20% des droits d’un pays, c’est inférieur à ce qu’il contribue à la réserve. Ceci semble donc annuler la finalité même de l’accord qui est justement de libérer l’Asie du FMI. 
Les pays qui contribuent au projet veulent des assurances que leurs ressources ne seront pas utilisées à la légère. Ils veulent avoir des garanties d’être remboursés. 
Même en Europe, d’ailleurs, où compte tenu d’un long passé de coopération, la surveillance et la conditionnalité sont déléguées au FMI. Il est d’ailleurs assez révélateur que ce soit le FMI, et non l’Union Européenne, qui ait mené les négociations pour les programmes d’assistance d’urgence en faveur de la Hongrie et de la Lettonie. 
Désolidariser le CMIM du FMI exigera des pays asiatiques une révision profonde des politiques de chacun des membres, ainsi que des réajustements difficiles. Ce sera à l’ASEAN+3 de mener la danse. 
C’est un sujet épineux et c’est pour cela que les différents gouvernements s’opposent. Il suffit de se rappeler la décision désastreuse d’installer le FMI à Washington, permettant ainsi au Ministère des finances américain d’influer directement sur son fonctionnement. 
Une solution à ces problèmes serait de confier à la fois la responsabilité de surveillance et le pouvoir de libérer les fonds à un conseil totalement indépendant des politiques nationales. Ses membres, indépendants par statut et mandatés pour une période conséquente, pourraient fonctionner comme le comité de politique monétaire d’une banque centrale. 
Mais il permettrait d’écarter au moins un danger : la tendance à accumuler plus de réserves, renforcée par la récente volatilité des marchés. 

Les Asiatiques sauveront-ils la planète ? 
Pourtant, de tels éléments font peu à peu surface. Au vu de l’influence croissante de l’Asie, le monde ferait bien d’y prêter attention – et d’en tirer quelques leçons. 
Pour comprendre leur façon de penser, il faut comprendre leur pragmatisme. Les Asiatiques s’adaptent et évoluent sans cesse. 
A l’heure actuelle, pour faire face aux difficultés rencontrées – pandémies, crises financières et changement climatique entre autres – la grande majorité des pays asiatiques admet qu’agir de manière collective n’affaiblit pas, mais protège leur souveraineté. Ainsi, malgré le fait d’avoir perdu la foi dans le Fonds monétaire international suite à la crise financière de 1997, ils ont accepté de lui accorder des millions lors de la dernière crise financière. 
Au lieu de discuter de légitimité ou de la manière d’obtenir plus de sièges pour donner leur avis dans les institutions internationales, les Asiatiques s’intéressent de plus en plus au résultat : comment créer des institutions plus efficaces . 
Les réponses des participants chinois et indiens étaient stupéfiantes. Ils ont répondu que l’Inde et la Chine, qui s’occupent de plus de deux milliards de personnes – et qui s’en occupent bien –, contribuaient déjà de manière notable à la stabilité et à l’ordre mondial. 
En voilà une réponse raisonnable. En effet, si la plupart des quatre milliards d’Asiatiques continent d’améliorer leur subsistance, le monde deviendra un meilleur endroit pour vivre. 
Leur respect pour la diversité fait partie des points positifs, tout comme le fait de préférer le consensus aux conflits, les solutions pratiques aux grands principes et le gradualisme aux changements soudains. Toutefois, le désir d’éviter la confrontation empêche parfois d’atteindre des accords importants dans un délai raisonnable et l'apparence de consensus risque de ne faire que dissimuler les véritables stratégies à l’œuvre. 
A en croire les avantages, la voie asiatique laisse augurer la possibilité d’un procédé décisionnel plus universel au sein des institutions internationales. Mais le danger d'une telle approche est qu'il se peut que des décisions ne soient pas prises, ou que celles prises soient le résultat de la primauté de la forme sur le fond, et ne résolvent donc pas les problèmes politiques fondamentaux. 
Mais en pratique, qu’est-ce que cela peut apporter ? Voici quelques domaines pour lesquels l’Asie – ou les Asiatiques à proprement parler – peuvent contribuer à résoudre quelques-uns des grands défis mondiaux. 
Paix et sécurité : l’Asie compte de nouvelles puissances navales, comme la Chine ou l’Inde, qui pourraient aider à renforcer la sécurité des voies fluviales en s'associant avec des puissances navales traditionnelles telles que les Etats-Unis. 
Changement climatique : l’Asie doit développer des marchés innovants permettant de procéder à un transfert des technologies. 
La Chine, doutant qu’il soit sage de laisser l’économie mondiale dépendre du dollar américain, a proposé la création d’une devise mondiale. Des progrès ont été faits du côté de l’Initiative Chiang Mai – un système multilatéral d’échange des devises pour les dix pays membres de l’ASEAN ainsi que la Chine, le Japon et la Corée du Sud. 
Santé : l'expérience de l'Asie par rapport à diverses maladies (dont le SRAS, la grippe aviaire et la grippe H1N1) devrait être étudiée de près – pour ses aspects positifs et négatifs – dans l’objectif d’atteindre un consensus mondial pour gérer les pandémies. 
Entreprises sociales : avec ces dernières, l’Asie est couronnée de succès. 
A chaque défi, ils réagissent de manière pragmatique. Et comme certaines des plus grandes épreuves sont le résultat de mesures inefficaces, le pragmatisme peut fournir une manière constructive d’avancer. 

La gestion des affaires peut-elle être éthique ? 
MELBOURNE – Un vent nouveau souffle sur la Business School de Harvard. Alors que la cérémonie de remise des diplômes approche, pour la première promotion à obtenir un MBA depuis le début de la crise financière, les étudiants font circuler un serment les engageant à faire leur travail de « manière éthique », à « s’efforcer de créer une prospérité économique, sociale et environnementale durable au plan mondial », et à gérer leurs entreprises « en toute bonne foi, en évitant les décisions et un comportement qui ne servent que les étroites ambitions personnelles aux dépens de l’entreprise et des sociétés dont elle dépend ». 
La formulation de ce nouveau serment s’inspire de celui adopté en 2006 par la Thunderbird School of Global Management, en Arizona. Qu’il ait été repris par la plus célèbre école d’administration des affaires est toutefois significatif. 
Mais ceux qui ont prêté serment font partie d’une tendance plus large en faveur d’un retour à une éthique commerciale, dans le sillage de l’avalanche de révélations sur la cupidité et les pratiques malhonnêtes dans le secteur de la finance. La participation aux cours d’éthique commerciale a grimpé en flèche et les activités des principales écoles de commerce sont plus qu’auparavant axées sur la manière de faire des affaires tout en promouvant les valeurs sociales à long terme. 
L’éthique commerciale a toujours comporté des difficultés intrinsèques, différentes de celles d’autres professions, telles que la médecine, la dentisterie, la loi ou l’ingénierie. Récemment, un membre de ma famille qui avait un problème oculaire a été envoyé par son médecin traitant voir un spécialiste. 
Mes amis médecins me disent que c’est la conduite à tenir pour un médecin qui se conforme à la déontologie de sa profession. Il est par contre assez difficile d’imaginer une situation où vous allez chez un concessionnaire automobile et qu’il vous dise que vous n’avez pas vraiment besoin d’une nouvelle voiture. 
Pour les médecins, l’idée de prêter un serment d’honneur remonte à Hippocrate. Toute profession a bien sûr ses mécréants, quelque que soit le serment prêté, mais la plupart des professionnels de la santé ont pour vocation de servir au mieux les intérêts de leurs patients. 
En fait, la majorité d’entre eux pensent qu’il n’y a aucun conflit entre l’intérêt personnel et l’intérêt de tous. D’après eux, la « main invisible » d’Adam Smith fait en sorte que la poursuite de leurs propres intérêts dans le cadre de l’économie de marché va dans le sens de l’intérêt du plus grand nombre. 
Dans le même ordre d’idée, Milton Friedman écrivait, dans son livre Capitalisme et Liberté publié en 1962, que « le monde des affaires n’a qu’une seule et unique responsabilité sociale - utiliser ses ressources et s’engager dans des activités destinées à accroître ses profits, et cela aussi longtemps qu’il pratique une concurrence ouverte et libre, sans tromperie ni fraude ». Pour les tenants de ce credo, l’idée qu’un chef d’entreprise puisse s’intéresser à autre chose qu’obtenir les meilleurs dividendes possibles pour les actionnaires est une hérésie. 
Bien que la crise financière mondiale ait révélé une multitude d’actes frauduleux, ce n’est pas la fraude qui a sous-tendu la crise, mais l’incapacité à faire correspondre les intérêts personnels de ceux qui ont vendu et revendu les prêts hypothécaires à risque aux intérêts des investisseurs des institutions financières qui s’en sont portés acquéreurs. Le fait qu’une catastrophe encore plus grande aurait pu se produire si le gouvernement n’avait pas eu recours à l’argent des contribuables pour renflouer les banques a été un camouflet de plus pour ceux qui préconisaient la confiance dans la déréglementation des marchés. 
Le serment des étudiants de Harvard constitue une tentative de remplacer la doctrine de Friedman sur la responsabilité des entreprises par une toute autre approche : des cadres qui s’engagent à promouvoir un bien-être durable et à long terme pour tous. 
Cette nouvelle approche déontologique est manifestée dans des clauses du serment qui enjoint les managers « à se développer à la fois personnellement et à développer les compétences des autres managers sous mes ordres de façon à ce que la profession continue à croître et à contribuer au bien-être de la société ». Une autre clause souligne le devoir de transparence et de responsabilité envers ses pairs, une caractéristique de réglementation professionnelle interne. 
Un tel code d’honneur peut-il vraiment s’implanter dans le monde si compétitif des affaires ? 

Les banques centrales peuvent-elles encore influer sur les taux de change ? 
LONDRES – Le 16 septembre 1992, date restée dans les mémoires comme l’affreux « Mercredi noir », la Banque d’Angleterre a renoncé à maintenir le cours de la livre sterling dans la bande de fluctuation prévue par le régime de change du système monétaire européen. Cette journée fut en revanche extrêmement lucrative pour le financier George Soros. 
Depuis lors, la Banque d’Angleterre s’est bien gardée de toute intervention sur les marchés des changes. Et l’épisode servit à renforcer le consensus international sur le fait que la politique monétaire d’un pays devait s’attacher avant tout à la stabilité des prix sans vouloir contrôler les taux de change flottants. 
Dans cette perspective et dans une économie de marché avec une devise convertible et une libre circulation des capitaux, le taux de change ne peut être manipulé sans ajustements importants des autres dimensions de la politique monétaire. Chercher à influer sur les taux de change en utilisant le contrôle des capitaux ou par une intervention directe sur le marché des changes est, à l’exception du très court terme, voué à l’échec. 
Ce consensus s’est maintenu pendant une longue période au cours de laquelle les taux de change entre les principales devises occidentales trouvèrent d’elles-mêmes leur cours. Mais ce constat ne s’est pas appliqué à l’Asie. 
La crise financière asiatique du 1997-1998 a convaincu les gouvernements et les banques centrales que les pays qui avaient conservé un contrôle du taux de change de leur devise s’en étaient mieux sortis que les pays ayant opté pour une libéralisation financière. Il a également été admis que le maintien de ce contrôle nécessitait de disposer de réserves de change très importantes. 
Plusieurs pays d’Asie ont donc adopté un taux de change fixe depuis une décennie ou plus, un contrôle plus ou moins important des flux de capitaux, et un accroissement massif des réserves de change. Les autorités ont en conséquence toléré une plus grande volatilité des taux d’inflation. 
Des signes laissent aujourd’hui penser que le consensus en vigueur parmi les banques centrales occidentales depuis vingt ans commence à s’éroder. Certains économistes considèrent que les banques centrales ne devraient pas se montrer aussi circonspectes. 
Paul De Grauwe, de l’université de Louvain, a par exemple estimé que la Banque centrale européenne devrait intervenir lorsque l’évolution des taux de change ne reflète plus la réalité économique, de manière à envoyer un signal aux marchés. Il souligne tout particulièrement la forte volatilité du taux de change euro/dollar au cours de la décennie écoulée et ses conséquences négatives pour la croissance en Europe. 
Le président français Nicolas Sarkozy se plaint régulièrement des effets néfastes d’une volatilité excessive des taux de change et a demandé que cette question et les conditions monétaires internationales en général soient en tête de l’ordre du jour du G20 lorsque la France en assumera la présidence en novembre prochain. La rhétorique du président français suggère qu’il rêve de nouveaux accords internationaux sur les taux de change, voire, pourquoi pas, d’une nouvelle monnaie de réserve internationale. 
A partir de mars 2009, la Banque nationale suisse est devenue la première banque centrale occidentale à vouloir influer sur le taux de change de sa monnaie par des interventions. Les autorités helvétiques s’inquiétaient de l’appréciation du franc suisse, face à l’euro en particulier, et sont intervenues massivement pour tenter de faire baisser son cours. 
Les Suisses ont toutefois fait état d’une perte de 14 milliards de francs suisses au premier semestre 2010, sans être parvenus à empêcher l’appréciation du franc. Cet épisode, suivi de très près par les autres banques centrales, a tendu à renforcer le point de vue des sceptiques quant à la capacité des autorités monétaires à contrôler les taux de change. 
Le problème sous-jacent reste que même si les banques centrales et les ministères des Finances sont mécontents de la volatilité excessive des taux de change réel et nominal, ils ne sont pas sûrs de savoir ce qui la provoque. Ils pensent peut-être qu’au long terme, les parités refléteront l’évolution du coût unitaire de la main d’ouvre. 
Même s’ils admettent que l’Asie a connu une situation différente, ils l’attribuent à des marchés de capitaux différents. Ils reconnaissent toutefois que dans certaines circonstances, une intervention, ou du moins la volonté d’intervenir, peut être efficace mais seulement à condition que d’autres conditions annexes existent. 
Un engagement politique sans faille en faveur de l’intervention est également nécessaire, ainsi qu’une volonté explicite d’accepter les conséquences de l’intervention sur les conditions monétaires, avec notamment un taux d’inflation plus haut ou plus bas que souhaité, pour un certain temps en tout cas. Et il est probable qu’il faudra envisager un contrôle des taux de change, en particulier sur les flux de capitaux à court terme, de manière permanente ou occasionnelle. 
Les Suisses ont des réserves de change considérables, mais sont tellement interconnectés avec les marchés de capitaux mondiaux que le contrôle des taux de change n’est pas une option réaliste. La plupart des autres pays occidentaux, les Etats-Unis et la Grande-Bretagne en particulier, ne sont pas en mesure d’investir massivement pour maintenir un taux de change donné. 

Cancer : un dépistage trop systématique 
PHILADELPHIE – Il est difficile d'expliquer ce qu'il en est du risque médical à l'opinion publique, surtout lorsque les recommandations officielles vont à l'encontre du sens commun. Aussi en 2009 lorsque le Groupe de travail des services de prévention des Etats-Unis (USPSTF) a déconseillé le dépistage systématique du cancer du sein chez les femmes âgées d'une quarantaine d'années et préconisé un dépistage tous les deux ans pour les femmes de plus de 50 ans, plutôt que tous les ans, l'opinion publique a réagi par la colère et l'incompréhension. 
Elle tient essentiellement à une intuition erronée : si un dépistage plus précoce et plus fréquent augmente la probabilité de détecter un cancer potentiellement mortel, il faut dépister davantage. 
Mais comment trouver le point d'équilibre ? Il n'est malheureusement pas facile de comparer le risque que représente le cancer du sein par rapport à celui de l'effet cumulé des radiations de dizaines de mammographies réalisées au cours des années, d'une biopsie, ou aux conséquences débilitantes du traitement d'une tumeur en faible croissance qui n'aurait pas mis la vie du sujet en danger. 
L'USPSTF a récemment publié un communiqué encore plus incisif concernant la recherche de l'antigène spécifique de la prostate (PSA) pour dépister le cancer de la prostate après avoir constaté que ses inconvénients l'emportaient sur ses avantages. La radio pour dépister le cancer du poumon et le test de Pap pour dépister le cancer du col de l'utérus ont été la cible de critiques analogues, moins affirmatives il est vrai. 
L'étape suivante dans le réexamen du dépistage du cancer a eu lieu l'année dernière, des chercheurs de l'Institut Dartmouth pour la santé publique ayant annoncé que le coût du dépistage du cancer du sein était souvent minimisé et ses bénéfices largement exagérés. Car une mammographie (il y en a presque 40 millions chaque année aux USA) qui détecte un cancer ne sauve pas toujours une vie. 
Ces chercheurs ont conclu que sur quelques 138 000 femmes dépistées comme ayant un cancer du sein chaque année aux USA, le test n'était pas utile à la grande majorité d'entre elles (120 000 à 134 000). Soit la tumeur progressait si lentement qu'elle ne posait pas problème, soit les patientes auraient été traitées efficacement si la tumeur avait été détectée cliniquement plus tard (ou encore le cancer était tellement agressif qu'il n'était plus possible de faire grand chose). 
La mesure de la durée de survie pose aussi question. Cette durée étant mesurée à partir du moment du diagnostic, plus ce dernier est précoce, plus la durée de survie comptabilisée est longue (même lorsqu'un diagnostic précoce n'a pas d'effet réel sur la durée de survie). 
Certes, si on s'en tient à des cas individuels on a l'impression qu'il faut dépister et traiter, mais les faux positifs à l'issue du dépistage soulèvent un autre problème. Si l'on est à la recherche de quelque chose de relativement rare (qu'il s'agisse d'un cancer ou d'un terroriste), il faut se souvenir qu'un résultat positif est souvent faux. 
Considérons l'hypothèse suivante : le test de dépistage d'un certain type de cancer est exact à 95% (il détecte 95% des cancers) et produit 1% de faux positifs. 
Mais parmi les 99500 personnes qui n'ont pas de cancer il y aura 1% de faux positifs, soit 995 personnes. Autrement dit, si vous testez positif la probabilité que vous ayez réellement le cancer est de seulement 475/(475+995) soit 32%. 
Pourtant le dépistage d'une maladie relativement peu fréquente dont le taux de prévalence est du même ordre de grandeur que celui du taux de faux positifs est sujet à caution. Les personnes diagnostiquées à tort sont ensuite soumises à des traitements qui les exposent à des effets secondaires importants. 
La "disponibilité heuristique" - un biais cognitif répandu, lié à la tendance à estimer la probabilité d'un phénomène en fonction de la première idée qui vient à l'esprit - obscurcit la question. On est plus facilement influencé par la vue d'un ami qui meurt d'un cancer que par des statistiques portant sur des inconnus victimes des conséquences d'un dépistage erroné. 
Le réexamen du dépistage du cancer se fait sur des éléments objectifs. Quand il s'agit de décider d'une politique de prévention, il faut se baser sur des faits et sur la logique, non sur des anecdotes ou sur des impressions, aussi convaincantes soient-elles en apparence. 

Le traitement du cancer dans le monde en développement 
Depuis, des progrès constants ont été observés dans l’utilisation de la chimiothérapie, la chirurgie et la radiothérapie pour traiter et guérir un nombre toujours plus grand de patients atteints du cancer. L’accès à ces avancées médicales susceptible de sauver des vies demeure cependant aléatoire dans les pays moins bien nantis, là où résident aujourd’hui la majorité des patients atteints du cancer. 
En presque 40 ans de pratique de l’oncologie à l’Université Harvard, j’ai soigné des milliers de patients qui auraient eu une très mince chance de survie sans chimiothérapie. Beaucoup des patients qui ont reçu des traitements reçus dans les années soixante-dix sont vivants et bien portants ; leurs enfants sont maintenant des adultes productifs. 
Passer le seuil du service de pédiatrie du cancer à l’hôpital central public de référence à Kigali était comme un retour dans le passé. Les résultats des traitements chez les enfants rwandais atteints d’une tumeur de Wilms, une forme de cancer du rein qui afflige rarement les adultes, reflétaient ceux des États-Unis d’il y a 80 ans, avant que l’accessibilité aux traitements médicaux qui permettent de sauver aujourd’hui 90 % des enfants américains diagnostiqués. 
Selon la ministre de la Santé du Rwanda, Agnes Binagwaho, le pavillon des cancéreux à Kigali avait l’air d’un centre de traitement du VIH/SIDA où elle œuvrait comme pédiatre il y a une décennie. Sans thérapie antirétrovirale, les médecins se contentaient de prescrire des aliments et du repos dans les cas de VIH/SIDA – ce qui signifiait qu’une infection se résumait essentiellement à une condamnation à mort. 
À l’époque, certains se sont fait piéger, ne serait-ce qu’un instant, du mauvais côté de l’histoire. En 2001, un haut fonctionnaire des États-Unis déclarait qu’il serait impossible de traiter le VIH/SIDA en Afrique, en raison de sa « complexité » et de son coût élevé. 
De nos jours, les taux d’adhésion aux traitements en Afrique chez les patients séropositifs ayant accès aux médicaments ont longtemps dépassé le taux des États-Unis. En fait, le Rwanda était l’un des premiers pays à atteindre un accès universel au traitement du SIDA. 
Malgré ce précédent, la perspective d’un traitement efficace contre le cancer en Afrique a été accueillie avec scepticisme. Il est vrai que les traitements cancéreux sont complexes et nécessitent un vaste éventail de renseignements diagnostiques et de moyens thérapeutiques – pathologie, chirurgie, radiothérapie, chimiothérapie et traitements ciblés – ainsi que des connaissances et des compétences pour administrer en toute sécurité ces traitements susceptibles de sauver des vies. 
Or, le Centre d’excellence en recherche médicale sur le cancer de Butaro ainsi que d’autres organismes ont prouvé qu’il était possible de traiter sans danger les cancéreux, et ce, efficacement, même dans des milieux ruraux défavorisés. Grâce au ministère de la Santé du Rwanda, à Partenaire pour la santé et à l’Institut de recherches sur le cancer Dana-Farber de Boston, le Centre Butaro a pu traiter plus de 3 000 cancéreux, dont la plupart venaient de l’extérieur de la région, depuis les initiatives ciblées en juillet 2012 de l’ancien président Bill Clinton et de la ministre Binagwaho. 
Heureusement, d’autres grandes institutions se préparent déjà à appuyer ces initiatives. L’Organisation mondiale de la santé, de concert avec l’UICC (Union for International Cancer Control) est en train de réévaluer la liste modèle des médicaments essentiels contre le cancer de l’OMS qui recense plus précisément quels types de cancers sont les plus susceptibles d’être contrés par les traitements et lesquels pèsent le plus sur les populations. 
La méthode la plus efficace de réduction des taux mondiaux de mortalité par le cancer serait d’introduire des thérapies existantes aux cancéreux des pays en développement. Ajouter à cela le financement international des traitements du cancer, comme celui qui a été mobilisé pour combattre le VIH/SIDA dans le cadre du plan d’urgence du président des États-Unis pour la lutte au SIDA appuyé par Le fonds mondial et le taux de mortalité du cancer dans les pays en développement pourrait beaucoup baisser, et ce, assez rapidement. 
Il y a plus d’une décennie, les instances de la communauté internationale ont décidé qu’elles ne se résigneraient pas à ce que des patients atteints du VIH en meurent obligatoirement. Il faut prendre les mêmes engagements aujourd’hui pour apporter les traitements contre le cancer dans les régions qui en ont été jusqu’ici dépourvues. 


Le défi du Renminbi 
SEOUL – Le mois dernier, la Chine a dévoilé son premier porte-avions, et continue de se préparer à défier les États-Unis dans la mer de Chine méridionale. De même, en lançant un programme destiné à internationaliser sa monnaie, la Chine cherche à contester la valeur du dollar sur la scène internationale. 
C’est délibérément que les responsables chinois tentent de forger un rôle mondial pour le renminbi. Pour reprendre les mots du vénérable proverbe chinois, ils « traversent la rivière en tâtant du pied chaque pierre. » 
Lorsque que les entreprises étrangères exportant vers la Chine se sont mises à accepter des paiements en renminbi, la devise s’est accumulée sur leurs comptes bancaires à Hong Kong. Cela a mené à l'étape suivante: les entreprises étrangères souhaitant investir en Chine ont été autorisées à exploiter ces dépôts grâce à l’émission d’obligations libellées en renminbi, et les institutions financières offshore éligibles ont été autorisées à investir leurs renminbis sur le marché obligataire interbancaire chinois. 
Ensuite, l'été dernier, la Chine a annoncé le projet de permettre aux banques de Hong Kong de prêter des renminbis aux entreprises à Shenzhen, ouvrant ainsi financièrement cette ville au reste du monde. On s'attend à ce que l'ouverture financière, si elle fonctionne à Shenzhen, soit généralisée par après. 
Enfin, étape importante vers la transformation du renminbi en une véritable monnaie de réserve, la Chine a signé des accords d'échanges monétaires avec les Philippines, la Corée du Sud, le Japon et l'Australie. Pendant ce temps, la Malaisie, le Nigeria et le Chili ont déjà accumulé des quantités modestes de réserves en renminbi. 
Mais est-ce que le plan de la Chine de faire du renminbi un rival international au dollar peut réussir? 
Ses marchés obligataires restent limités, et le volume des transactions faible, car la majorité des titres sont détenus jusqu'à l'échéance par des investisseurs nationaux. Il s’agit d’une question qui revêt une importance considérable pour les banques centrales, qui donnent beaucoup de valeur à la liquidité lorsqu'il s'agit de décider quelles monnaies détenir en réserve. 
Deuxièmement, le succès de la Chine dépendra en grande partie de la façon dont le pays gère la transition vers un compte de capital plus ouvert. L'histoire est jalonnée de crises financières qui se sont produites à la suite d’une libéralisation précipitée du compte de capital. 
Troisièmement, les perspectives du renminbi au niveau international et en tant que devise de réserve seront influencées par la façon dont la Chine gère le ralentissement de sa croissance. La clé sera de savoir si elle parvient à opérer une décélération en douceur, auquel cas l'internationalisation du renminbi continuera, ou au contraire si elle connaitra un atterrissage brutal, auquel cas l'agitation sociale s'intensifiera et tous les paris sont ouverts quant à l’évolution du pays. 
Le dernier défi peut être formulé sous la forme d’une question qui est rarement posée : le système politique de la Chine est-il un obstacle à l'internationalisation du renminbi ? 
La livre sterling et le dollar, les monnaies de réserve principales aux XIXe et XXe siècles, respectivement, étaient émises par des démocraties. La Grande-Bretagne et les Etats-Unis jouissaient d’élections contestées et de systèmes politiques limitant l'exercice arbitraire du pouvoir exécutif – institutions qui sont absentes du système politique chinois. 
La démocratie peut influencer le statut de monnaie internationale, entre autre parce que les gouvernements démocratiquement élus sont mieux à même de prendre des engagements crédibles nécessaires au développement de marchés financiers profonds et liquides. Ils sont capables de s'engager à ne pas exproprier les créanciers, puisque ces derniers les évinceraient du pouvoir lors des élections dans le cas contraire. 
La Chine parviendra-t-elle à établir des limites au pouvoir exécutif arbitraire et à suffisamment renforcer les droits des créanciers sans entreprendre une transition démocratique à part entière ? 
Jusqu'à présent, les contraintes sur la prise de décision par le secrétaire général du Parti communiste chinois, le responsable le plus haut gradé du pays, ont été – comment le dire poliment ? – limitées. Mais cela commence à changer. 
D’autres part, les autres décideurs bureaucratiques sont de plus en plus contraints par des exigences de transparence et de divulgation. Des mouvements basés sur Internet forcent les responsables chinois à renforcer les normes de travail et environnementales. 
Depuis le début du XIXe siècle, les principales monnaies internationales ont été celles des pays jouissant de systèmes politiques démocratiques, là où existent des contraintes à l'action publique arbitraire et les créanciers sont bien représentés. Cela ne veut pas forcément dire que la Chine ait besoin d’un printemps démocratique avant que le renminbi ne devienne une monnaie internationale et de réserve de première importance. 

La Chine peut-elle sauver l'Europe ? 
CLAREMONT, CALIFORNIE - La crise de la dette en Europe n'est plus une affaire européenne. Couplée à la peur d'une double récession États-Unis, la crise de la dette européenne fait glisser l'économie mondiale dans un autre cycle de panique financière et de récession économique. 
Mais ils feraient bien de s'en méfier. Étroitement intégrées aux marchés financiers mondiaux et aux réseaux commerciaux, les crises financières et les contractions économiques dans les pays développés, qui représentent encore près de 60% du PIB mondial, mineront inévitablement la prospérité pays émergents. 
Certains ont appelé les principaux pays émergents à intensifier et à utiliser leurs énormes réserves de change pour l'achat de la dette des pays ravagés par la crise, comme la Grèce, l’Italie et l'Espagne. En particulier, la Chine avec 3,2 billions de dollars en réserves de change, est considérée comme un chevalier blanc potentiel qui pourrait courir à la rescousse des nations européennes criblées de dettes. 
Sans s'engager dans aucun programme d'assistance de fond, le gouvernement chinois a demandé publiquement que l'Union européenne accorde à la Chine le statut convoité d'« économie de marché » si elle espère que la Chine desserre les cordons de sa bourse. Cet état de fait compte, car il s'il se réalise, il sera beaucoup plus difficile de trouver les industries chinoises coupables de déverser leurs marchandises sur les marchés étrangers. 
Les leaders chinois ont montré une aversion extrême face au risque de leurs incursions dans les affaires financières internationales ; et à la veille d'une transition de leadership (qui devrait avoir lieu d'ici un an), aucun haut-fonctionnaire ne se hasarde dans des perspectives à risque politique en préconisant des actions audacieuses et controversées. Même en supposant que la Chine ait la volonté de contribuer aux économies européennes en difficulté, elle serait en mesure de contribuer seulement pour une modeste portion du montant de financement énorme qui est nécessaire pour restaurer la confiance dans la dette souveraine en Europe. 
Mais cela ne signifie la Chine que ne peut rien pour aider l'Europe. Alors que la tentative des fonctionnaires chinois pour extraire une énorme concession - une économie de marché d'état - est inopportune et de mauvais goût, le gouvernement de la Chine a besoin de peser les avantages importants qu'il pourrait recevoir en fournissant une assistance limitée mais significative de l'Europe quand elle en aura besoin. 
L'UE est le plus important partenaire commercial de la Chine, représentant 383 milliards de dollars en exportations de marchandises en 2010. Ainsi, une récession en Europe entraînerait par là même un ralentissement de l'économie dépendante des exportations de la Chine. 
Environ 800 milliards de dollars de réserves de change de la Chine sont libellées en actifs investis en euros. Un défaut dans les paiements et la pression à la baisse sur l'euro qui en découle, causeront inévitablement une perte de valeur pour les investissements chinois. 
À court terme, cela pourrait freiner la croissance propre de la Chine, mais étant donné l'excédent commercial mammouth de la Chine par rapport à l'UE (230 milliards de dollars en 2010), cela n'a que trop tardé et est finalement raisonnable. Une augmentation de 10% des exportations de l'UE vers la Chine (une augmentation nette de 15 milliards de dollars par an) permettrait de créer au moins 300.000 emplois et de stimuler les perspectives de croissance en Europe. 
Pour le moment, les banques d'Europe ont désespérément besoin de consolider leur bilan. Les fonds souverains de Chine et les institutions financières non bancaires ont été désireux d'investir dans des banques occidentales bien établies. 
En 2010, les investissements directs chinois dans l'UE ont totalisé seulement 1,3 milliards de dollars. Aujourd'hui, quand les gouvernements et les entreprises en Europe ouvrent leurs bras aux investisseurs étrangers, les entreprises chinoises avides de marchés, de technologie et de diversification devraient trouver de quoi substantiellement s’enrichir. 
Mais l'argent chinois est perçu avec suspicion en Europe, reflétant les craintes que la Chine ait un ordre du jour politique caché. Ce biais a découragé le capital chinois de faire plus importants paris sur l'Europe. 
Ces mesures sont susceptibles d'améliorer les perspectives de croissance à moyen terme de l'Europe. Alors qu'elles n'auraient très probablement pas un effet calmant immédiat sur la panique actuelle des marchés financiers, elles sont de loin préférébles à regarder les bras croisés l'Europe s'enfoncer dans un abîme financier. 

Comment lutter contre les accidents du travail en Chine ? 
Après une gigantesque explosion de gaz qui a tué 243 personnes dans le sud-ouest de la Chine en décembre dernier, le Conseil des affaires d'Etat et l'Assemblée populaire nationale ont annoncé une nouvelle réglementation sur la sécurité industrielle. La réaction des autorités se déroule selon un scénario familier : une catastrophe suivie de proclamations grandiloquentes, avant de revenir à l'habituelle inobservation des règles fondamentales de sécurité. 
Le nombre de catastrophes industrielles majeures qui frappent la Chine et d'autres pays asiatiques en développement bat tous les records. Officiellement, il y a eu 14.675 décès consécutifs à des accidents du travail en Chine en 2003, mais il est notoirement connu que ces statistiques ne sont pas fiables et certains observateurs estiment que leur nombre réel est proche de 120.000. 
Les mines de charbon chinoises sont parmi les lieux de travail les plus dangereux de la planète. Les usines de vêtements ont connu des catastrophes à répétition, comparables à l'incendie tristement célèbre de la Triangle Shirtwaist Company à New-York, il y a un siècle, qui a coûté la vie à 146 jeunes ouvrières. 
La situation risque de se dégrader encore avant que des mesures efficaces ne soient appliquées. Bien que la Chine ait pris au début de 2003 de nouvelles initiatives concernant la sécurité au travail, selon les statistiques officielles l'année dernière le nombre de décès dus aux accidents du travail était en hausse de presque 10%. 
Comme le montre l'incendie de la Triangle Shirtwaist Company, la situation chinoise a des précédents. Jusqu'à la récente épidémie de catastrophes industrielles en Asie, ce sont les USA qui détenaient le record mondial d'accidents du travail pendant tout le demi-siècle qui a suivi la guerre de Sécession. 
Avec 6% de mineurs tués chaque année, 6% de blessés et 6% atteints d'un handicap temporaire, les mines de charbon de Pennsylvanie des années 1860 ressemblaient aux mines de la province chinoise de Shaanxi d'aujourd'hui. Au début du siècle dernier, dans l'ensemble du secteur industriel, 2% des travailleurs américains étaient tués ou gravement blessés chaque année à la suite d'un accident du travail. 
Mais considéré d'un point de vue historique, le nombre d'accidents a fortement baissé. Il y a un siècle, ils entraînaient 30.000 décès par an, contre 5.000 aujourd'hui, alors que la population a triplé. 
Les syndicats, dont les rangs se sont gonflés vers le milieu du 20° siècle ont incontestablement joué un rôle en faisant pression pour améliorer les conditions de travail. Plus récemment, les travaux les plus dangereux ont été délocalisés (paradoxalement en grande partie vers la Chine) et les Américains devenant plus riches, ils ont été disposés à dépenser davantage pour la sécurité. 
Mais la raison profonde de ce progrès tient à l'instauration de mesures institutionnelles, législatives et financières prises par les travailleurs, les employeurs, les juristes et les décideurs politiques à la fin du 19° siècle et au début du 20° siècle. Ainsi, les organisations de travailleurs ont créé des fonds d'indemnisation pour leurs membres et elles ont cherché à avoir un droit de contrôle sur les questions de sécurité. 
C'est ce qui a fortement incité les employeurs à prendre des mesures pour améliorer la sécurité. Au cours des années1910, le taux d'accidents du travail a diminué dans pratiquement tous les secteurs, à l'exception des mines de charbon (secteur dans lequel il est resté élevé pendant plusieurs décennies). 
Pourquoi ? Parce que la sécurité au travail et l'indemnisation des accidents ont été l'un des premiers tests de l'aptitude des pays occidentaux industrialisés à traiter les problèmes systémiques qui se posent dans une économie libérale. 
Ainsi, les USA n'ont pas créé un puissant corps d'inspecteurs du travail pour contrôler l'application des normes de sécurité. D'autres pays occidentaux comme l'Allemagne se sont appuyés avec succès sur un système de réglementation centralisée et de sécurité sociale depuis que Bismarck a réformé la législation sur les accidents dans les années 1880. 
Les normes de sécurité et le régime des inspections reflètent la pathologie qui affecte ce pays et qui fait que chaque fonctionnaire ne rapporte que ce que souhaitent entendre ses supérieurs. En même temps, les restrictions à la création de syndicats indépendants limitent les possibilités de contrôle de la sécurité émanant de la base. 
Les travailleurs chinois commencent à intenter des procès, mais les procédures sont extrêmement lourdes et les juges ne sont pas indépendants vis-à-vis des patrons d'usine. Ridiculement bas, le niveau d'indemnisation des victimes d'accidents du travail et de leur famille est insuffisant pour inciter les employeurs à prendre des mesures destinées à améliorer la sécurité. 
L'expérience européenne et américaine montre que la lutte contre les accidents du travail passe par l'instauration de normes minimum à respecter dans les tribunaux, sur les lieux de travail et par l'administration. Des lois et des exhortations du Conseil des affaires d'Etat sont sans doute bienvenues, mais seules des institutions efficaces, pas des décrets édictés par le Parti, permettront de diminuer les risques auxquels sont exposés les travailleurs chinois. 

La Démocratie peut-elle vaincre le terrorisme ? 
Une seule de ces raisons reste crédible : la nécessité de transformer le Moyen-Orient grâce à la démocratie en sapant ainsi le soutien dont jouissent les terroristes. 
Les inspecteurs ayant déterminé après l’invasion que les stocks d’ADM n’existaient pas, les agences centrales de renseignement étant maintenant convaincues que l’effet direct de la guerre en Irak a été de renforcer le recrutement pour Al Qaida à travers le monde arabe, le gouvernement Bush met évidemment l’accent sur la question de la démocratie. En effet, c’est devenu le thème dominant du second mandat de M. Bush. 
Les cyniques perçoivent cela comme un argument de convenance, qui a uniquement acquis un certain poids parce que les deux autres raisons justifiant la guerre se sont effondrées. Les sceptiques mettent surtout en cause la validité des arguments du gouvernement établissant le lien entre la démocratie et la réduction du terrorisme. 
D’autres élections sont prévues en Irak et au sein de l’Autorité palestinienne. Comme le leader druze libanais Walid Jumblatt le déclarait : « Il me semble étrange de le dire, mais ce processus de changement a pu commencer grâce à l’invasion américaine en Irak ». 
Après tout, le chroniqueur David Brooks faisait récemment remarquer que « s’il existe un pouvoir doux particulier dont l’Amérique dispose, c’est bien la tendance à imaginer de nouveaux mondes ». Autrement dit, l’invasion de l’Irak, et l’importance croissante de la rhétorique démocratique au Moyen-Orient, ont peut-être modifié les cadres de référence sur le statu quo. 
Elle requiert également la tolérance des minorités et le respect des droits individuels, ainsi que le développement d’institutions visant à résoudre les conflits politiques dans les sociétés divisées. Si cela se produit en Irak, cela permettra d’offrir une légitimité post hoc à la guerre. 
A court terme, l’invasion de l’Irak a créé une insurrection qui s’intensifie et le déclenchement d’une guerre civile. La présence des troupes étrangères incite à une réplique de la part des nationalistes et des jihadistes. 
Nous pouvons cependant conclure de l’expérience irakienne que le développement de la démocratie peut être soutenu de l’extérieur mais certainement pas imposé facilement par la force. Même s’il est vrai que l’Allemagne et le Japon ont choisi la démocratie après l’occupation américaine, cela se fit avec une défaite totalement différente après une guerre dévastatrice et sept années d’occupation. 
Le développement de sociétés civiles, la croissance économique et l’ouverture sur le monde sont tout aussi importants. Tout comme l’est l’emploi des jeunes hommes, l’éducation des jeunes femmes, la question des valeurs et des libertés, tout ceci implique la maîtrise d’un certain sens de l’indignité dans la région qui prend racine dans la question palestinienne. 
De plus, la démocratie, à elle seule, ne convertira pas les extrémistes jihadistes en activité à un changement pacifique. Au contraire, une transition démocratique trop rapide pourrait déstabiliser les gouvernements et offrir de meilleures opportunités aux extrémistes pour provoquer des dégâts. 
Mais, à long terme, la progressions lente mais régulière de la démocratie peut apporter un certain espoir pour les modérés, et créer une vision plausible d’un avenir meilleur, l’essence même du pouvoir doux, qui sape le message de haine et de violence développé par les extrémistes. La démocratisation peut assurément aider à supprimer certaines sources de frustration et de rage qui alimentent le terrorisme, mais ce n’est là qu’une petite partie de la solution. 


Les pays en développement peuvent-ils porter l’économie mondiale? 
Après tout, cette fois-ci, ce ne sont pas eux qui se sont ferrés dans des excès financiers, et leurs fondamentaux économiques semblaient plutôt bons. Mais ces espoirs furent anéantis au fur et à mesure de l’assèchement des prêts internationaux et de l’effondrement des échanges commerciaux, entrainant les pays en développement dans la même spirale que celle des pays industrialisés. 
Mais la finance globale et le commerce international ont ressuscité, et nous entendons aujourd’hui une version plus encourageante de ce scénario. Une croissance forte est aujourd’hui envisagée pour les pays en développement, indépendamment de la morosité qui accable à nouveau l’Europe et les Etats-Unis. 
Leur gouvernance profite généralement de l’amélioration du processus décisionnaire politique. Les possibilités offertes par les transferts de technologie par participation aux réseaux de production internationaux sont plus importantes que jamais. 
Leur croissance rapide soutenue résulte du fait que les pays pauvres tentent de rattraper les niveaux de productivité des pays riches – et non de la croissance des pays riches à proprement parler. Pour la plupart des pays en développement, cet « écart de convergence » est plus large aujourd’hui qu’il ne l’a jamais été depuis les années 70. 
Mais c’est ici que s’arrête la bonne nouvelle. Une croissance soutenue nécessite une stratégie de croissance, et la plupart des pays en développement n’en ont pas encore une qui puisse irrévocablement les mettre sur la voie de la convergence économique. 
Dans trop de ces pays, la croissance économique des vingt dernières années reposait sur une combinaison de deux facteurs : un rebond naturel des crises financières précédentes (comme en Amérique Latine) ou des conflits politiques ou des guerres civiles (comme en Afrique), et des prix des marchandises élevés. 
En l’espèce, le modèle de croissance de l’Amérique Latine depuis vingt ans est intéressant. La concurrence internationale a donné un vrai coup de fouet à de nombreuses industries de la région et permis de générer des gains substantiels de productivité dans les secteurs de pointe ; mais ces gains sont restés cantonnés à un segment étroit de l’économie. 
Pire encore, la force de travail a été déplacés des activités marchandes productives (dans le secteur manufacturier) vers des activités informelles moins productives (les services). Dans les plupart des pays de l’Amérique Latine, les changements structurels ont ralenti, plutôt qu’encouragé, la croissance économique. 
Les pays asiatiques, pour leur part, ont préféré soutenir les secteurs modernes et marchands de leurs économies. Ils ont donc, pour la plupart, éviter ce mal et mieux réussi. 
La Chine, en particulier, doit prendre acte du fait que le reste du monde ne lui permettra pas de conserver indéfiniment son excédent commercial. Une monnaie sous-évaluée, qui lui permet de subventionner ses industries manufacturières, est l’une des clés du moteur de croissance économique de la Chine depuis dix ans. 
Une économie mondiale dans laquelle les pays en développement pèsent considérablement plus lourd peut-elle générer le type de gouvernance capable de soutenir un environnement économique accueillant ? Les économies des pays émergeants n’ont pas encore démontré le genre d’aptitudes globales à diriger qui permettrait de répondre à cette question par l’affirmative. 
Les institutions globales de notre époque – le Fonds Monétaire International, la Banque Mondiale et l’Organisation Mondiale du Commerce – sont encore largement des créations américaine de la fin de la deuxième guerre mondiale (bien qu’elles aient bien sur toutes subi de profonds changements depuis leur création). Ces institutions reflétaient les intérêts américains mais elles codifiaient aussi certaines normes de comportement – processus décisionnaire basé sur des règles, non discrimination, multilatéralisme, transparence – qui ont aussi fini par entraver le pouvoir américain. 
Des pays comme le Brésil, la Chine, l’Inde et l’Afrique du sud, cependant, ont pour l’instant montré peu d’intérêt dans la construction de régimes globaux, préférant jouer les resquilleurs. Jorge Castañeda, ancien ministre mexicain des affaires étrangères, va même plus loin lorsqu’il affirme que ces pays se sont systématiquement opposés aux règles globales dans divers domaines, du changement climatique au commerce international. 
Sans être trop dur avec les pays en développement, cependant, il faut rappeler que les politologues se sont longtemps inquiétés du fait qu’une diffusion plus large de la puissance économique pourrait déstabiliser l’économie mondiale. Un glissement significatif du centre de gravité économique du monde vers les économies en développement ne pourra être un processus fluide – ni même bénin. 
Nous pouvons être certains de deux choses : d’une part, la réussite ne sourira qu’aux seuls pays qui adopteront des stratégies de croissance qui encourageront des changements structurels intérieurs ; et l’énigme de la gouvernance globale – comment gérer une économie globale devenue indisciplinée – deviendra très certainement plus complexe. 

Révélations en matière de dépistage du cancer 
BOSTON – L'un des débats les plus controversés de la médecine concerne aujourd'hui le dépistage du cancer, qui présente évidemment des avantages indiscutables. En effet, beaucoup estiment qu’un dépistage précoce serait logiquement censé conférer un avantage aux patients dans la lutte contre la maladie. 
Le dépistage implique l'examen en masse d'individus d'un certain âge et d'un certain sexe, sans considération de leurs antécédents familiaux ou de leur propre santé, afin d'identifier un éventuel état pathologique. Pour que le dépistage soit utile, le test conduit ou la procédure effectuée doit pouvoir identifier facilement la maladie en question, et le traitement qui suivra doit se traduire par un résultat bénéfique mesurable. 
À l’égard de certains problèmes de santé – comme un taux de cholestérol élevé – le dépistage aboutit à des résultats positifs : un simple test sanguin mesure les quantités de bon et de mauvais cholestérol dans le sang, ce qui facilite la détection de maladies cardio-vasculaires, qui entraînent crises cardiaques ou accidents vasculaires cérébraux. 
Le dépistage du cancer de la prostate nécessite également une prise de sang – le test de l'antigène prostatique spécifique (APS). Un taux élevé d'APS suggère la présence d'un cancer de la prostate, même si aucune anomalie physique n'a été détectée. 
Par ailleurs, à la différence des autres, les patients les plus jeunes résistent davantage aux effets secondaires accompagnant le traitement du cancer. Ses adeptes soutiennent également que la baisse de l'incidence globale des décès par cancer de la prostate observée au cours des deux dernières décennies s’expliquerait par un recours de plus en plus en répandu au test de l'APS, et encouragent la mise en place de programmes de dépistage plus rigoureux. 
Pourtant, les avantages du dépistage ne sont pas aussi évidents que le prétendent ses partisans. Il est évident que la population d’hommes à risque – par exemple les hommes présentant des antécédents familiaux de cancer de la prostate, les Afro-Américains, ou les hommes souffrant d'une hypertrophie de la prostate et traités par inhibiteurs de la 5 alpha-réductase (dont l'échec à réduire le taux d'APS pourrait révéler un risque accru de développement d’un cancer de la prostate) – doive envisager de procéder à ce test. 
En revanche, en ce qui concerne la plupart des hommes en bonne santé, la United States Preventive Services Task Force (USPSTF) – panel indépendant de premier plan, réunissant des experts en matière de prévention et de médecine générale – a publiquement recommandé de ne pas généraliser les tests de l'APS. Plusieurs tests aléatoires correctement effectués à long terme sur des êtres humains ont conclu à la quasi-absence d’une meilleure chance de survie pour les individus ayant été dépistés, diagnostiqués et soumis à un traitement, par rapport aux individus n’ayant jamais été dépistés. 
Une autre étude, menée aux États-Unis, n'est pas parvenue à prouver que le dépistage APS améliorerait les taux de survie en cas de cancer de la prostate. En outre, une étude récente, comparant les résultats observés chez des patients dont la prostate avait été chirurgicalement ablatée aux résultats constatés chez des patients seulement placés en observation, n’a conclu à aucune différence dans les taux de survie présentés par ces deux groupes. 
Dans la mesure où l'âge moyen au moment du diagnostic se situe à 71-73 ans, les hommes sont susceptibles de décéder d'autres causes avant que le cancer de la prostate ne vienne leur enlever la vie. Et il n'existe aucune preuve crédible démontrant que le cancer de la prostate de stade inférieur progresserait de manière uniforme vers des cancers de stades plus avancés, la question du traitement précoce n'étant par conséquent ici pas essentielle. 
En outre, le traitement du cancer s’accompagne souvent de sévères effets secondaires – parmi lesquels une incontinence urinaire, une dysfonction érectile, et, chez ceux qui subissent une radiothérapie, une inflammation de la partie inférieure du rectum ou de la vessie, ainsi que des effets non-déclarés tels que l'incontinence fécale – qui peuvent nuire à la qualité de vie des patients. Dans la mesure où de nombreux patients diagnostiqués comme atteints du cancer de la prostate à la suite du test de l'APS ne souffriraient jamais d’aucun symptôme, de telles conséquences sont difficiles à justifier. 
Beaucoup se refusent pourtant à abandonner le dépistage. Ceci dit, un programme de surveillance actif pourrait constituer le meilleur moyen d'aborder les conséquences plus graves d'un dépistage excessif, traitement à la fois prématuré et trop agressif. 
Ce n’est que lorsqu’un certain nombre de signes indique que le cancer devient dangereux que débute le traitement. Bien que cette approche ne soit encore qu’à l’étude, les résultats observés jusqu’à présent semblent prometteurs : les hommes inscrits à des programmes de surveillance active sont 14 fois plus susceptibles de décéder d’une cause étrangère au cancer de la prostate. 
Un certain nombre de preuves à l’appui faisant de plus en plus pencher la balance en défaveur de la généralisation du test de l’APS, il est urgent de mettre en place un nouveau test de dépistage ou biomarqueur capable de faire la distinction de manière efficace entre les cancers de la prostate potentiellement mortels et les formes moins dangereuses de cancer de la prostate. De même, il est impératif de procéder à des traitements moins risqués. 
Les programmes de surveillance active constituent une perspective encourageante dans la minimisation des conséquences malheureuses du test de l’APS. Néanmoins, à défaut d’une amélioration considérable des pratiques de dépistage, le dépistage du cancer de la prostate pourrait bien ne présenter qu’une piètre utilité, voire entraîner de sérieux dommages. 

Peut-on croire Draghi ? 
LONDRES – Mario Draghi, le président de la Banque Centrale Européenne, a affirmé à plusieurs reprises que la BCE ferait tout ce qui est nécessaire pour sauver l'euro. Rien n'a encore été accepté officiellement, mais la BCE devrait annoncer un nouveau programme d'achat d'obligations d’Etat après la réunion de la semaine prochaine de son conseil des gouverneurs. 
S’il veut avoir un impact significatif sur les coûts d'emprunt italiens et espagnols, le dernier effort en date devra être suffisamment important que pour dissiper le risque de convertibilité qui se cache derrière l'extrême polarisation des rendements publics au sein de la zone euro: les investisseurs sont réticents à détenir de la dette espagnole et italienne car ils craignent que les deux pays pourraient être contraints à quitter l'union monétaire. 
L’Espagne, l’Italie et la périphérie de la zone euro sont aujourd’hui confrontées à des coûts d'emprunt réels sans précédent, qui font obstacle à une reprise de l'investissement et donc de la croissance économique. Or, sans un retour à la croissance, ces pays sont incapables de taire les doutes des investisseurs quant à la soutenabilité de leurs finances publiques et la solvabilité de leurs banques. 
Les gouvernements italien et espagnol font valoir que leurs coûts d'emprunt élevés reflètent en grande partie les risques de convertibilité, et que la BCE devrait faire le nécessaire pour y remédier. Mais les membres de la zone euro qui bénéficient actuellement de coûts d'emprunt exceptionnellement faibles – l'Allemagne, l'Autriche, la Finlande, les Pays-Bas et, dans une moindre mesure, la France – soutiennent que les coûts d'emprunt italiens et espagnols sont principalement dus à l'échec de ces pays à réformer leurs économies et à renforcer leur finances publiques. 
Il y a du juste dans les deux positions – mais beaucoup plus dans l'argument espagnol et italien. 
Les opposants à une action à durée indéterminée de la BCE soutiennent que les coûts d'emprunt italiens et espagnols ne sont en réalité pas si élevés: les taux d'intérêt seraient simplement revenus aux niveaux observés dans la période précédant l'introduction de l'euro, à l’époque où les investisseurs distinguaient clairement entre les pays qui partagent à présent l'euro. 
En termes nominaux, les coûts d'emprunt italiens et espagnols sont en effet comparables aux niveaux de la fin des années 1990. Mais c'est le coût réel (corrigé pour l'inflation) du capital qui est crucial ; pour les deux pays, il est beaucoup plus élevé aujourd'hui qu'il ne l'était dans la période qui a précédé l'adoption de l'euro. 
Or, les pays confrontés à des dépressions et des baisses rapides de l'inflation jouissent en général de coûts d'emprunt très bas: les investisseurs se tournent massivement vers les obligations d’Etat en l’absence d'alternatives rentables. 
Les autorités italiennes et espagnoles en conviennent tout autant. Mais l'écart actuel entre les rendements de la dette souveraine allemande et celle des gouvernements italien et espagnol dépasse de loin ce qui est nécessaire pour assurer une distinction appropriée par les investisseurs. 
L’Allemagne emprunte et refinance sa dette existante à des taux d'intérêt artificiellement bas. Selon le Kiel Institute for the World Economy, la fuite des investisseurs sur les marchés de la dette publique des membres en difficulté de la zone euro vers l’Allemagne a déjà fait épargner au gouvernement allemand près de 70 milliards d’euros (88 milliards de dollars). 
Par contre, d'autres pays connaissent des coûts d'emprunt exorbitants, qui tout à la fois augmentent l'ampleur de leurs besoins de réforme et réduisent leurs moyens politiques pour y remédier. Plus les coûts d'emprunt italiens et espagnols restent longtemps à des niveaux élevés, plus les dommages à ces économies seront importants, et plus il sera difficile de mobiliser le soutien politique nécessaire pour poursuivre les réformes. 
Les Italiens et les Espagnols ont raison: c’est bien le risque de convertibilité qui représente la cause principale de la taille de l'écart entre la périphérie et l'Allemagne. 
Etant donné que les consommations privée et publique en Italie et en Espagne devraient rester faibles pendant encore plusieurs années à venir, la reprise économique nécessite une augmentation de l'investissement et des exportations. Mais la chute brutale de la valeur du stock de dette publique détenu par les banques italiennes et espagnoles, ainsi que l’augmentation du volume de créances douteuses à cause de la récession aggravée par les coûts d'emprunt dissuasifs, obligent les banques à freiner les prêts aux entreprises encore davantage. 
Mais il ne sera pas suffisant pour dissiper le risque de convertibilité et ainsi démontrer la crédibilité de la BCE en tant que prêteur en dernier ressort. Or, c'est bien le problème de crédibilité de la BCE, et non celle des états membres, qui est la raison principale pour laquelle les coûts d'emprunt sont trop élevés en Italie, en Espagne et dans les autres pays de la zone euro en difficulté. 

L’Asie orientale peut-elle coopérer ? 
SEOUL – Tandis que la Chine poursuit sa croissance implacable, les peuples de l’Asie de l’est se demandent s’ils pourront un jour entretenir des relations stables et pacifiques tel que l’Europe en connaît aujourd’hui. Etant donné la régularité des grosses prises de bec – à propos d’à peu près tout, depuis de minuscules atolls dans le sud de la mer de Chine jusqu’à l’héritage de la Deuxième Guerre Mondiale – cela peut sembler un vain rêve. 
Le point de vue « libéral » des relations internationales préconise trois ingrédients : une démocratisation politique, une interdépendance économique plus profonde et des institutions solides pour soutenir les relations multilatérales des états de l’Asie de l’est. 
Et les états européens ont, depuis 1945, fait de la démocratie un pilier de leur intégration. Le problème en Asie orientale est que la vaste variété des systèmes politiques en place dans la région rend un tel consensus démocratique très peu probable, du moins pour l’instant. 
Durant 30 ans, leurs habitants ont largement bénéficié de l’idée d’Adam Smith selon laquelle le libre commerce apporte la croissance matérielle aux pays participants. Les décideurs politiques actuels de la région ne voudraient surtout pas mettre en péril ces progrès à cause de comportements hostiles. 
L’interdépendance économique en Asie de l’est s’est accélérée après la crise financière asiatique de 1997-1998. Mais les confrontations récentes entre les Etats-Unis et la Chine, les Etats-Unis et le Japon, ainsi que la Chine et le Japon amènent de nombreuses personnes à douter que l’interdépendance économique à elle seule soit à même de générer des relations régionales stables. 
La troisième voie libérale pour la paix – institutionnaliser les relations internationales – vise à régulariser le comportement des états à travers un système de normes et de règles, de manière à transformer la quasi-anarchie en ordre (et en paix). C’est un tel raisonnement qui avait conduit le président des Etats-Unis Woodrow Wilson à vouloir établir la Ligue des Nations après la Première Guerre Mondiale, et le président Franklin Roosevelt à soutenir la création des Nations Unies et des institutions de Bretton Woods après la Deuxième Guerre Mondiale. 
De même, les états européens acceptent que l’Organisation pour la Sécurité et la Coopération en Europe émette des normes et règles communes, et sont presque toujours prêts à être régulés par celles-ci. En effet, l’Union Européenne est le fruit d’un effort long et continu destiné à renforcer les normes et règles communes partagées par les états européens. 
Au contraire de l’Europe, l’Asie orientale est composée d’états qui sont radicalement différents en taille, niveau de développement et systèmes politico-économiques. Les décideurs politiques de l’Asie de l’est sont conscients qu’ils ne peuvent pas faire grand chose pour changer les systèmes politiques de leurs voisins. 
Dès lors, il est naturel pour les décideurs politiques de la région de se concentrer sur l’institutionnalisation, comme en attestent les nombreuses discussions animées à propos de la constellation de groupement régionaux actuellement en développement : ASEAN+3, le East Asian Summit, le East Asian Community, Asia Pacific Economic Cooperation, Asia-Pacific Community, etc. 
Mais ce processus a été politisé et rempli de luttes d’influence se déroulant en coulisse entre les plus grandes puissances. En effet, l’Asie de l’est semble manquer de grands architectes tels que Jean Monnet et Robert Schuman l’ont été pour l’UE – des visionnaires disposant de la stature et du soutien politique suffisants pour commencer à construire une structure pour la paix régionale à une époque de grands bouleversements, comme aujourd’hui. 
Par conséquent, pour l’instant, les Est-Asiatiques devraient être très pragmatiques dans l’institutionnalisation des affaires régionales. Plutôt que de dépenser de l’énergie à essayer de construire des institutions à grande échelle couvrant l’ensemble de la région, il serait préférable de se concentrer davantage sur des institutions plus petites et spécifiques. 
Par exemple, le premier effort de coopération économique régionale en Asie de l’est qui fut couronné de succès a été l’Initiative de Chiang Mai sur les swaps de devises internationales, à la suite de la crise de 1997-1998. De même, les Six-Party Talks à propos de la dénucléarisation de la Corée du Nord, bien que demeurant sans résultat significatif à ce jour, restent le seul mécanisme utile pour aborder le problème de manière collective. 
Pour les voisins du Japon, l’Agence Internationale de l’Energie Atomique n’est pas suffisante ; leurs craintes pressantes poussent à la création d’un mécanisme régional. Le prochain sommet entre la Corée du Sud, la Chine et le Japon les 21 et 22 mai à Tokyo, par exemple, se centrera sur la sûreté nucléaire et préparera un régime de plus grande coopération régionale. 
De plus, la Corée du Nord a exploité son site nucléaire de Yongbyon sans aucune inspection internationale. D’après la femme d’un ancien Nord-Coréen qui a travaillé durant plus de 20 ans à Yongbyon en tant que scientifique spécialiste du nucléaire, les normes de sécurité y sont dangereusement laxistes. 
De manière plus générale, seule la mise sur pied d’institutions moins ambitieuses, à plus petite échelle et avec des missions spécifiques peut accélérer la progression vers une structure régionale pour la paix. Après tout, Rome ne s’est pas faite en un jour, et l’UE – enracinée dans la Communauté Européenne du Charbon et de l’Acier d’après-guerre – a aussi commencé par de petites étapes vers l’intégration. 

L’Égypte peut-elle devenir une vraie démocratie ? 
WASHINGTON – La résignation du président égyptien Hosni Moubarak marque le début d’une étape importante dans la transition de ce pays vers un nouveau système politique. Mais cette transition politique mènera-t-elle au bout du compte à la démocratie ? 
Nous ne pouvons le savoir avec certitude, mais, sur la base de l’histoire des gouvernements démocratiques et des expériences des autres pays – sujet de mon livre Democracy’s Good Name: The Rise and Risks of the World’s Most Popular Form of Government (Le Bon nom de la démocratie : ascension et risques des formes les plus populaires de gouvernement dans le monde, ndt) – nous pouvons identifier les obstacles auxquels l’Égypte doit faire face, ainsi que les avantages dont elle bénéficie, dans l’établissement de la démocratie politique. 
Comprendre les perspectives démocratiques de n’importe quel pays doit débuter par une définition de la démocratie, forme hybride de gouvernement, fusion entre deux traditions politiques différentes. La première est la souveraineté populaire, la loi du peuple, qui s’exerce par le biais des élections. 
Il y a trois espèces différentes de libertés : la liberté politique, qui prend la forme de droits individuels de parole et de réunion ; la liberté religieuse, qui implique la liberté de culte pour toutes les confessions ; et la liberté économique, incarnée par le droit à la propriété. 
Des élections sans libertés ne constituent pas une véritable démocratie, et en l’occurrence, l’Égypte a là un sérieux défi : son groupe le mieux organisé, les Frères Musulmans, rejettent les notions de liberté de religion et de droits individuels, surtout les droits des femmes. 
Dans les situations de chaos, ce qui pourrait être le cas de l’Égypte, les groupes les mieux organisés et les plus impitoyables prennent souvent le contrôle du gouvernement. Ce fut le destin de la Russie après sa révolution de 1917 qui portât les Bolchéviks de Lénine au pouvoir, condamnant le pays à 75 années de régime totalitaire. 
Même si l’Égypte déjoue une prise de contrôle par les extrémistes religieux, la double anatomie de la démocratie progresse de manière rapide et fluide vers une problématique du système démocratique. Même s’il est relativement facile d’orchestrer des élections, il est bien plus difficile d’établir et de maintenir les libertés, car elles requièrent des institutions – tel qu’un système juridique avec des tribunaux impartiaux – qui font défaut à l’Égypte et qui nécessitent des années à mettre en place. 
Le commerce génère des habitudes de confiance et de coopération dont dépend une démocratie stable. Ce n’est pas un hasard si l’adoption d’une économie de marché a précédé celle d’une politique démocratique dans de nombreux pays d’Amérique Latine et d’Asie dans la seconde moitié du 20ème siècle. 
Ici aussi, l’Égypte est désavantagée. Son économie est une variante du capitalisme de clientélisme, dans laquelle le succès économique dépend des relations politiques de chacun, plutôt que de la concurrence d’une économie de marché méritocratique, génératrice de libertés. 
Cela est important, parce que les pays, comme les individus, ont tendance à imiter ceux à qui ils ressemblent et qu’ils admirent. Après avoir renversé le communisme en 1989, les peuples d’Europe centrale ont gravité vers la démocratie parce que c’était la forme dominante de gouvernement dans les pays d’Europe occidentale auxquels ils s’identifiaient fortement. 
Cependant, l’Égypte est mieux placée que d’autres pays arabes pour adopter la démocratie, parce que les obstacles à la démocratie sont moins considérables en Égypte qu’ailleurs dans le monde arabe. D’autres pays arabes – l’Irak, la Syrie, et le Liban, par exemple – sont profondément divisés par des contextes tribaux, ethniques et religieux. 
Dans les sociétés divisées, le groupe le plus puissant est souvent peu disposé à partager le pouvoir avec les autres, ce qui aboutit en dictature. L’Égypte, au contraire, est relativement homogène. 
Le pétrole que les pays arabes du golfe persique ont en abondance est aussi un frein à la démocratie car il incite les dirigeants à conserver indéfiniment le pouvoir. Les revenus pétroliers leur permettent de suborner les populations dans une passivité politique tout en décourageant la création du type d’économie de marché génératrice de démocratie. 
Le fait que l’important mouvement de protestation qui s’est subitement matérialisé ait jusqu’à présent été un mouvement pacifique est aussi un avantage pour établir la démocratie. Lorsqu’un gouvernement tombe violement, le nouveau régime dirige généralement par la force et non par des procédures démocratiques, ne serait-ce que pour garder à distance ceux qu’il a défait. 
Les opinions politiques des nombreuses centaines de personnes qui se sont réunies sur la place Tahrir au Caire depuis trois semaines laissent peu de doutes sur leur réel désir de démocratie et leur volonté de travailler et même de se sacrifier pour elle. Savoir s’ils seront assez nombreux, s’ils auront assez de ressources, assez de patience, assez de sagesse, assez de courage – et assez de chance aussi– pour y parvenir est une question à laquelle seul le peuple d’Égypte peut répondre. 

Les marchés émergents : sauveurs de l’économie mondiale ? 
Les économies émergentes quant à elles, autrefois considérées comme plus vulnérables, ont fait preuve d’une remarquable résilience. Tandis que la croissance revient à des niveaux pré-crise, la performance de la Chine, de l’Inde et du Brésil sont un moteur d’expansion important pour l’économie mondiale. 
Si le schéma actuel se maintient, l’économie du monde sera transformée de manière permanente. Dans ce cas précis, il ne faudra pas plus d’une décennie pour que la part du PIB mondial générée par certaines économies en développement passe la barre des 50 % dans les prix du marché. 
La seconde dépend de la mesure dans laquelle l’économie mondiale peut s’adapter à cette réussite. La réponse à la première question est rassurante ; la réponse à la seconde ne l’est pas. 
Tout en restant capables de profiter au mieux du cadre de cette croissance évolutive, les économies émergentes doivent promptement entreprendre un changement structurel, permanent et parfois difficile, tout en suivant un processus de réforme ou de construction des institutions. Dernièrement, les pays d’importance systémique ont démontré une souplesse et un pragmatisme tout à fait étonnant pour s’adapter, ce qui ne devrait pas changer. 
Au vu des politiques gouvernementales, nous devrions nous attendre à des facteurs de croissance domestique endogènes renforcés petit à petit dans les économies émergentes, une croissance bien ancrée dans une classe moyenne en expansion. Ajoutez à cela un commerce plus développé entre les différents pays émergents à l’avenir et ces derniers ne dépendront plus de la demande des pays industrialisés, même si la rupture entre les deux n’est pas totalement consommée. 
Il est nécessaire que les économies émergentes gèrent les tensions internes croissantes, qui reflètent la montée de l’inégalité des revenus et un accès inégal aux services de base. Si elles échouent dans ce domaine, la dynamique de leur croissance nationale et régionale (qui s’est déjà améliorée) s’en trouvera affectée. 
Or, à cause des taux d’intérêt à la baisse du moment, les pays émergents sont noyés par des flux financiers, qui font augmenter le risque d’inflation et de bulles d’actifs. Les chocs subis par les banques occidentales ont ébranlé la disponibilité des crédits fournisseurs et, si le phénomène s’amplifie, finiraient par déstabiliser les banques locales. 
Heureusement, plusieurs économies émergentes continuent d’amortir les coups. Et comme elles étaient en bonne santé avant la crise de 2008-2009 (belles réserves internationales, excédent budgétaire et balance des paiements plus qu’acceptables et banques hautement capitalisées, etc.), leur souplesse fiscale et financière n’est pas près d’être épuisée – d’où leur capacité à réagir aux futurs chocs. 
Dans l’ensemble, les économies émergentes sont bien placées pour continuer sur leur lancée et naviguer dans un monde rendu instable par les crises essuyées par les pays industrialisés. Mais, une fois de plus, la rupture entre les deux n’est pas consommée. 
Les échanges de connaissance, de fonds et de technologie qui permettent un taux de croissance soutenu dans les pays émergents est étroitement lié à une économie ouverte, réglementée et mondialisée. Or, cet ordre mondial est menacé par un environnement dans lequel les pays avancés continuent d’avoir un taux de chômage élevé et des accès de volatilité financière. 
Par conséquent, l’ouverture constante des marchés des pays industrialisés ne peut pas être considérée comme acquise. Les modèles politiques et les mesures prises se limitent de plus en plus à un cadre national, alors que l’ordre du jour international et la poursuite d’intérêt communs au monde entier se fait plus difficilement entendre. 
A l’avenir, nous devrons relever plus de défis de ce genre, tout en réfléchissant à la question des institutions internationales et de la gouvernance mondiale. 
Gérer un ensemble de liens transnationaux de plus en plus complexes est un immense défi pour une planète à plusieurs vitesses – qui sont en train de changer. Cet ordre mondial nécessite une gouvernance plus adéquate, accompagnée d’une réforme qui n’a que trop tardé pour donner aux pays émergents voie au chapitre et la force représentationnelle qu’ils méritent sur le plan international. 
En l’absence de tels changements, l’économie mondiale rebondira probablement de crise en crise, sans maintenir le cap vers une direction qui fait sens pour tout un chacun. Le résultat est ce que les économistes appellent « l’équilibre de Nash », soit une série de résultats suboptimaux et peu coopératifs. 
Où en sommes-nous alors ? 
La capacité « lubrifiante » des pays émergents à faciliter les ajustements requis dans les pays industrialisés dépend aussi de la bonne volonté de ces derniers à accepter les changements tectoniques qui affectent aujourd’hui la gouvernance mondiale. Espérons que ces défis mondiaux seront traités avec toute l’attention qu’ils méritent. 


Les entreprises multinationales peuvent-elles sauver l’Afrique ? 
Elles ont entraîné l’émergence de nouvelles compétences et de nouvelles technologies et ont apporté la formation professionnelle et de meilleures conditions de travail. Elles ont sauvé les systèmes bancaires, modernisé les réseaux de télécommunications, reconstruit les industries à la dérive, augmenté la qualité des marchandises et aboli le système confortable des passe-droits qui spoliait les citoyens ordinaires depuis des décennies. 
L’Europe orientale constitue-t-elle une exception ? Les entreprises multinationales peuvent-elles aussi être bénéfiques à d‘autres régions défavorisées telles que l’Afrique subsaharienne, où l’héritage du colonialisme, l’apartheid et une mauvaise administration ont créé un environnement économique fondamentalement différent de celui des pays d’Europe orientale ? 
Selon l’opinion commune, l’Europe orientale se trouvait dans une situation exceptionnelle lui permettant de tirer profit des atouts des entreprises multinationales : sa main d’œuvre était bien formée surtout dans les domaines de l’ingénierie et des sciences et pouvait ainsi facilement échapper au piège classique des « bas salaires pour des compétences limitées ». 
Les gouvernements occidentaux se sont montrés particulièrement indifférents, voire hostiles, aux mouvements de libération africains. De gigantesques entreprises ont soutenu les régimes racistes dans la mise en place de systèmes notoires de travail forfaitaire qui n’étaient rien d’autre qu’une forme d’esclavage déguisée. 
En outre, les multinationales qui investissent en République tchèque, en Slovaquie, en Hongrie et en Estonie produisent des voitures, de l’électronique haut de gamme et des machines industrielles destinées à la fois au marché intérieur et à l’export. Garantir à la fois un rendement de haute qualité et la fidélité des consommateurs locaux exige de maintenir une force de travail satisfaite de ses conditions et une image publique positive. 
En revanche, les pays africains ne voient souvent que le côté le plus mauvais des multinationales : les entreprises énergétiques, minérales et de métaux précieux s’implantent là où se trouvent les ressources et non là où les conditions de travail sont agréables. 
Puisque les clients sont à l’étranger et que les produits n’ont pas à être transformés sur place, pourquoi les sociétés devraient-elles moderniser les compétences des employés locaux ou soutenir d’une quelconque autre manière l’économie du pays d’accueil ? Cependant, les potentielles relations entre l’Afrique subsaharienne et les entreprises mondiales n’ont pas besoin d’être aussi limitées. 
Citons l’exemple de la Namibie. Le gouvernement, tout en admettant que le pays ne sera jamais une base industrielle forte, a adopté une approche claire, équilibrée et déterminée afin d’attirer les entreprises multinationales et de profiter au maximum de leur présence sur son sol. 
Considérons les mines de diamants qui sont le secteur industriel et la source d’export les plus importants de Namibie. L’entreprise d’extraction NamDeb, co-entreprise entre le gouvernement et De Beers, est à la tête de toute cette industrie. 
Or, alors que le gouvernement souhaitait palier au processus d’extraction de moindre qualité par un processus de transformation de haut niveau, De Beers a contrecarré en organisant à l’étranger des opérations de taille de diamants plus rentables. Arrêtons-nous sur le cas de Samicor, une filiale du groupe israélien Leviev, qui ne produit actuellement qu’une petite proportion des diamants du pays et qui souhaite néanmoins acquérir davantage d’autorisations d’exploitation. 
Tirer profit des entreprises multinationales n’exige pas systématiquement des négociations gouvernementales de haut niveau. Prenons le cas de Katatura, un bidonville à la périphérie de Windhoek dans lequel le précédent régime d’apartheid avait parqué des dizaines de milliers de noirs dans les années 50 et 60. 
Cependant, de nouvelles maisons en briques, et quelquefois en grand nombre, émergent chaque année des taudis. Rosalia, une jeune maman qui habite avec ses sept enfants de pères différents dans une petite cabane, peut paraître indigente aux yeux des occidentaux, or, elle détient un petit commerce de vente de viandes séchées. 
Son installation est loin d’être parfaite : à chaque rafale de vent, le sable et la saleté viennent se poser sur la viande. Les commerçants pauvres comme Rosalia aimeraient posséder de vrais magasins. 
Dans le cas de certains d’entre eux, Namibia Beverages, la filiale locale de mise en bouteilles de Coca-Cola répond à cette demande en leur offrant des cabines en fer solides, spacieuses, portatives et facilement sécurisées. Coca-Cola fournit ces cabines aux commerçants qui vendent ses produits, tout comme il fournit des parasols publicitaires aux terrasses des cafés parisiens. 
Même dans les villages les plus reculés sur la frontière angolaise, où les Ovambo vivent dans des cabanes en bois, où l’offre d’électricité est réduite et où les villageois doivent faire des kilomètres chaque jour pour trouver du bois de chauffage et de l’eau, une bouteille de Coca-Cola ou de Fanta est facilement accessible. Grâce à leurs capacités de développement et leurs connaissances détaillées du marché, l’influence des multinationales pourrait certainement servir de levier au règlement de nombreux problèmes de développement, quel que soit l’héritage économique et politique d’un pays. 

La marée noire de BP peut-elle générer quelque chose de bien ? 
Oui, les coupables devraient être punis, pour rassurer les citoyens sur la prévalence de la justice et pour obliger les autres producteurs de pétrole à y réfléchir à deux fois avant de prendre des risques inconsidérés. Mais si c’est tout ce qui ressort de la catastrophe de BP, on aura perdu une tragique occasion de remettre une forme de bon sens dans la politique environnementale et énergétique nationale des Etats-Unis, laquelle a considérablement déraillé ces dernières années. 
Pourquoi y aurait-il encore des raisons d’espérer étant donné une politique environnementale américaine basée sur une conviction irréaliste que les subventions relativement faibles à destination des nouvelles énergies pouvaient se substituer à la politique de prix incitative à destination des producteurs et des consommateurs ? 
Le fait est que la marée noire de BP pourrait bien changer considérablement la donne, et ce dans des proportions historiques. Si les ouragans de l’été poussent d’importantes nappes de pétrole sur les plages de Floride et le long de la côte est du pays, l’explosion politique qui s’ensuivrait ferait passer la réaction à la crise financière pour une boutade. 
Déjà angoissés par un taux de chômage extraordinairement élevé, la génération qui a une vingtaine d’années aujourd’hui prend conscience que le modèle de croissance de leur pays – le seul auquel ils rêvent d’appartenir – est, en fait, totalement insoutenable, quoi qu’en disent leurs dirigeants politiques. Pour l’instant, cela pourrait ne se traduire que par de l’humour noir (comme par exemple un serveur de la Nouvelle Orléans qui demanderait aux clients s’ils désirent leurs crevettes avec ou sans plomb). 
La colère des électeurs pourrait-elle raviver l’intérêt pour la taxe carbone ? 
Une taxe carbone, longtemps préconisée par de nombreux économistes, est une version plus générale de la taxe sur le gaz qui touche toutes les formes d’émissions de carbone, y compris du charbon et du gaz naturel. On peut en principe créer un système de quotas de restrictions quantitatives d’émissions qui donnerait un résultat sensiblement identique – et cela semble plus acceptable pour les hommes politiques, qui se plieront en quatre pour éviter d’utiliser le mot ‘taxe’. 
Mais une taxe carbone est bien plus transparente et potentiellement moins sujette aux embuches rencontrées dans les échanges internationaux de quotas de carbone. Une taxe carbone peut contribuer à préserver l’atmosphère tout en décourageant les activités d’explorations les plus originales et risquées en faisant en sorte qu’elles soient moins rentables. 
Bien sur, il faut de meilleures règlementations (bien meilleures) et plus strictes pour les extractions off-shore et difficiles d’accès, et de sévères pénalités pour les erreurs. Mais donner un prix aux émissions de carbone, plus que tout autre approche, offre un cadre intégré pour décourager les technologies anciennes de l’ère carbone et en encourager de nouvelles en assouplissant la concurrence. 
Préconiser une taxe carbone en réponse à la marée noire ne doit pas être juste une manière d’exploiter la tragédie dans le Golfe du Mexique pour aider à financer les dépenses inconsidérées du gouvernement. Par principe, on pourrait réduire certains impôts pour minimiser les effets d’une taxe carbone et neutraliser les effets sur les revenus. 
Le réchauffement climatique graduel est suffisamment difficile à observer, et il est donc plus difficile de se mobiliser. Mais avec les images en haute définition des rejets de pétrole sous-marins qui se superposent à celles des côtes souillées et de la nature dévastée, une histoire très différente pourrait se faire jour. 
Il y a en effet pas mal de volatilité sous la surface. Le chômage record de notre époque et les extrêmes inégalités pourraient sembler bien moins tolérables si les jeunes réalisent que certaines des choses ‘gratuites’ les plus appréciées dans la vie – un climat agréable, un air sain, et de belles plages, par exemple – ne peuvent plus être considérées comme acquises. 
Bien sur, je suis peut-être beaucoup trop optimiste de penser que la tragédie dans le Golfe donnera naissance à une politique énergétique plus sensée qui incitera à modérer la consommation plutôt qu’à trouver de nouveaux moyens de la relancer. Une grande part des réactions politiques américaines s’est concentrée à diaboliser BP et ses dirigeants plutôt qu’à réfléchir à de meilleurs moyens d’équilibrer la régulation et l’innovation. 
Mais il serait bien plus efficace de produire les efforts nécessaires pour les corriger. Un moratoire prolongé sur les explorations énergétiques off-shore et difficiles d’accès pourrait s’avérer une bonne chose, mais la vraie tragédie de la marée noire de BP serait si les choses s’interrompaient ici. 

La Grèce peut-elle éviter le lion ? 
ATHENES – Même si l’Union Européenne et le Fond Monétaire International travaillent à poser les fondations pour un premier gigantesque sauvetage, le débat reste vif en ce qui concerne la Grèce et sa capacité à éviter un défaut souverain. 
Certains trouvent d’étonnants parallèles entre la Grèce et l’Argentine, cette dernière ayant, en 2001, établi le record mondial de défaut (en dollars). D’autres, dont le Premier Ministre grec George Papandréou, estiment que les problèmes du pays sont conséquents mais pas ingérables, et s’inquiètent de l’ingérence spéculative de certains pays étrangers mal intentionnés. 
Il est possible d’éviter cette situation, mais ce ne sera pas facile. Il suffit de regarder les chiffres officiels, y compris la dette extérieure de la Grèce, qui représente 170% de son revenu national, ou son déficit public (presque13% du PNB). 
Mais le problème ne réside pas uniquement dans les chiffres ; c’est aussi un problème de crédibilité. Personne n’a confiance dans les chiffres avancés par le gouvernement grec compte tenu d’un manque flagrant de données statistiques fiables depuis des années. 
Comme l’a démontré mon dernier livre co-écrit avec Carmen Reinhart This Time is Different: Eight Centuries of Financial Folly (Cette fois, c’est différent : huit siècles de folie financière, ndt), la Grèce est en cessation de paiement presque une année sur deux depuis qu’elle a conquis son indépendance au XIXème siècle. 
Et cela peut arriver à n’importe quel pays, mais les pays développés sont souvent mieux armés pour resserrer leur politique budgétaire avec suffisamment de rapidité et de crédibilité ce qui permet de limiter les dégâts à une croissance ralentie. Malheureusement, pour les économies émergeantes, il leur est difficile de procéder à ces ajustements sans aide extérieure. 
Mais le gouvernement doit procéder en urgence à des ajustements budgétaires crédibles, associant non seulement une augmentation de ses taux d’imposition mais aussi une diminution drastique des dépenses publiques qui ont considérablement augmenté entre 2007 et 2009 (passant de 45 à 52% du PNB). Le gouvernement doit éviter de trop s’appuyer sur la hausse des impôts, qui, à terme, freinent la croissance et la viabilité. 
Certains pays vont immanquablement faire les mêmes expériences de sauvetage et de défauts de paiements. Un des phénomènes récurrents les plus significatifs que Reinhart et moi-même avons déterminé est qu’une vague de crises bancaires internationales est le plus souvent suivie d’une vague de défauts souverains et de restructurations. 
Cette corrélation n’est pas surprenante compte tenu de l’augmentation importante des dettes publiques que les pays subissent habituellement après une crise bancaire. Nous avons pu le constater à nouveau cette fois-ci avec la dette des pays en crise qui a augmenté de plus de 75% depuis 2007. 
Si elle y parvient, alors peut-être que le fait de constater les difficultés des autres pays suffira à convaincre les élites politiques grecques de consentir à certains ajustements. Dans le cas contraire, la Grèce perdra une partie du contrôle qu’elle pourrait avoir sur ses ajustements et pourrait connaître des traumatismes bien plus importants, qui pourrait l’entrainer définitivement à l’insolvabilité. 
Une vieille blague raconte l’histoire de deux hommes piégés dans la jungle par un lion après le crash de leur avion. Lorsque le premier des deux hommes commence à enfiler ses chaussures, le second lui demande pourquoi. 
Il faut juste que je courre plus vite que toi. » La Grèce n’a pas encore enfilé ses chaussures, alors que d’autres pays en difficultés, comme l’Irlande, sont déjà dans la course avec d’importants ajustements budgétaires. 
Les syndicats et les agriculteurs organisent des barrages routiers presque quotidiennement, et les choses pourraient bien empirer. Les Grecs font ce qu’ils peuvent pour contourner les décisions du gouvernement visant à augmenter les impôts sur le revenu ; les plus riches déplacent leur argent à l’étranger et les autres se tournent vers l’économie souterraine. 
L’économie souterraine de la Grèce, dont on estime qu’elle représente jusqu’à 30% du PNB, demeure une des plus importante d’Europe, et se développe chaque jour un peu plus. Dans le cas de l’Argentine, deux prêts massifs du FMI en 2000 et 2001 avaient permis de retarder le recours inévitable mais difficile aux ajustements ; mais ces prêts ne firent qu’empirer la situation à terme. 


Le Hamas peut-il rester au pouvoir ? 
Avec un tiers du gouvernement palestinien du Hamas mis en état d’arrestation par Israël, l’escalade des relations israélo-palestiniennes a désormais dépassé la simple confrontation militaire. Une question bien plus fondamentale s’impose : un gouvernement palestinien dérivant son autorité d’un accord avec Israël peut-il rester au pouvoir tout en étant dirigé par une organisation qui se donne pour but la destruction d’Israël ? 
L’enlèvement d’un soldat israélien dans la bande de Gaza, ainsi que l’enlèvement suivi du meurtre d’un civil israélien de 18 ans en Cisjordanie soulèvent cette question, qui hante les relation israélo-palestiniennes depuis la victoire du Hamas aux élections législatives de janvier. 
La communauté internationale, menée par le “Quartet” (les États-Unis, l’Union Européenne, les Nations Unies et la Russie), a posé trois conditions au gouvernement du Hamas pour lui permettre de prétendre à une légitimité internationale et de continuer à recevoir un soutien financier. Le Hamas doit reconnaître le droit d’Israël à exister, cesser toute action terroriste et s’atteler à mettre en œuvre tous les accords internationaux déjà signés par l’autorité palestinienne. 
Cette organisation n’a-t-elle pas pour but après tout la destruction d’Israël (sa charte appelle à une guerre sainte contre tous les Juifs) et l’établissement d’un État islamique dans toute la Palestine historique ? Le Hamas considère que les Juifs (ainsi que les francs-maçons et autres viles organisations comme le Rotary International et le Lions Club) sont responsables des révolutions française et bolchevique et des deux Guerres Mondiales. 
Dans le même temps, le président palestinien Mahmoud Abbas (Abu Mazen), qui représente le Fatah, le perdant des législatives de janvier, a essayé en vain de trouver un terrain d’entente avec le Hamas par le biais d’un texte ambigu appelé “document des prisonniers.” Ce document était supposé servir d’acceptation implicite du droit à l’existence d’Israël. 
L’un des résultats paradoxaux de la croyance presque messianique de l’Amérique convaincue que les élections constituent la panacée pour presque tous les maux du Moyen-Orient est que le Hamas, vainqueur d’élections démocratiques, a gagné un degré de légitimité dont il n’avait jamais bénéficié auparavant. D’un autre côté, l’histoire du Hamas et son comportement actuel indiquent clairement qu’il considère les élections comme de simples outils politiques, et qu’il se désintéresse de tout engagement envers les normes et les valeurs à la base de la démocratie. 
Reviennent ici à l’esprit les régimes fascistes et communistes du passé, qui suivaient le même genre d’approche instrumentaliste de la démocratie. En soutenant Abu Mazen dans une tentative de sape du gouvernement du Hamas, les États-Unis portent ombrage à la crédibilité de leur propre engagement envers la démocratie. 
La violence actuelle peut encore aller plus loin et faire tomber le gouvernement du Hamas. D’un autre côté, les voies diplomatiques pourraient déboucher sur la libération du soldat israélien et faire cesser les tirs de missiles Qassam depuis Gaza en Israël, occurrence quotidienne qui décrédibilise le nouveau gouvernement israélien du Premier Ministre Ehud Olmert. 
En 1947, ils ont refusé le programme de partition de l’ONU, qui prévoyait l’établissement de deux États en Palestine britannique. En 1993, après les accords d’Oslo, l’autorité palestinienne établie sous Yasser Arafat a pris la forme d’un régime autoritaire et militarisé de plus, très semblable à la Syrie et à l’Égypte, et n’a rien fait pour alléger les souffrances des réfugiés palestiniens. 
Mais c’est un test encore plus crucial pour les Palestiniens : des dirigeants aussi radicaux que fanatiques les mèneront-ils cette fois encore vers une nouvelle catastrophe nationale ? 
La communauté internationale peut pousser les Palestiniens à prendre une décision. Mais cette décision, et ses coûts moraux, reste entre les mains des seuls Palestiniens. 

Le Hezbollah peut-il survivre au printemps arabe ? 
BEYROUTH – Il y a trois ans, les dirigeants du Moyen-Orient les plus populaires, selon les sondages d’opinion régionaux, étaient le chef du Hezbollah Sayed Hassan Nasrallah, le président syrien Bashar al-Assad, et le président iranien Mahmoud Ahmadinejad. A l’époque, ce que l’on appréciait chez eux était le fait qu’ils tenaient clairement tête à Israël au Liban et à Gaza, et rejetaient la politique agressive des Etats-Unis dans la région. 
Avec le printemps arabe, l’opinion publique de la région a préféré privilégier les droits civils et la réforme démocratique plutôt que la politique étrangère. Aujourd’hui, Assad est honni, le gouvernement d’Ahmadinejad est accusé d’opprimer dans la violence ses propres manifestants pro-démocratie, et le Hezbollah tout comme l’Iran se voient accusés de maintenir leur soutien à Assad, alors même qu’il massacre son propre peuple. 
Il en résulte que le Hezbollah n’est plus un mouvement aussi largement populaire dans les mondes arabe et musulman que par le passé, mais il demeure une force lourdement armée et efficace. Et, en politique, pour reprendre les mots de Machiavel, il est plus important d’être craint que d’être aimé. 
Bien sûr, le Hezbollah est encore respecté, même si de mauvaise grâce, pour sa capacité à résister contre Israël. Mais il a perdu son aura de porte-voix des opprimés et des tyrannisés, et s’est révélé une organisation partisane et sectaire qui prendra le parti de l’Iran et de ses alliés même aux dépends des droits humains et des vies humaines en Syrie voisine. 
Mais la puissance dure du Hezbollah n’a jusqu’à présent pas été affectée par les développements du printemps arabe ou en Syrie. Son déploiement au Liban, ses capacités de combat, et ses milliers de missiles sont toujours entièrement intacts. 
Le colonel libyen Mouammar Kadhafi était même considéré comme un ennemi pour avoir prétendument commandité l’assassinat du chef des shiites libanais, l’Imam Musa Sadr en 1978. Et le Hezbollah était entré dans une quasi guerre froide contre l’Egypte de Hosni Moubarak depuis janvier 2009, lorsque Nasrallah avait accusé le gouvernement Moubarak de complicité dans les interventions israéliennes à Gaza, appelant « le peuple égyptien à descendre dans les rues par millions. » 
Mais alors que se poursuivaient les révoltes, il est apparu que ces peuples voulaient un bon gouvernement et une justice sociale, et n’étaient ni attirés par l’Iran ni désireux de rejoindre un axe de résistance. De plus, alors que l’on assistait à la montée des Frères musulmans en Egypte, l’allié de jadis du Hezbollah, le Hamas, s’en est doucement éloigné ainsi que de ses soutiens syriens et iraniens, pour trouver un nouvel ancrage solide en Egypte et dans le Golfe. 
Il serait incapable de compenser cette perte en se rabattant sur les ports maritimes libanais ou sur l’aéroport de Beyrouth, parce qu’ils pourraient facilement faire l’objet d’un blocus. Il préserverait tout de même sa capacité de première attaque et de représailles, mais, tel une abeille, il ne serait capable de frapper qu’une fois. 
En janvier 2011, il a fait tomber le gouvernement de Saad Hariri pour en mettre un nouveau en place qui soit plus conforme à ses vœux. Mais ces dernières semaines, une partie du nord Sunnite s’est soulevé par les armes contre le Hezbollah et le gouvernement qu’il domine, et soutient ouvertement les rebelles syriens. 
Dans un sens, ces groupes sunnites créent une enclave armée dans le nord du Liban pour contrebalancer les enclaves shiites armées à Beyrouth, dans le sud et dans la région de la Bekaa. Le Hezbollah a aussi été ébranlé par l’enlèvement et la longue détention d’une douzaine de shiites libanais – certains proches de Nasrallah – par les forces d’opposition syriennes. 
Si ses alliés chrétiens, le Mouvement Patriotique Libre de Michel Aoun, obtient de mauvais résultats, ou si le très inconstant chef des Druzes, Walid Jumblatt, décide de rallier son Parti Socialiste Progressif à l’alliance anti-syrienne, dont il a fait partie à une époque, le Hezbollah perdrait sa majorité parlementaire et donc sa capacité à faire et à défaire le gouvernement. Afin peut-être d’anticiper ces vulnérabilités internes, le Hezbollah a encouragé et participé à la reprise des discussions dans le cadre du Dialogue National, auquel participent les principales communautés libanaises. 
En termes stratégiques, le Hezbollah craint qu’en cas de chute de Assad, et s’il perd donc en conséquence son moyen de réapprovisionnement rapide et effectif, Israël prendra l’avantage en lançant une autre guerre contre lui. Compte tenu des tensions irrésolues entre Israël et l’Iran, protecteur du Hezbollah, cette crainte ne peut être écartée. 

Peut-on se réjouir d'une hausse du prix du pétrole ? 
Le baril de pétrole a dépassé le seuil des 40 dollars pendant l'été, et s'approche aujourd'hui des 55 dollars. On est encore loin des records atteints pendant la révolution iranienne de 1979, et on s'attend à une baisse et à une stabilisation autour de 45 dollars. 
" Ces cours élevés devraient se maintenir, " affirme l'économiste américain Allen Sinai " avec des conséquences pour la croissance et l'inflation. " Il s'agit pour lui du " plus grand risque... depuis l'explosion de la bulle spéculative en 2000-2001. " 
Si le baril se stabilise à 40 dollars, il ne devrait y avoir pratiquement aucune répercussion sur la croissance du PIB dans le monde. En revanche, à 60 dollars, les prévisions seraient revues à la baisse, de 1 % par an. 
Quand les cours du pétrole sont élevés et instables, les entreprises concentrent leurs investissements moins sur l'accroissement de la productivité et davantage sur l'utilisation flexible des ressources énergétiques. A 40 dollars le baril, le taux de croissance de la production mondiale devrait ralentir de 0,1 % par an ; à 60 dollars, d'environ 0,3 % par an. 
Ainsi, lorsque les investisseurs deviennent plus prudents, la Federal Reserve, la Banque centrale européenne, la Banque d'Angleterre et d'autres baissent les taux d'intérêts. Et si les consommateurs se mettent à dépenser follement, les banques centrales augmentent les taux d'intérêt, afin de libérer les ressources nécessaires pour éviter l'inflation et la pénurie. 
Cependant, cette logique ne s'applique pas à l'ascension des cours du pétrole qui, si elle s'apparente à un impôt sur les activités des entreprises, entraînant une baisse de la demande globale, a aussi pour conséquence une hausse de l'inflation, directe et indirecte. 
Les banques centrales réagissent à la baisse de la demande en diminuant les taux d'intérêt, et à la hausse de l'inflation en les augmentant. La flambée des cours du pétrole ayant un impact à la fois sur la demande et sur l'inflation, les banques centrales sont pratiquement impuissantes, et l'économie en subit les conséquences sans aucune intervention. 
Pourtant, à très long terme, ce n'est pas nécessairement une mauvaise chose. Par exemple, si les prix élevés s'expliquaient par des taxes redistribuées ensuite aux usagers, ce serait évidemment très positif. 
Ce n'est pas le cas d'une taxe sur les produits pétroliers, qui apporte au contraire des bénéfices supplémentaires. En outre, le choix de moyens de transport consommant moins d'énergie diminue les embouteillages, les économies d'énergie réduisent la pollution, et le coût élevé des solutions de remplacement encourage la recherche sur d'autres technologies, indispensable aujourd'hui pour faire face aux changements climatiques de demain. 
Un impôt sur le pétrole bien conçu permettrait aussi de réduire la demande, et donc de restreindre les possibilités de bénéfices exceptionnels pour les gouvernants ou les propriétaires des gisements pétroliers. C'est précisément ce qu'avait proposé, il y a un peu de dix ans, Lloyd Bentsen, premier secrétaire d'Etat aux Finances du Président Clinton, avec une taxe " BTU " pour combler le déficit budgétaire des Etats-Unis. 
Une décennie plus tard, les cours du pétrole sont élevés, mais pas à cause d'un impôt bien conçu, ni aux Etats-Unis ni ailleurs. La flambée des prix augmente donc les bénéfices exceptionnels des propriétaires des gisements, plutôt que d'améliorer un peu partout la situation des finances publiques. 

L’heure du test pour l’Iran 
La première consiste à s’appuyer sur la dissuasion et à choisir de vivre aux côtés d’un Iran disposant d’un arsenal nucléaire réduit ou d’une capacité à assembler celui-ci sans que nous en soyons informés longtemps à l’avance. La seconde consiste à lancer une intervention militaire préventive destinée à détruire les infrastructures critiques du programme iranien, et de faire reculer sa progression de quelques années. 
Une troisième possibilité se dégage cependant désormais, à savoir négocier un plafond sur le programme nucléaire, qui ne se situerait ni trop bas pour le gouvernement iranien, ni trop haut en faveur des États-Unis, d’Israël et du reste de la planète. 
Le contexte est néanmoins différent aujourd’hui. Et les changements de contexte peuvent s’avérer tout à fait déterminants ; en effet, ce qui se produit loin de la table des négociations l’emporte presque toujours sur l’issue des discussions en face-à-face. 
Elles avaient à l’origine été prononcées non pas pour entraver de manière directe le programme nucléaire iranien, mais plutôt dans le but alourdir le prix à payer de la part des dirigeants iraniens pour la poursuite de leurs ambitions nucléaires. L’idée initiale (ou plus exactement l’espoir) avait consisté à considérer que le fait de forcer les dirigeants iraniens à faire un choix entre la survie du régime et l’arme atomique conduirait ceux-ci à privilégier la première option. 
La monnaie de l’Iran, le rial, s’est effondrée de près de 40% ces dernières semaines, augmentant sévèrement le taux d’inflation du pays ainsi que le coût supporté par les Iraniens pour les importations ainsi que pour de nombreux produits de base. En résultent les premiers signes d’un grave mécontentement de l’opinion publique à l’endroit du régime depuis la répression violente du Mouvement vert en 2009. 
Dans son discours de fin septembre aux Nations Unions, le premier ministre israélien Benyamin Netanyahou a démontré une volonté de repousser les sanctions à plus tard, au moins jusqu’à l’été 2013. Par ailleurs, un certain nombre de signaux indiquent que les États-Unis, quel que soit le vainqueur de l’élection présidentielle de novembre, pourraient décider de lancer une offensive armée, laquelle engendrerait des destructions potentielles bien plus conséquentes qu’en cas de seule action de la part d’Israël. 
Le temps est néanmoins venu de présenter à l’Iran une proposition complète incluant les devoirs du pays et les récompenses en cas d’acceptation de ceux-ci. Il serait également essentiel d’imposer un délai à l’Iran pour l’acceptation d’un tel accord, sans quoi le pays pourrait gagner du temps en faisant s’éterniser les négociations dans le but d’accroître ses capacités nucléaires. 
Il serait également nécessaire d’imposer des limites quant au nombre de centrifugeuses, ainsi que des dispositions relatives à leur emplacement. Il lui faudrait par ailleurs accepter que soit procédé à des inspections fréquentes et poussées, afin de rassurer le reste du monde quant aux agissements de l’Iran – ou peut-être plus précisément quant à ses non-agissements. 
De plus, il serait nécessaire que les aspects essentiels de cette proposition soient communiqués publiquement. De cette manière, si le régime se montrait hésitant, il lui faudrait alors expliquer à son peuple les raisons pour lesquelles il n’est pas prêt à abandonner son programme d’armement nucléaire malgré une proposition raisonnable des États-Unis non destinée à humilier l’Iran, et qui, si elle était acceptée, constituerait la promesse d’une amélioration considérable du niveau de vie des Iraniens. 
En revanche, si le régime demeure au contraire déterminé à poursuivre ses objectifs nucléaires, sans se soucier du prix de cette démarche, nous pourrions alors nous retrouver face à une absence d’alternative aux deux premières options évoquées : procéder à une intervention armée sur les installations iraniennes, ou accepter de vivre aux côtés d’un Iran détenteur de l’arme atomique. 
Et si la situation venait à se détériorer, il serait bon que les autres gouvernements sachent que la décision des États-Unis et/ou d’Israël d’intervenir par la force n’aura fait que suivre le refus par l’Iran d’une proposition qui lui eût permis de sortir de cette situation sans perdre la face. Ceci faciliterait le maintien de la pression économique sur l’Iran au lendemain d’une éventuelle attaque. 
Le fait de rendre publique la situation se justifie pour une autre raison : le peuple iranien doit savoir qu’une attaque sur son pays ne serait que la conséquence du comportement du régime. 
C’est le cas aujourd’hui. Chaque seconde compte désormais ; il est nécessaire que la diplomatie agisse au plus vite si elle n’entend pas être dépassée par la marche de l’Iran vers l’arme atomique – laquelle entraînerait avec elle une marche vers le conflit. 

L'Italie va-t-elle survivre à Berlusconi ? 
Si l'Histoire semble ranger Silvio Berlusconi dans la catégorie des Premiers ministres italiens de deuxième ordre, il laissera malgré tout le souvenir d'un Premier ministre hors de l'ordinaire et des plus bizarre. Faire une promesse, mais en tenir une autre a plutôt été un principe d'action gouvernementale qu'une faiblesse. 
Etant donné son caractère imprévisible, il n'est guère surprenant que depuis l'élection de 2001 qui l'a ramené au pouvoir, la coalition de centre-gauche l'Unione ait remporté toutes les élections qui ont suivi (élections administratives, régionales et européennes). Mais le succès de la gauche pour les prochaines élections législatives n'est pas assuré et le sort de Berlusconi n'est pas encore scellé. 
Etant donné la situation économique du pays, on pourrait croire l'Italie mûre pour le changement. Depuis quatre ans, le revenu moyen n'a augmenté que de 0,3% par an, alors qu'il a augmenté en moyenne de 1,5% dans l'Union européenne, et depuis deux ans la dette publique a recommencé à se creuser. 
La stratégie de la coalition de centre-droit de Berlusconi, la Casa della Libertà, a consisté à ne rien faire en attendant que l'économie européenne se redresse, au lieu de traiter les difficultés structurelles de l'Italie. C'est pourquoi ce ne sont pas seulement les syndicats qui critiquent le gouvernement, mais aussi l'organisation patronale Cofindustria qui avait pourtant mis tout son poids derrière Berlusconi en 2001. 
Il faut aussi compter avec le conflit d'intérêt incessant entre le Berlusconi Premier ministre et le Berlusconi magnat de la presse qui détient des licences dans le domaine audiovisuel qui lui confèrent une position de semi-monopole pour la publicité dans les médias et à la télé. Au cours de son mandat, sa fortune personnelle a été multipliée par trois. 
Le premier, un dirigeant de la Ligue du Nord, le troisième parti de la coalition gouvernementale par ordre d'importance, a provoqué des émeutes en Libye en arborant un T-shirt avec les abominables caricatures du prophète Mahomet. Le second, ancien ministre de la santé et l'un des dirigeants de l'Alliance nationale, le deuxième parti de la coalition gouvernementale, est suspecté d'être à l'origine d'une affaire d'espionnage politique, un Watergate à l'italienne. 
Malgré ce bilan catastrophique, tant du point de vue de l'économie que de l'éthique, d'après les sondages, l’Unione affiche une avance de quatre points seulement, trop peu en regard du nombre d'électeurs indécis pour prévoir le résultat du scrutin. Qu'est-ce qui fait que Berlusconi et sa coalition sont toujours dans la course ? 
Pour cela, il n'a pas hésité à utiliser son semi-monopole sur la télévision pour vanter les soi-disant merveilles accomplies par son gouvernement. Sa rhétorique de campagne repose sur un anticommunisme que l'on n'avait pas vu en Italie depuis 1948, couplée à une défense de la famille et des valeurs chères à l'establishment de l'église catholique romaine, ceci bien que l'Eglise ne se soit pas jusqu'à présent laissée attirer dans la campagne. 
Mais lui-même sans parti, il continue à être à la tête d'un trop grand nombre de partis. La cohésion de l'Unione s'est renforcée : les deux partis principaux (Democratici di Sinistra et Democrazia e Libertà - la Margherita) se sont rassemblés derrière l'emblème de l'olivier, les autres partis se sont mis daccord sur un programme de gouvernement détaillé dans un document de 280 pages et le parti de gauche Partito della Rifondazione Comunista a donné des signes de modération dénués de toute ambiguïté et de loyauté envers la coalition. 
Avec ce système, Casa della Libertà a réussi en 2001 à transformer une petite avance électorale en une majorité parlementaire décisive. Mais, craignant que ce système ne bénéficie maintenant à l’Unione, la majorité parlementaire de centre-droit a changé les règles électorales seulement quelques mois avant la fin de son mandat. 
Un système proportionnel sans possibilité de choisir des candidats individuels fait que ce sont les secrétaires des partis, plutôt que les citoyens, qui choisiront les députés, et en l'absence d'un véritable seuil électoral, les partis prolifèrent. Les bulletins de vote feront 40 centimètres de long pour qu'y figurent tous les symboles des nouveaux et des anciens partis, mais on n'y trouvera pas le nom d'un seul candidat. 
Mais le plus grave est que le système électoral majoritaire pour le Sénat pourrait conduire à une majorité opposée à celle du Parlement, entraînant un blocage politique. Et ce n'est pas tout, le mandat du président Carlo Azeglio Ciampi va s'achever au moment même où le Parlement va être dissout, ce qui fait que son successeur qui va être élu par les nouveaux députés devra peut-être nommer un gouvernement avec une majorité différente dans chaque Chambre. 
Berlusconi et Prodi ont exclu une grande coalition du genre de celle qui existe en Allemagne, un résultat très improbable après une campagne au cours de laquelle chacun des deux candidats a clairement laissé entendre que l'autre n'a pas le droit légitime de gouverner. Et une élection de plus ne résoudrait pas le problème du système électoral. 
Beaucoup d'Européens, et pas seulement les Italiens, sont inquiets et ne savent pas vers où le continent se dirige. Il n'est donc pas étonnant qu'un opportuniste et un charlatan comme Berlusconi continue à avoir de l'audience. 

L’intégration régionale peut-elle sauver l’Afrique ? 
Pourtant, l’Afrique est toujours en perte de vitesse. Entre 1980 et 2000, la part du continent dans les exportations mondiales est passée de 4,6 % à 1,8 %, et sa part dans les importations de 3,6 % à 1,6 %. 
La part de l’Afrique dans les flux mondiaux d’investissements étrangers directs (IED) a également chuté, de 1,8 % pour la période 1986-90 à 0,8 % pour la période 1999-2000. Les associations économiques régionales, comme le Marché commun d’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (CDAA), peuvent-elles encourager le commerce et la croissance ? 
L’Afrique du Sud – l’un des trois seuls pays de la région ayant enregistré un excédent de la balance courante – représentait 65 % du total. Si le commerce extérieur de l’Afrique du Sud a pratiquement doublé entre 1994 et 2002, les exportations du Malawi vers la Tanzanie ou du Mozambique vers la Zambie sont restées négligeables, en dépit de la proximité géographique. 
En outre, par le passé, les pays du Sud de l’Afrique avaient pris le parti du protectionnisme et de la substitution aux importations. Suivant l’argumentation d’une “ économie naissante ”, des exportations majeures étaient limitées et des obstacles juridiques étaient mis en place pour empêcher toute participation étrangère au développement des ressources naturelles, ainsi que des services notamment financiers, ce qui entravait d’autant plus l’intégration régionale. 
Le plan régional adopté par la CDAA en août 2003 dans la capitale tanzanienne, Dar Es-Salaam, met l’accent sur la promotion du commerce, la libéralisation économique et le développement comme moyen de faciliter l’établissement d’un marché commun de la CDAA. Il faut pour cela achever la formation d’une zone de libre-échange, avec une libéralisation prévue de 85 % du commerce CDAA en 2008, et 100 % en 2012. 
La mise en place d’un marché commun, avec harmonisation des politiques pour la libre circulation des facteurs de production, devrait favoriser la compétitivité, le développement industriel et la productivité. Cependant, les protocoles et les traités politiques ne suffisent pas pour stimuler l’intégration. 
L’harmonisation des politiques macroéconomiques est indispensable pour faire en sorte que les changements survenus dans un pays membre de la CDAA n’aient pas de répercussions négatives pour l’activité économique d’autres pays. Le nouveau plan demande à tous les Etats membres d’harmoniser leurs politiques économiques, fiscales et monétaires, en commençant par la convertibilité des devises, puis l’unification des taux de change, pour finir par une monnaie unique. 
Une forme d’harmonisation monétaire existe déjà en Afrique australe entre l’Afrique du Sud et le Lesotho, la Namibie et le Swaziland, dont les monnaies s’échangent au même niveau que le rand sud-africain. La Reserve Bank of South Africa met en œuvre sa politique monétaire après consultation des banques centrales des autres pays. 
La dette extérieure globale de la région s’élevait à 75,6 milliards de dollars en 2003, contre 56,6 milliards de dollars en 2000, l’Angola, le Mozambique et l’Afrique du Sud représentant 75,9 % du total. L’Angola, le Malawi, le Mozambique et la Zambie sont endettés en moyenne à hauteur de 150 % de leur PIB, et le service de la dette absorbe chaque année des milliards de dollars. 
Par ailleurs, la CDAA a connu une baisse importante des IED, de 9,8 milliards de dollars en 2001 à 3 milliards de dollars en 2003. Cette baisse est essentiellement imputable à l’Angola, au Botswana et à la Namibie – en raison du caractère cyclique des investissements dans le secteur pétrolier – et à l’Afrique du Sud, où les privatisations et les acquisitions ont ralenti. 
Pour les pays d’Afrique australe, comme d’ailleurs pour l’ensemble du continent, la compétitivité internationale exige une diversification orientée vers des exportations à plus forte valeur ajoutée et des produits manufacturés. Pour attirer les IED nécessaires, ces pays ont promulgué une législation propre à encourager une plus forte participation du secteur privé, en mettant l’accent sur les investissements étrangers. 
Les économies les plus dynamiques d’Afrique australe doivent donc faire tout leur possible pour promouvoir l’intégration régionale. La suppression de toutes les barrières commerciales, requise dans le cadre du plan de la CDAA, leur permettrait de tirer pleinement parti de ressources naturelles abondantes, et ouvrirait la voie à une plus forte intégration de toute l’Afrique à l’échelle mondiale. 

Quel avenir pour la Russie ? 
CAMBRIDGE – Dans les années 1950, beaucoup d'Américains craignaient que l'Union soviétique ne dépasse les USA en tant que principale puissance mondiale. Son territoire était le plus vaste de la planète, elle se classait au deuxième rang mondial par son économie et au troisième par sa population, et elle produisait davantage de pétrole et de gaz que l'Arabie saoudite. 
Elle détenait prés de la moitié de l'arsenal nucléaire mondiale, elle disposait de davantage de soldats que les USA et elle était le premier pays au monde par le nombre de ses scientifiques et de ses ingénieurs. Elle a fait exploser une bombe à hydrogène en 1952, seulement un an après les USA, et elle a été la première à lancer un satellite dans l'espace en 1957. 
En termes d'influence, l'idéologie communiste était au firmament dans l'après-guerre en raison de ses références antifascistes en Europe et de son identification avec les mouvements populaires d'indépendance nationale dans le Tiers monde. La propagande soviétique alimentait abondamment le mythe du triomphe inévitable du communisme. 
On se souvient que NikitaKhrushchevKhrushchevKhrushcheKhrushcheKhrushchevKhrushchev Khrouchtchev avait annoncé en 1959 que l'Union soviétique allait dépasser les USA en 1970, ou au plus tard en 1980. Et même en 1976, Brejnev a déclaré au président français que le communisme dominerait le monde en 1995. 
Selon tous les indicateurs, nous sommes à la traîne". Un an auparavant, le ministre des Affaires étrangères, Edouard Shevardnadze avait déclaré à ses subordonnés : "Vous et moi représentons un grand pays qui est en recul depuis 15 ans en tant que l'un des principaux pays développés sur le plan industriel". 
Rétrospectivement, le manque de fiabilité de l'évaluation qu'a fait l'Occident du pouvoir soviétique est surprenant. A la fin des années 1970, selon une "Commission sur le danger actuel", le pouvoir soviétique surpassait celui des USA, et la peur que cela a engendrée s'est reflétée dans l'élection américaine de 1980. 
La fin de l'Union soviétique a laissé à la Russie un territoire sensiblement réduit géographiquement (76% de l'URSS), démographiquement (50% de la population de l'URSS), économiquement (45% de la production de l'URSS) et militairement (67% d'hommes en moins). Et l'idéologie communiste était moribonde. 
Néanmoins, la Russie disposait de presque 5000 ogives nucléaires déployées et de plus d'un million de soldats, alors que son budget militaire ne représentait que 4% des dépenses militaires mondiales (contre 40% pour les USA) et que sa capacité à projeter des forces sur la scène internationale était grandement entamée. 
Sur le terrain économique, au moment de l'indépendance le PIB de la Russie, à hauteur de 2300 milliards de dollars, ne représentait que 14% de celui des USA et son revenu moyen de 16000 dollars par habitant (en terme de parité de pouvoir d'achat) atteignait seulement le tiers de celui des USA. Son économie dépendait étroitement des revenus du pétrole et du gaz et sa production dans le secteur de la haute technologie représentait seulement 7% de ses exportations de produits manufacturés (contre 28% pour les USA). 
Malgré l'attirance exercée par la culture russe traditionnelle, le pays n'est guère présent sur la scène internationale. Ainsi que l'a formulé un analyste russe, Sergei Karaganov, la Russie doit recourir à la force brute, y compris à la force militaire, car elle vit dans un monde de plus en plus dangereux sans puissance tutélaire pour la protéger et a perdu son rayonnement social, culturel, politique et économique. 
Elle n'est plus handicapée par l'idéologie communiste et un système de planification centralisé extrêmement lourd, quant au risque d'éclatement ethnique, s'il reste une menace, il s'est largement dissipé. Les Russes constituaient seulement 50% de la population d'Union soviétique, alors qu'ils représentent maintenant 81% des habitants de la Fédération de Russie. 
L'espérance de vie des hommes russes est de 59 ans - un chiffre extraordinairement bas pour une économie avancée. Selon les projections réalisées par les démographes de l'ONU, la population russe pourrait décroître de 145 millions d'habitants aujourd'hui à 121 millions au milieu du siècle. 
L'avenir de la Russie n'est pas encore tracé. D'un coté on peut la considérer comme une république bananière industrialisée condamnée au déclin du fait de ses institutions corrompues, de sa faiblesse démographique et de ses problèmes de santé publique. 
De l'autre, on peut considérer que ses dirigeants la conduisent dans la bonne direction et que les réformes et la modernisation lui permettront de surmonter ses problèmes. Fin 2009, le président Medvedev a lancé un large appel à la modernisation de l'économie de la Russie, à en finir avec sa dépendance humiliante des ressources naturelles et avec les attitudes de style soviétique qui, a-t-il dit, font obstacle à ses efforts pour rester une grande puissance. 
Mais, ainsi que le souligne Katinka Barysch du Centre pour les réformes en Europe, le concept de modernisation des dirigeants russes est trop étatique, notamment compte tenu du mauvais fonctionnement des institutions publiques. "Une économie innovatrice a besoin de marchés ouverts, de capital-développement, d'entrepreneurs audacieux, de tribunaux de commerce efficaces et d'une bonne protection de la propriété intellectuelle", dit-elle. 
Selon Peter Aven, le président d'Alfa Bank, "la Russie ressemble de plus en plus à l'Union soviétique sur le plan économique. Elle dépend étroitement du pétrole, elle est en manque de capitaux, a besoin de profondes réformes, tandis que le poids des cotisations sociales est élevé. 
Quoi qu'il advienne, du fait de sa puissance nucléaire résiduelle, de son important capital humain, de son savoir-faire dans les technologies modernes et de sa localisation à cheval sur l'Europe et l'Asie, la Russie est susceptible de créer des problèmes majeurs au niveau international, ou à l'inverse d'apporter une contribution de première importance à un monde globalisé. Tous, nous avons intérêt à ce que la Russie réussisse ses réformes. 

Peut-on sauver la Russie ? 
MOSCOU – L’économie de la Russie est en train de s’effondrer, mais la situation pourrait être bien pire. La crise économique mondiale a enfin obligé le gouvernement à adopter des politiques raisonnables, évitant la catastrophe – pour l’instant en tout cas. 
Les prévisions officielles de croissance du PIB russe pour 2009 restent positives, mais la plupart des analystes, y compris au gouvernement, se préparent à une grave récession – qui, en effet, semble avoir débuté au quatrième trimestre de 2008. L’effondrement de la Bourse – sa chute de 72 % est la plus importante de tous les grands marchés émergents – n’en est que le signe visible. 
De grandes manifestations ont commencé – non pas menées par des partis politiques d’opposition, mais par des travailleurs et des familles de classe moyenne confrontés à la perte de leur emploi et à la baisse de leurs salaires. Plus important, les manifestants exigent la démission du gouvernement – ce qui était impensable il y a encore un an. 
Avec les cours du pétrole accusant une chute de 70 % des sommets qu’ils avaient atteints (et le même genre de déclin des cours des métaux, l’autre grande exportation russe), rien de surprenant à ce que la Russie soit confrontée à de graves défis économiques. La croissance est mise en danger, le rouble est faible, et le budget du gouvernement est en déficit. 
Après tout, l’idéologie du régime place l’État et la loyauté aux dirigeants avant la propriété privée et le mérite. Quand la crise frappera de toutes ses forces, le gouvernement voudra nationaliser les principales banques et entreprises, mesure d’une inefficacité qui fera sombrer l’économie russe, tout comme elle a condamné l’Union soviétique. 
En fait, le gouvernement russe a commis de graves erreurs en gérant la crise. L’argent des contribuables a été dépensé pour acheter des actions d’entreprises, dans une vaine tentative de soutenir le cours des actions en chute libre. 
S’il aurait certes été risqué de procéder à une seule forte dévaluation, qui aurait pu déclencher une panique, la dépréciation progressive aurait dû commencer plus tôt. Au cours des deux derniers mois de 2008, la banque centrale a laissé le rouble s’affaiblir au rythme de 1 % par semaine, puis de 2-3 % par semaine. 
Ce n’était pas seulement économiquement idiot (comme pour beaucoup d’autres secteurs rivalisant avec les importations, l’industrie automobile sera certainement protégée par l’affaiblissement du rouble), mais aussi politiquement dangereux. Les propriétaires de voiture constituent un groupe aisé, socialement actif et qui s’organise facilement. 
De nombreuses banques russes ont été très exposées dans les marchés étrangers, et ont par conséquent été confrontées à de graves problèmes financiers quand la crise les a frappées. Une injection massive de liquidités par le gouvernement a assuré qu’aucune grande banque ne s’effondrait, et les faillites de banques plus petites ont été administrées avec un bon ordre étonnant. 
Il ne l’a pas fait, malgré ses réserves de devises encore énormes, qui lui donnent les moyens nécessaires d’acheter une partie conséquente de l’économie à prix cassé. Au lieu de cela, en tout cas jusqu’à présent, le gouvernement a principalement fourni des prêts (à forts taux d’intérêt) plutôt que de s’engager dans le rachat massif de fonds propres. 
Des 50 milliards de dollars de dette extérieure dus par les banques et les entreprises russes en 2008, le gouvernement n’a refinancé que 10 milliards. Apparemment, les termes proposés par le gouvernement (LIBOR+5% et nantissement) se sont avérés parfaitement ciblés. 
Comment des politiques économiques raisonnables ont-elles pu prévaloir lors de cette crise ? La principale raison est que, pour la première fois depuis l’accession de Poutine au pouvoir, le Kremlin perçoit une vraie menace. 
Le régime sait que sa survie dépend de sa capacité à éviter l’effondrement économique. La crise a insufflé un regain d’énergie au système et a donné le pouvoir de prise de décision à ceux qui savent et peuvent faire quelque chose pour l’économie. 
Il sera peut-être impossible de sauver l’économie fossilisée, corrompue et inefficace mise en place pendant les années fastes du boom pétrolier. La principale question à laquelle la Russie est confrontée est de savoir si même une politique économique compétente peut encore éviter l’effondrement économique et politique. 

Le Sénégal peut-il réussir? 
Tout au long de sa campagne, Wade s’était présenté comme le vecteur du changement, mais le changement n’est jamais venu au Sénégal durant ses dix années au pouvoir. Aujourd’hui, la seule chose qu’il veut modifier est la constitution, de manière à pouvoir garder la main sur le pouvoir. 
Wade s’est malheureusement avéré être une sorte de caricature d’un potentat africain somnolent pour lequel plus de distinction n’existe entre pouvoir, népotisme, et malversation. L’identification de ses propres intérêts et de ceux de sa famille à ceux de l’état est telle qu’il a nommé son fils, Karim Wade, à la tête de quatre ministères différents – la coopération internationale, le trafic aérien, l’infrastructure et l’énergie – simultanément. 
Il a mis en scène une séance photo avec son héritier désigné et Barack Obama lors de la réunion du G8 à Deauville plus tôt cette année, puis un voyage à Benghazi – le déplacement s’est fait sous l’escorte des Mirages français – afin de houspiller le Colonel Mouammar Kadhafi. Ce faisant, Wade s’est désolidarisé du reste de l’Union Africaine, avec l’espoir naïf que Français et Occidentaux soutiendraient sa volonté de rester au pouvoir. 
Puis il a rapidement déclenché le projet de modification de la constitution, que les Sénégalais perçoivent comme une volonté de consacrer dans les textes la victoire de son fils aux élections présidentielles de 2012. Des milliers de manifestants se sont massés en signe de protestation devant l’Assemblée Nationale en juin et l’amendement a depuis été retiré. 
La croissance annuelle de 1,2% dans le secteur agricole, qui emploie 60% de la population, ne suffit pas à pourvoir à une population qui se développe à plus de deux fois ce rythme. Et cette performance pathétique se produit à un moment où le secteur agricole de nombreuses économies africaines profite des prix élevés des produits alimentaires dans le monde. 
Le Sénégal de Wade n’est parvenu à irriguer que 15% des 250 000 hectares prévus initialement, et importe désormais quelques 80% du riz consommé. Les ressources de la pêche sont surexploitées ; l’élevage souffre du même manque de gestion rigoureuse ; et le pays dépense une fortune en achats de viande et de lait qu’il pourrait facilement produire lui-même si les agriculteurs se voyaient proposer des incitations adéquates. 
Ce ne sont que quelques exemples de l’ampleur du mauvais usage des ressources du pays résultant du penchant marqué des élites sénégalaises à préférer accorder des licences d’importation dans le seul but de développer leurs fortunes personnelles plutôt que de développer des industries de substitution à l’importation. En conséquence, le Sénégal, un pays cosmopolite, passe à côté de la meilleure opportunité de croissance que l’Afrique ait connu depuis la décolonisation. 
Durant la récession globale de 2009, l’Afrique et l’Asie étaient les deux seules régions dont le PIB a augmenté. Selon les prévisions du Fond Monétaire International, le PIB de l’Afrique sub-saharienne devrait être de 5,5% en 2011 et de 6% en 2012. 
La construction explose tout comme l’investissement étranger. Les sociétés de télécommunications ont enregistrés 316 millions de nouveaux abonnés depuis 2000, plus que la population totale des Etats-Unis. 
Par exemple : avec les investissement nécessaires, un port à Bargny pourrait non seulement servir de base d’exportation pour les Africains de l’ouest mais aussi de centre de transformation pour les ressources minières et de centre de liquéfaction du gaz naturel. 
Mais cinquante ans de mauvaise gestion plus tard – dans un premier temps quarante ans durant par le Parti Socialiste, puis par le libéralisme de Wade pour les dix dernières années – ont érodé cet héritage. Du fait d’infrastructures supérieures à celle du Sénégal, le Ghana a attiré des milliards de dollars en investissements étrangers, et ses volumes commerciaux sont largement supérieurs à ceux du Sénégal. 
Moyennant un gouvernance appropriée, le Sénégal, avec son demi siècle de stabilité politique et démocratique et compte tenu de sa position stratégique par rapport à la Mauritanie, au Mali, à la Guinée et à la Guinée-Bissau, à l’extrême ouest du continent, est idéalement positionné pour servir de centre de développement des ressources naturelles pour ces pays – ainsi que pour le Burkina Faso, la Gambie, et le Niger. Le potentiel des bénéfices économiques d’une telle stratégie est considérable pour le Sénégal : de nouvelles industries de transformation minière, de transport et d’acheminement, permettant des emplois à valeur ajoutée supérieure ; des revenus budgétaires provenant des taxes de transit sur les exportations de minerais et les pipelines ; et de meilleures infrastructures permettant de relier le cœur rural du pays à Dakar et à la côte. 
Il reste encore l’espoir que les manifestations populaires du mois de juin ramèneront Wade à ses sens, et permettront aux Sénégalais de continuer de choisir leur gouvernement dans la transparence. Formulons l’espoir que le prochain gouvernement réalisera l’énorme potentiel du Sénégal en tant que centre économique de l’Afrique de l’ouest. 

Peut-on venir à bout du terrorisme ? 
Et comme pour toute époque qui débute, nous sommes dans l'incapacité d'appréhender véritablement ce qui se passe et pourquoi. Si presque tout le monde est d'accord pour reconnaître le problème, les points de vue diffèrent sur ses causes et la manière d'y faire face. 
Les extrémistes jouent de l'incapacité à atteindre des objectifs politiques pour alimenter le fanatisme et justifier des formes de violence considérées normalement comme inacceptables. Au-delà de cette idée de base, il y a des divergences sur la raison de savoir pourquoi la frustration et la colère conduisent au terrorisme dans certains cas, et pas dans d'autres. 
Selon la première, le terrorisme moderne ne peut être éradiqué, si ce n'est à un coût inacceptable. Pour cette école de pensée, il faut donc traverser la tempête en mettant fin aux politiques qui attisent la colère et la frustration, tout en améliorant les capacités de renseignement et de défense. 
Pour ce dernier, ainsi que pour ceux qui partagent ses idées, la colère et la frustration dans le monde musulman trouvent leur origine dans la répression et l'exploitation des musulmans par le monde extérieur. En conséquence, si l'on met fin à la répression, le terrorisme n'aura plus de raison d'être. 
Plutôt que de faire face à cette situation, des extrémistes comme Ben Laden en rejettent la responsabilité sur le monde extérieur, plus particulièrement sur les USA et l'Europe. Pour Bush, la meilleure solution est de créer un système politique et économique ouvert et équitable qui viendra à bout de la colère et de la frustration par des moyens pacifiques. 
Marquée par la passivité, cette approche risque simplement de prolonger inutilement l'Ere du terrorisme. Elle est basée sur une hypothèse risquée, à savoir que les objectifs des terroristes sont limités et qu'une fois atteint leur but par la violence, ils deviendront des membres responsables de la communauté internationale. 
L'idée de Ben Laden - à savoir que le terrorisme cessera quand le monde musulman se sera débarrassé de toute influence extérieure - est erronée, tant du point de vue de l'éthique que de l'analyse. D'une part, elle condamnerait des centaines de millions de gens à vivre dans une théocratie répressive comme le régime iranien ou celui des talibans, d'autre part, l'idée que la pauvreté et la répression dans le monde musulman sont dus au monde extérieur ne résiste pas à l'examen. 
Mais les extrémistes disent très clairement que celle-ci est due aux injustices du système mondial et à la politique répressive des Etats les plus puissants. Les systèmes politiques oppressifs et les économies stagnantes dans le monde musulman en sont une conséquence et non pas une cause. 
L'idée de Bush suppose également qu'une telle évolution - parvenir à un système politique et économique ouvert et équitable - soit réalisable dans la durée, et ceci sans trop d'efforts, le désir de liberté et de prospérité étant universel. C'est sans doute vrai, mais il n'est pas évident que la tolérance à l'égard de la liberté d'autrui, une condition de la démocratie, soit aussi universellement répandue. 
Et surtout, cette perspective suppose que les démocraties peuvent et veulent venir à bout des extrémistes. Mais l'Histoire suggère que les démocraties les plus récentes et les plus fragiles cherchent plutôt à apaiser les extrémistes qu'à les éliminer et que les terroristes exploitent le respect des gouvernements pour les droits civils et le respect de la loi. 
Leur concéder la victoire reviendrait à accepter la suprématie du diable. Défendre la démocratie et l'ouverture politique risque d'être la seule solution qui reste, mais elle repose sur des hypothèses fragiles et peu étayées quant à la nature du monde et des différentes cultures. 
Aujourd'hui, le monde en est au point où il réalise les dangers du terrorisme, mais sans trouver de solution pour en venir à bout. Malheureusement, il n'y en a peut-être pas ! 

Quand l'éléphant danse avec le dragon 
TRIVANDRUM, INDE – On a pris l'habitude, notamment en Occident, de mettre l'Inde et la Chine dans le même panier. On considère que ce sont les deux grands pays qui vont dominer le monde, les nouveaux prétendants au leadership mondial - la réponse de l'Orient à des siècles de domination occidentale. 
L'un, The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us [L'éléphant et le dragon: la montée de l'Inde et de la Chine et ce que cela signifie pour nous], a été écrit par Robin Meredith et l'autre, Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours [Des milliards d'entrepreneurs : comment la Chine et l'Inde redessinent leur avenir… et le votre], par Tarun Khanna, professeur à la Harvard Business School. 
Et pas seulement parce que la Chine et l'Inde n'ont pas grand chose en commun - si ce n'est qu'à elles deux elles représentent une grande partie de l'Asie - mais aussi parce qu'elles en sont à des stades de développement très différents. La Chine a entamé sa libéralisation économique 15 ans avant l'Inde, atteignant un taux de croissance à deux chiffres alors que celui de l'Inde n'était que de 5%. 
Par ailleurs, les deux pays ont des systèmes politiques très différents. Si la Chine veut construire une nouvelle route à 6 voies, elle n'a nullement besoin de tenir aucun compte des villages qui se trouvent sur le tracé prévu, alors qu'en Inde, un simple projet d'élargissement d'une route à deux voies peut nécessiter une dizaine d'années de procédure juridique portant sur l'indemnisation des riverains. 
Cela s'est fait sans guère de protestations. En comparaison, depuis que l'Inde a lancé le projet du barrage de Narmada il y a 34 ans, elle est aux prises avec les groupes environnementalistes, les militants des droits de l'homme et les défenseurs des personnes déplacés, ceci de la plus petite juridiction jusqu'à la Cour suprême, sans compter les manifestations, et les travaux ne sont pas terminés ! 
L'Inde a la chance d'être une démocratie, le mécontentement social s'y exprime ouvertement, ce qui n'est pas le cas en Chine. Mais en tant qu'Indien, je ne prétends pas que notre économie puisse rivaliser avec celle de la Chine. 
Grâce au bouddhisme que l'Inde a exporté vers la Chine, les Chinois sont venus dans nos universités, ils sont allés voir nos tribunaux et ont écrit des comptes-rendus mémorables de leurs voyages. A l'époque où elle était florissante, l'université de Nalanda recevait les étudiants chinois par centaines, tandis que quelques Indiens faisaient le voyage dans l'autre sens. 
Lorsqu'on parcourt la côte de l'Etat de Kerala au sud-ouest de l'Inde, on voit partout des filets de pêche de style chinois et les ménagères de la communauté malayali préparent des plats au wok , la fameuse poêle chinoise appelée ici cheen-chetti (vaisseau chinois). 
On est loin des beaux jours du Hindi-Chini bhai-bhai (la fraternité entre Indiens et Chinois), le slogan de l'époque de l'Inde de Nehru lorsqu'elle a accueilli Chou En-Lai en 1955. Ils sont devenus frères ennemis depuis l'humiliation de la guerre frontalière de 1962. 
Les troupes chinoises font des incursions périodiques en territoire indien et les manifestations anti-chinoises des exilés tibétains en Inde irritent au plus au point la Chine. Parler d'un "déficit de confiance" bilatérale est un euphémisme. 
La Chine remplace maintenant les USA comme premier partenaire commercial de l'Inde. Le tourisme - notamment grâce aux pèlerins indiens qui se rendent dans les principaux sites sacrés hindous au Tibet, au Mont Kailash et au lac Mansarovar - prospère. 
Les entreprises indiennes qui travaillent dans les nouvelles technologies de l'information ont ouvert des bureaux à Shanghai et à Hangzhou et Infosys a recruté cette année neuf Chinois pour son siège à Bangalore. Des dizaines d'ingénieurs chinois travaillent (et se perfectionnent) au sein d'entreprises d'informatique ou d'ingénierie indiennes et des ingénieurs logiciel indiens travaillent pour Huawei, le fabricant chinois d'équipements télécom. 
Les principaux composants de l'iPod d'Apple ont été créés par la société PortalPlayer qui est à Hyderabad, et l'iPod lui-même est fabriqué en Chine. Philips emploie presque 3000 salariés indiens sur son "campus de l'innovation" à Bangalore où ils écrivent plus de 30% de tous ses logiciels et ce sont ses 50.000 employés chinois qui les intègrent à des produits commerciaux. 
La seule question qui reste est de savoir si les tensions politiques pourraient mettre fin à leur rapprochement. Coopérer, quelles que soient les différences entre l'Inde et la Chine communiste, est dans l'intérêt des deux pays. 

L’euro peut-il être sauvé ? 
Mais la question de savoir quels ajustements pourraient être effectués si une partie de la zone euro connaissait un terrible revers restât en suspens. Le fait de fixer un taux de change et de déléguer la politique monétaire à la Banque Centrale Européenne a éliminé deux des principaux moyens par lesquels les gouvernements pouvaient stimuler leur économie pour éviter la récession. 
L’Europe ne remplissait pas ces conditions à l’époque ; et c’est toujours le cas. La suppression des barrières légales à la mobilité des travailleurs a créé un marché du travail unique, mais une mobilité professionnelle à l’américaine est rendue difficile par les différences linguistiques et culturelles. 
Elle était en excédent budgétaire avant la crise ; après la crise, le déficit atteint plus de 11% du PIB. Mais, selon les règles de l’Union Européenne, l’Espagne doit désormais réduire ses dépenses ce qui va probablement contribuer à aggraver le chômage. 
Certains espéraient que la tragédie grecque suffirait à convaincre les décisionnaires que l’euro ne peut réussir sans une plus grande coopération (y compris un soutien budgétaire). Mais l’Allemagne (et sa Cour Constitutionnelle), allant dans le sens d’une partie de son opinion publique, s’est refusée à accorder à la Grèce l’aide dont elle a besoin. 
Un grand nombre de personnes, à la fois en Grèce et ailleurs, ont trouvé cette attitude surprenante : des milliards ont été dépensés pour sauver les grandes banques, mais, à l’évidence, il semble que sauver un pays de 11 millions d’habitants était tabou ! 
Une série de propositions approximatives et de vagues promesses destinées à calmer les marchés ont échoué. De la même manière que les Etats-Unis avaient bricolé une assistance financière pour le Mexique il y a 15 ans en combinant les aides du Fond Monétaire International et du G7, l’Europe a mis au point un plan de soutien avec le FMI. 
Pour les plus petits pays de l’Union Européenne, la leçon est claire : s’il ne réduisent pas leurs déficits, le risque d’une attaque spéculative est élevé, et l’espoir d’obtenir une aide adaptée de leurs voisins s’amoindrit, du moins pas sans des contraintes budgétaires pro-cycliques contreproductives et douloureuses. 
L’Amérique a dénoncé les excédents de compte courant (commercial) de la Chine ; mais exprimés en pourcentage du PIB, les excédents allemands sont supérieurs. Si l’on considère que l’euro a été conçu de façon à ce que le commerce dans l’ensemble de la zone euro soit globalement équilibré, alors les excédents de l’Allemagne signifient que le reste de l’Europe est en déficit. 
Si c’était le cas, l’Allemagne aurait plus de difficultés à exporter et cela poserait un réel défi à son modèle économique, basé sur une exportation forte. Les autres pays européens connaitraient dans le même temps une relance de leurs exportations entrainant une hausse du PIB et une diminution du chômage. 
Mais John Maynard Keynes faisait remarquer que les excédents entrainent une diminution de la demande intérieure globale ; en d’autres termes, les pays excédentaires exercent une « externalité négative » sur leur partenaires commerciaux. Keynes pensait que plus que les pays déficitaires, ce sont les pays excédentaires qui représentent une menace pour la prospérité mondiale ; il est même allé jusqu’à recommander l’introduction d’une taxe sur les pays excédentaires. 
Les conséquences sociales et économiques des dispositions actuelles devraient être considérées comme inacceptables. Les pays dont les déficits ont explosé du fait de la récession mondiale ne devraient être forcés dans une spirale mortelle – comme ce fut le cas pour l’Argentine il y a dix ans. 
Une des solutions proposées est que ces pays développent un mécanisme qui pourrait s’apparenter à une dévaluation – une diminution uniforme des salaires. Je crois que cela n’est pas réalisable et les conséquences distributives seraient inacceptables. 
Il y a une seconde solution : la sortie de l’Allemagne de la zone euro ou la division de la zone euro en deux sous-régions. 
Il y a aussi une troisième solution, que l’Europe pourrait bien finir par admettre comme étant peut-être la plus prometteuse : engager les réformes institutionnelles fondamentales, y compris un cadre fiscal nécessaire, celle-là mêmes qui auraient du être pensées et mises en place lors du lancement de l’euro. 
Il est encore temps pour l’Europe d’engager ces réformes et donc d’être à la hauteur de l’idéal de solidarité sur lequel fut basé la création de l’euro. Mais si l’Europe n’y parvient pas, alors peut-être faudra-t-il mieux admettre l’échec et passer à autre chose plutôt que de payer le prix cher du chômage et de la souffrance humaine au nom d’un modèle économique défectueux. 

L’Union sans l’euro ? 
BERKELEY – La crise européenne est entrée dans une phase d’accalmie, ce qui n’est pas le fruit du hasard. L’actuelle période de calme relatif coïncide avec la perspective prochaine de l’élection fédérale allemande de 2013, à laquelle verra se présenter la chancelière sortante Angela Merkel en tant que personnalité ayant réussi à sauver l’euro. 
Pour autant, la crise reviendra bel et bien, si ce n’est avant la prochaine élection allemande, après celle-ci. L’Europe du Sud n’a pas fait suffisamment pour accroître sa compétitivité, l’Europe du Nord n’étant quant à elle pas parvenue à stimuler la demande. 
Quel que soit l’État le précipitant – qu’il s’agisse d’une Allemagne menaçant d’abandonner de l’euro, d’une Grèce ou d’une Espagne l’abandonnant effectivement – celui-ci engendrerait un chaos économique ainsi que la colère de ses voisins. Pour se préserver de la tourmente financière, les gouvernements invoqueraient alors un certain nombre de clauses obscures des traités de l’UE afin d’imposer un contrôle temporaire sur les flux de capitaux et d’isoler leur propre système bancaire. 
Si l’on entend par là les organes politiques de l’Union – Commission européenne, Parlement européen, et Cour européenne de justice – la réponse est oui. Ces institutions remontent désormais à un demi-siècle ; il n’est pas question qu’elles disparaissent. 
Pour ce qui est du marché unique, accomplissement phare de l’UE, il ne fait aucun doute qu’une rupture de la zone euro perturberait gravement son fonctionnement à court terme. Les poids lourds seraient arrêtés aux frontières nationales. 
Le débat a toujours existé sur la question de savoir s’il était possible de voir le marché unique fonctionner sans la monnaie unique. Les détracteurs de l’euro ont toujours soulevé la question : pourquoi pas ? 
Les États membres seraient tenus de rétablir la libre circulation des marchandises, des capitaux, des services et des personnes – les « quatre libertés » de l’UE – aussi rapidement que possible. Compte tenu des avantages évidents que l’Europe tire du marché unique, ils auraient tout intérêt à le faire. 
Les partisans de la monnaie unique rétorquent qu’une séparation des monnaies nationales en Europe signifierait une séparation des systèmes bancaires, chacun disposant de ses propres prêteurs de dernier recours. Adieu le marché unique en matière de services financiers, ou encore les réglementations d’harmonisation et la levée des barrières commerciales aux frontières. 
Et que dire de l’acquis communautaire, code juridique consacrant les devoirs des États membres non seulement en matière de politiques économiques, mais également s’agissant de la démocratie, de la primauté du droit, et des droits fondamentaux de l’homme ? Cet acquis n’a pas seulement pour vocation de rendre l’Europe plus prospère, mais également d’en faire un espace plus civilisé. 
Il est concevable que la coopération nécessaire à l’efficacité d’une telle pression survive à un effondrement de l’euro. Néanmoins, le fait de pointer du doigt l’État responsable des dommages causés à l’Europe par la tourmente financière compliquerait la possibilité pour les États membres de maintenir un front commun. 
Il est enfin possible de penser l’UE comme cette « union sans cesse plus étroite » à laquelle il est fait référence dans le traité de Rome, expression reprise dans le traité de Maastricht. Une « union sans cesse plus étroite » signifie une UE s’orientant inéluctablement du statut d’union économie et monétaire vers celui d’union bancaire, puis budgétaire, et finalement politique. 
Ces dirigeants européens avaient raison s’agissant de la pression. L’union monétaire sans l’union bancaire ne pourra fonctionner, et une union bancaire exige un minimum d’éléments d’union budgétaire et politique. 



L'État islamique peut-il unifier l'Europe ? 
Toutefois, quand l'Allemagne a récemment demandé un système de quote-part pour faire face à l'afflux massif de réfugiés, ses partenaires n'ont pas fait preuve de la même solidarité. Et maintenant que la France ébranlée par les attentats de Paris a déclaré la guerre à l'État islamique, d'autres pays européens haussent les épaules, marmonnent leurs condoléances et espèrent en silence que le conflit va les épargner. 
La conclusion est facile à tirer : bien que l'Europe ait beaucoup progressé vers une union budgétaire, il lui reste un long chemin à faire vers l'union politique. 
Un demi-siècle après la création d'un marché commun et 15 ans après le lancement de la monnaie commune, l'Europe est toujours dépourvue d'une force de police unifiée et d'une politique étrangère unique. Ce qui est peut-être le plus problématique, c'est que l'UE abrite encore 28 armées, avec 28 commandants en chef vaguement reliés entre eux uniquement par l'OTAN. 
Certains dirigeants européens (dont le Président français François Hollande et le Président du Conseil européen Jean-Claude Juncker), semblent ne semblent pas perturbés par cette réalité. Ils font valoir que l'Europe doit encore accélérer les progrès vers une union budgétaire, en introduisant un régime commun d'assurance des dépôts, un budget unique, des euro-obligations, en plus grand partage des risques financiers et une uniformisation du système de prestations de chômage, le plus vite possible. 
En fait, de telles mesures ne peuvent qu'exacerber les défauts structurels de la zone euro. Elles risquent de maintenir de faux prix relatifs (le résultat de la bulle de crédit inflationniste dans le Sud qui s'est formée après l'adoption de l'euro), qui empêchent les pays du sud de la zone euro de redevenir compétitifs. 
En outre, les mesures proposées risquent d'aggraver les problèmes de dette publique de l'Europe, en réduisant encore plus les écarts de taux d'intérêt entre les pays, en maintenant les bulles des prix des actifs et en détruisant la fonction allocative du marché des capitaux. C'est l'erreur commise par les États-Unis après leur fondation, lorsque plusieurs séries de mutualisation de la dette ont créé une bulle de crédit non viable qui a poussé neuf États et territoires sur 29 à la faillite entre 1835 à 1842, ce qui a conduit à la guerre de Sécession. 
Les inconvénients du renforcement de l'union budgétaire de l'Europe ne s'arrêtent pas là. Paradoxalement, des progrès continus vers une union budgétaire rendraient l'union politique de plus en plus improbable pour une raison simple mais importante : la France. 
En 1954, l'Assemblée nationale française a rejeté le traité visant à établir une Organisation de Défense de l'Union Occidentale. En 2005, la France a rejeté la proposition d'une Constitution de l'Union européenne, qui aurait pu marquer le début du processus d'unification politique. 
Les présidents Français successifs ont déclaré que la France n'accepterait pas des États-Unis d'Europe, même sous la forme d'un objectif lointain de la politique européenne. Mais la France (dont le système bancaire et les industries sont fortement exposés au Sud de l'Europe), est l'un des principaux bénéficiaires de l'union budgétaire. 
Mais si les autres pays européens acceptent cette préférence et que l'Europe poursuit sa trajectoire d'intégration déséquilibrée, il n'y aura plus aucun moyen de pression pour convaincre la France de soutenir l'union politique. Peut-être que le massacre terroriste tragique de Paris va modifier cette aversion des Français à l'égard de l'intégration politique. 
Ces deux unions ont commencé par être des organisations militaires et de défense, puis se sont développées seulement par la suite en unions budgétaires. Il leur a fallu des décennies, voire des siècles, pour acquérir des budgets publics suffisants pour commencer à s'engager dans la redistribution de revenus. 
Et toutes les deux interdisent le genre d'opérations de renflouement budgétaire ou monétaire, pour des États individuels ou des cantons, comme celles que l'UE a menées pendant la crise financière. Il est temps pour l'UE de modifier son approche de l'intégration. 

Il faut sauver les OMD 
Tout le monde sait que c’est illusoire. Les dirigeants du monde sont donc sur le point de se retrouver aux Nations unies pour réfléchir à la manière de procéder et de s’entendre sur une feuille de route et un plan d’actions pour atteindre ces OMD à temps. 
En septembre 2000, j’étais aux Nations unies lorsque les dirigeants de la planète se sont rencontrés pour le Sommet du millénaire et se sont promis de travailler de concert pour libérer l’humanité « des conditions abjectes et déshumanisantes de la pauvreté extrême » et de « faire du droit au développement une réalité pour tout un chacun ». Cette promesse est synonyme de leur engagement à améliorer l’accès à l’éduction, aux soins de santé et à l’eau propre pour les habitants les plus démunis du globe ; à éliminer les bidonvilles ; à inverser la dégradation de l’environnement ; à promouvoir l’égalité des sexes et à combattre le virus du SIDA/HIV. 
Cette liste ambitieuse est couronnée d’un huitième objectif visant à mettre en place « un partenariat mondial pour le développement ». Ce dernier se compose notamment de quatre cibles : « un système commercial et financier ouvert, réglementé, prévisible et non discriminatoire » ; une attention particulière aux besoins des pays les moins avancés ; une assistance aux pays enclavés et aux petits états insulaires ainsi que des mesures nationales et internationales pour traiter le problème de la dette des pays en développement. 
Au fond, cette ambition revient à un grand pari : tandis que les pays en développement sont les premiers responsables de la réalisation de ces OMD, les pays développés sont contraints de financer leurs efforts et de les soutenir. 
Lors du sommet du G8 à Gleneagles et du sommet mondial de l’ONU en 2005, les donneurs se sont engagés à augmenter leur aide de 50 milliards de dollars supplémentaires par rapport à 2004 et de doubler leur aide en Afrique des paliers de 2004 d’ici à 2010. Or, l’an dernier, l’Aide publique au développement (APD) se montait à 119,6 milliards de dollars, soit juste 0,31 % du PIB des pays développés – pas même la moitié de la cible de l’ONU fixée à 0,7 % du PIB. 
Suite à la crise économique mondiale, il est possible que ce chiffre soit encore plus élevé aujourd’hui. La proportion de la population sous-alimentée continue de croître cependant que les progrès pour éradiquer la faim ont patiné – voire reculé – dans certaines régions durant les périodes 2000-2002 et 2005-2007. 
Environ un enfant de moins de cinq ans sur quatre souffre d’insuffisance pondérale, principalement en raison du manque de nourriture de qualité, d’eau propre, d’hygiène et de services de santé, mais aussi à cause de méthodes de nutrition et de soin défaillantes. L’égalité des sexes et l’autonomisation des femmes, points essentiels pour combattre la pauvreté et les maladies, ont fait au mieux d’infimes progrès, car le taux de scolarisation des filles et l’accès des femmes aux postes importants en politique restent insuffisants. 
Dans le domaine du commerce aussi, les avancées s’avèrent décevantes. Les droits de douane des pays développés sur l’import de produits agricoles, textiles et vestimentaires (les principales exportations de la plupart des produits développés) sont restés entre 5 et 8 % en 2008, soit 2 à 3 points de pourcentage de moins qu’en 1998. 
Les fonds doivent servir à aider ces derniers à améliorer l’assistance qu’ils apportent aux plus nécessiteux de leur population selon leurs propres priorités de développement. Or, bien trop souvent, les donneurs se sentent obligés de rendre leur contribution « visible » à leur électorat et à leurs actionnaires, plutôt que de mettre en avant les perspectives et la participation au niveau local. 
L’obligation de rapports est onéreuse et impose souvent un énorme fardeau administratif sur les pays en développement qui doivent alors sacrifier le peu de personnel qualifié connaissant l’anglais à écrire des rapports aux donneurs plutôt que de diriger des programmes. En outre, les agences bienfaitrices recrutent souvent les meilleurs talents sur place, leur accordant en général un salaire qui a pour effet de fausser le marché du travail. 
Qui plus est, l’influence exercée par les donneurs suffit à dissiper la responsabilité que les officiels des pays en développement et les représentants élus ont envers leur peuple. 
Il nous faut un partenariat authentique, dans lequel les pays en développement prennent les rênes, en déterminant ce dont ils ont le plus besoin et la manière la plus efficace d’utiliser l’aide. L’incapacité à l’absorber du côté des pays en développement n’excuse pas le fait que l’aide soit répartie et gérée par les donneurs exclusivement. 
Aligner l’assistance qu’ils apportent sur les stratégies et les structures de développement locales ou aider les pays à réfléchir à de telles stratégies et structures est une garantie que l’aide est dépensée utilement et que les efforts ont un caractère durable. Les donneurs doivent encourager des mesures éducatives plutôt que de construire des écoles photogéniques ; soutenir des campagnes de soins plutôt que de construire une clinique rutilante ; ou les deux – mais dans le cadre de mesures ou de campagnes et non dans le cadre de projets isolés. 
Plutôt que de recevoir de l’argent, accéder plus facilement aux marchés des pays développés motiverait le monde en développement et encouragerait la création d’institutions autonomes, gérant de manière collective et plus cohérente les fonds humanitaires. Bon nombre de pays sont exclus du commerce et ne peuvent s’extirper de la misère à cause de tarifs douaniers trop élevés, de subventions au commerce intérieur et d’autres mesures de protection qui entretiennent la concurrence au sein des pays riches. 
Ainsi, les subventions de l’Union européenne pour l’agriculture sont assez élevées pour permettre à toutes les vaches d’Europe de faire le tour du monde en avion en classe affaire. Comment un fermier africain, même avec des coûts initiaux plus bas, peut-il rivaliser ? 
Les pays en développement aussi se sont engagés sérieusement envers leur peuple et la responsabilité première d’atteindre ces objectifs leur revient. Mais le huitième objectif leur assurait qu’ils n’étaient pas seuls dans leur cheminement. 

Les Relations américano-iraniennes peuvent-elles ętre revitalisées ? 
Pendant la Seconde guerre mondiale, les soldats alliés occupčrent l’Iran, se servant du pays comme d’une étape dans le transport de l’approvisionnement entre le Golfe persique et l’Union soviétique. Ce fut lŕ le premier contact des Iraniens avec les Américains. 
« Chaque fois que nous entendions le train arriver » me raconta un jour mon pčre, « tous les jeunes garçons du village se précipitaient aussi rapidement qu’ils le pouvaient ŕ travers les vergers de pommes pour aller saluer les Américains de passage. Ils nous souriaient et nous faisaient des signes de la main, tout en nous lançant les petits cadeaux qu’ils avaient avec eux : des cartes ŕ jouer, de la gomme ŕ mâcher, des bonbons… Ils nous apparaissaient comme des héros venus d’un autre monde. » 
Les relations entre les États-Unis et l’Iran sont devenues officiellement inexistantes depuis qu’un groupe d’étudiants extrémistes a pris d’assaut l’ambassade américaine de Téhéran, il y aura 25 ans cette semaine, retenant soixante six Américains en otage pendant 444 jours. Soixante ans plus tôt, Arak était un petit village connu des soldats américains pour ses raisins, aujourd’hui les officiers du Pentagone le singularisent comme une ville industrielle qui participe ŕ l’inquiétant programme nucléaire iranien. 
Tandis que le régime iranien persiste dans ses attitudes belligérantes et anti-américaines, le peuple iranien est ouvertement pro-américain. Alors que les gouvernements de Téhéran et de Washington font figure de grands rivaux stratégiques, comme le disait l’ancien secrétaire d’État Henry Kissinger, « il y a peu de nations au monde avec laquelle les États-Unis ont moins de raison de se quereller ou des intéręts plus compatibles que l’Iran. » 
En effet, l’Iran, plus que tout autre pays, a tiré profit des changements de régimes impulsés par les États-Unis en Afghanistan et en Irak, puisque les talibans tout autant que Saddam Hussein étaient les ennemis jurés du pays. 
Pourtant, aucun pays n’a profité de l’occasion pour développer ce terrain d’entente et les relations américano-iraniennes d’aujourd’hui sont toujours aussi antagonistes qu’elles l’ont été par le passé. Pour les États-Unis, les ambitions nucléaires de l’Iran, son opposition ŕ Israël et son soutien des groupes extrémistes sont devenus toujours plus intolérables dans le cadre de la guerre contre le terrorisme. 
Il est certain qu’une grande partie de la classe dirigeante au pouvoir en Iran a fait ses premičres armes en politique lors des troubles anti-impérialistes et anti-coloniaux des années 1960 et 1970 et qu’elle s’accroche encore ŕ cette vision du monde. Bien que leur zčle révolutionnaire se soit quelque peu émoussé au fil des ans, ces dirigeants partagent encore la vision de feu l’ayatollah Khomeni qui comparait les relations américano-iraniennes ŕ celle que le « loup entretient avec l’agneau ». 
Pour l’élite politique et militaire iranienne, toute libéralisation accrue qui déboucherait probablement sur une ouverture des liens avec les États-Unis représente une menace envers leurs intéręts. Dans cette perspective, l’Iran est maintenant une chasse gardée, leur chasse gardée, et moins la chasse s’ouvrira sur l’extérieur plus ils y seront heureux. 
Par ailleurs, certains Iraniens puissants, emmenés par l’ancien président Hashemi Rafsanjani, reconnaissent que les relations avec les États-Unis sont inévitables, dans la mesure oů l’Iran a besoin de réintégrer la communauté internationale pour faire face ŕ ses lacunes économiques. De plus, le peuple iranien est en grande partie favorable ŕ un rapprochement. 
Comme le faisait remarquer l’écrivain Afshin Molavi dans son récit de voyage incisif intitulé Persian Pilgrimages (Récit de voyages persans), les jeunes iraniens d’aujourd’hui ne sont pas des révolutionnaires idéalistes comme c’était le cas trente ans plus tôt. Ils ont plutôt des exigences concrčtes : ils veulent du travail et la liberté politique et civile. 
Les intellectuels iraniens ont aujourd’hui entrepris la męme mutation, rejetant les idéaux politiques « utopiques » et « nativiste » de leurs prédécesseurs. Parlant de Jalal Al-e Ahmad et de son livre Gharbzadegi (« Ouestoxication »), publié en 1962 et devenu depuis le manifeste de la révolution de 1979, un intellectuel laďc de Téhéran me faisait remarquer que « personne ne lit plus aujourd’hui l’śuvre d’Al-e Ahmad ». 
Cependant, malgré la demande populaire en Iran, et les intéręts stratégiques communs, il pourrait bien s’écouler un certain nombre d’années avant que l’Amérique et l’Iran ne s’assoient ŕ la męme table pour faire amende honorable. Aprčs 25 ans de vie séparée, la réconciliation ne sera pas immédiate. 

Est-il possible d’accroître le bonheur national brut ? 
PRINCETON – Le petit royaume du Bhoutan dans l’Himalaya est connu pour deux raisons : le prix élevé des visas d’entrée, qui limite l’afflux des touristes, et sa politique visant à donner la primauté au « bonheur national brut » plutôt qu’à la croissance économique. 
Lorsque j’ai pour la première fois entendu parler de l’objectif bhoutanais d’optimisation du bonheur de la population, je me suis demandé s’il se manifestait concrètement, ou s’il n’était qu’un autre slogan politique. Alors que je me trouvais à Thimphou, la capitale, le mois dernier, pour prendre la parole lors d’une conférence sur le « développement économique et le bonheur » organisée par le Premier ministre Jigme Y. Thinley et présentée conjointement par Jeffrey Sachs, le directeur de l’Institut de la Terre de l’université de Columbia et conseiller spécial du secrétaire général des Nations unies, Ban Ki-moon, j’ai découvert que cet objectif était bien plus qu’un slogan. 
Mais son discours a consisté en un examen approfondi des principales questions relatives à la politique nationale de promotion du bonheur. Il a ensuite été présent pendant les deux jours et demi de la conférence et a contribué de manière pertinente aux discussions. 
Depuis des temps immémoriaux, le bonheur est considéré comme un bien. La difficulté consiste à convenir d’une définition du bonheur, et à le mesurer. 
Si le résultat est substantiellement positif, nous estimons qu’une personne a eu une vie heureuse ; si le résultat est négatif, une vie malheureuse. Pour mesurer le bonheur ainsi défini, il faudrait choisir au hasard des moments de la vie d’une personne et tenter de définir si son état d’esprit était positif ou négatif à ces moments-là. 
Si elle se dit satisfaite, ou très satisfaite, on peut dire qu’elle est plus heureuse que malheureuse. Mais la question de savoir quelle évaluation du bonheur permet le mieux de cerner ce que nous devons encourager soulève des questions de valeur fondamentales. 
Dans le cas d’études utilisant la première méthode, des pays comme le Nigeria, le Mexique, le Brésil et Puerto Rico se placent en tête, laissant à penser que la réponse a plus à voir avec la culture nationale qu’avec des indices objectifs tels que la santé, l’éducation et le niveau de vie. Si la deuxième approche est utilisée, ce sont davantage des pays plus riches, comme le Danemark et la Suisse, qui occupent le premier rang. 
Même si nous convenons du fait que notre but doit être d’encourager le bonheur, plutôt que le revenu ou le produit intérieur brut, cela a-t-il un sens si nous n’avons pas de mesure objective du bonheur ? John Maynard Keynes est connu pour avoir dit « Je préfère avoir vaguement raison qu’exactement tort ». 
Le centre d’études du Bhoutan, établi par le gouvernement bhoutanais il y a 12 ans, analyse actuellement les résultats de sondages effectués auprès de plus de 8000 Bhoutanais. Les entretiens ont porté sur des facteurs subjectifs, tels que l’évaluation du bien-être de sondés satisfaits de leur vie, et sur des facteurs objectifs comme le niveau de vie, la santé et l’éducation, ainsi que la participation aux activités culturelles, la vitalité de la communauté, la santé de l’environnement et l’équilibre entre le travail et d’autres activités. 
Le Bhoutan s’est doté d’une Commission sur le bonheur national brut (BNB), présidée par le Premier ministre, qui examine toutes les nouvelles propositions de politiques présentées par les différents ministères. Si une politique semble contraire à l’objectif du BNB, elle est renvoyée au ministère concerné pour réexamen. 
Une loi controversée a récemment été approuvée – qui montre à quel point le gouvernement est prêt à prendre des décisions difficiles s’il pense qu’elles contribuent au bien-être général – sur l’interdiction de la vente de tabac. Les Bhoutanais peuvent ramener de petites quantités de cigarettes ou de tabac d’Inde pour leur consommation personnelle, mais ne peuvent pas les revendre – et doivent avoir sur eux le récépissé de la taxe d’importation s’ils fument en public. 
En juillet dernier, l’Assemblée générale des Nations unies a adopté, sans vote, une résolution initiée par le Bhoutan qui reconnaît la recherche du bien-être comme un objectif humain fondamental et qui note que cet objectif n’est pas reflété par le PIB. La résolution invite les États membres à élaborer de nouvelles mesures qui tiennent mieux compte de l'importance de la recherche du bonheur. 
Ces discussions se déroulent dans le contexte d’un mouvement international croissant qui cherche à orienter davantage les politiques nationales vers le bonheur et le bien-être. Nous ne pouvons qu’encourager cet effort et espérer qu’en finale, l’objectif soit celui d’un bonheur, non seulement national, mais également mondial. 

Peut-on s’assurer contre les tsunamis ? 
La majeure partie des débats qui entourent la réponse à apporter à la catastrophe asiatique du tsunami s’est centrée sur les programmes de secours gouvernementaux et les plans publics de mise en place d’un système de détection lointaine. Les débats se sont peu concentrés sur la promotion des institutions de gestion privée des risques, notamment les assurances. 
Les compagnies d’assurance offrent des capacités de gestion des risques professionnelles et finement détaillées, qui prennent en compte la complexité des dangers à couvrir et répondent de manière créative aux besoins individuels. Favoriser l’assurance individuelle peut sembler être une réponse indirecte à la catastrophe naturelle du tsunami mais c’est une réponse rationnelle, et puissante. 
Les compagnies d’assurance n’ont pas encore pénétré les nombreuses régions qui viennent de subir les plus lourdes pertes. Selon une étude du Insurance Information Institute, en 2003, les dépenses d’assurance autres que les assurances vie n’ont guère représenté que 0,83 % du PIB en Indonésie, 1,19 % du PIB en Thaïlande et 0,62 % en Inde, par rapport aux 5,23 % du PIB aux États-Unis. 
En effet, dans les prises de décision sur le montant des aides à apporter en cas de catastrophe naturelle, les pays semblent souvent influencés principalement par le souci des apparences que leurs dirigeants veulent préserver. La charité est une réponse aux événements faisant la Une de l’actualité, aux dépens souvent de catastrophes moins spectaculaires. 
Les assurances, quant à elle, sont des institutions fiables et vénérables, leurs formes modernes ayant été établies dès le dix-septième siècle. Mais les assurances et d’autres institutions de gestion des risques se sont développées lentement, même dans les pays avancés. 
En fait, comme les chercheurs en psychologie Daniel Kahneman et Amos Tversky l’ont montré, la tendance systématique chez l’homme est de réduire la probabilité perçue des événements à faible probabilité, de sorte que les populations mènent leur vie comme si la probabilité de l’occurrence de ces événements était égale à zéro. De même, nous tendons à accepter des risques de perte importants pour éviter de petites pertes certaines, telles que les primes d’assurance. 
Les compagnies d’assurance doivent faire face à des difficultés inhérentes à la mesure de ces risques et personnaliser des polices de manière créative autour des petites manies qui limitent l’adoption de ces polices. Les assureurs doivent également être attentifs à une vaste gamme de risques subjectifs, incitations perverses à un comportement dangereux, et aux problèmes de biais de sélection dans leur recherche de clientèle. 
Pour répondre aux catastrophes de manière plus efficace, les nations doivent trouver la volonté de créer un environnement dans lequel un secteur de l’assurance privée bien plus développé pourra s’épanouir. Aux États-Unis, le programme national d’assurance contre les inondations de 1968 rend obligatoire la souscription d’assurance contre les inondations pour ceux qui financent des constructions ou l’amélioration de structures existantes dans les zones particulièrement susceptibles d’être inondées. 
Si l’on ne veut pas rendre obligatoire ce type d’assurance, il faut au moins en faire la promotion de manière efficace. Sinon, nous continuerons à faire construire dans les plaines inondables en se reposant sur l’idée que nos gouvernements ou la communauté internationale se sentiront obligés de nous porter secours, garantissant ainsi, de fait, de mauvais risques qui n’auraient jamais dû être pris en premier lieu. 
Une grande partie des pires dégâts en Asie se sont produits dans les zones susceptibles de pâtir d’un tsunami, comme les basses côtes du Sri Lanka. Les assurances privées décourageraient la construction dans les endroits les plus dangereux, avec des primes très élevées, tout en encourageant l’adoption de normes de construction capables de résister aux tsunamis dans les zones marginales. 
Diverses obligations liées aux catastrophes naturelles, couvrant les tremblements de terre et d’autres phénomènes, ainsi que des instruments financiers dérivés liés aux catastrophes météorologiques, ont vu le jour sur les marchés financiers ces dernières années. Le protocole de Kyoto a créé un mécanisme d’échange en matière d’émissions de gaz carbonique, qui promet de gérer les risques d’une éventuelle catastrophe naturelle encore plus grande : le réchauffement climatique. 
Le marché pour ces produits est encore restreint, mais ils ont un fort potentiel de croissance et leur futur développement améliorerait la capacité des compagnies d’assurance à couvrir les risques des catastrophes internationales majeures. 
Il n’y a qu’à examiner l’effet de l’absence d’un système de détection lointaine dans les pays les plus affectés par le tsunami : il est facile d’incriminer le manque de vision à long terme mais aucun des neuf pays les plus touchés n’a développé un tel système. 
Les débats sur les systèmes de détection lointaine pour les tsunamis se sont concentrés sur les programmes gouvernementaux. Mais les systèmes de détection lointaine ne concernent pas uniquement des capteurs océaniques et des satellites, ils impliquent également le redéploiement des constructions loin des zones susceptibles d’être touchées et l’incitation des entreprises privées à développer des procédures de sécurité et d’évacuation efficaces. 
La leçon est claire : le professionnalisme des entreprises les plus prestigieuses n’a d’égal que celui des infrastructures institutionnelles existantes qui leur permettent d’atteindre un haut degré de professionnalisme. 
Le secteur des assurances doit, et devrait, répondre à la catastrophe du tsunami en acceptant l’impératif moral de l’action concertée pour étendre la couverture des risques. Dans la mesure où les gouvernements sont également concernés, ils peuvent faire la promotion d’une meilleure gestion des risques via une législation responsable et même le financement d’expériences dans le domaine de nouveaux produits d’assurance privée. 

Est-il possible de réglementer les risques systémiques ? 
MILAN – Au cours des deux dernières années, l’économie mondiale a été frappée de plein fouet par une instabilité financière et des modifications soudaines des dynamiques de marché. D’autres événements de ce genre sont probables, parce qu’au sortir de la crise, l’économie globale est déséquilibrée sous bien des aspects, en particulier du point de vue des dettes souveraines et de la structure de la demande globale. 
Ensuite, prédire le moment exact du point de rupture (quand les bulles éclatent, quand les marchés sont paralysés et quand il n’y a plus de crédit disponible) est, et restera sans doute, au-delà de nos capacités d’analyse. Enfin, les crises sont des événements fortement non linéaires qui se produisent sans signes avant-coureurs. 
Les manifestations périodiques d’instabilité font payer un coût social élevé à ceux qui en sont le moins responsables. Si ce schéma venait à se répéter, il pourrait saper la confiance dans les marchés financiers et les autorités de réglementation, une perte de confiance qui pourrait annoncer des réglementations excessives, une reprise en main de l’État et un désengagement de la mondialisation. 
Les déséquilibres économiques et financiers peuvent se traduire par un déséquilibre fiscal dangereux, caractérisé par une détérioration des revenus fiscaux et une augmentation des dépenses de renflouage. Le Fonds monétaire international estime que jusqu’à 75 pour cent des « paquets fiscaux » des économies avancées comprennent des mesures contra-cycliques non discrétionnaires. 
Les déséquilibres et les risques systémiques non détectés font que des politiques fiscales qui semblent prudentes ne le sont en fait pas. L’Espagne, par exemple, n’avait pas de déficit fiscal au début de la crise. 
Un déséquilibre fiscal extrême peut également entraîner un « piège de croissance » dans lequel la consolidation fiscale a un effet tellement négatif sur la croissance qu’elle s’annule d’elle-même. La Grèce en est sans doute un exemple type. 
Si les risques systémiques peuvent provoquer ce genre de déséquilibre séquentiel en cascades, il faut que les États « souverains » soient attentifs au danger, capables d’identifier l’apparition d’un risque systémique et de prendre rapidement des mesures correctives. 
De nouveaux cadres législatifs détaillés, mettant l’accent sur les exigences en capitaux et les effets de levier, la transparence, les notations et autres sources d’information, les incitations, les conflits d’intérêts et les limites à la taille des institutions financières, la protection des consommateurs et les mécanismes de résolution vont bientôt être adoptés. L’espoir est que ces réformes réduiront la probabilité et la sévérité des risques systémiques. 
Mais cela ne résoudra en rien le problème des déséquilibres mondiaux et d’autres facteurs contribuant à et annonciateurs d’instabilité. En sus et en complément de nouveaux cadres législatifs, un système de surveillance complet des risques systémiques est nécessaire. 
Certains politiciens et analystes de premier plan estiment toutefois qu’un tel système, visant à identifier et juguler les risques systémiques, est futile. Les modèles incomplets de la dynamique des risques et un système financier mondial complexe et en mutation permanente font que la détection des risques est, d’après eux, soit impossible, soit si sujette à l’erreur que cet effort serait improductif. 
Si les sceptiques ont raison, il faut alors accepter que nous serons périodiquement dans une situation d’instabilité financière et fiscale sans pouvoir la prévoir à l’avance. Nous devrions alors aussi accepter une politique fiscale beaucoup plus prudente que celle que nous estimions nécessaire il y a trois ans à peine. 
Dans le domaine des statistiques et de la prise de décision dans des conditions d’incertitude, les erreurs sont inévitables. Il y a deux types d’erreurs : l’une consiste à rejeter une proposition vraie et l’autre est d’accepter une proposition fausse. 
La question peut être posée en ces termes : dans le contexte de la détection et de la réponse aux risques systémiques, lequel de ces deux types d’erreurs a le coût probable le plus élevé ? 
Les adversaires d’une surveillance prudentielle des risques systémiques ont deux positions différentes. 
Lors de la crise de 2008, par exemple, certains analystes ont émis des avertissements et certains investisseurs en ont pris note. Il faut toutefois admettre que ces avertissements n’étaient peut-être pas suffisants pour être irréfutables et ils ne prévoyaient certainement pas le point de rupture. 
La deuxième position est qu’il y a bien des signes annonciateurs, mais qu’ils sont si peu fiables que prendre des mesures ferait plus de mal que de bien. Ce point de vue implique que AQF a un coût probable plus élevé que RQV, parce qu’il y a de nombreux éléments positifs faux et/ou que le remède est pire que le mal. 
Que ce soit dans les affaires ou les investissements, des choix sont constamment faits dans des conditions d’incertitude et les erreurs sont fréquentes. La position par défaut des décideurs des pays avancés semble être au contraire que des mesures proactives et préemptives nécessitent un niveau élevé de certitude, liées à la croyance profondément ancrée que les marchés financiers sont stables et se réglementent d’eux-mêmes. 
Si l’on pense que l’instabilité des marchés est rare, il est alors raisonnable de refuser d’agir à moins d’avoir de bonnes raisons pour le faire. Mais à la lumière des expériences passées, l’idée que le système financier mondial n’est qu’exceptionnellement instable ou sur une pente glissante est pour le moins discutable. 
Sur la base de nouvelles théories et expériences, nous pourrions éventuellement conclure que des réponses politiques aux risques systémiques sont impossibles à mettre au point et que le coût des erreurs AQF est plus élevé que le coût des erreurs RQV. Mais nous devrions au moins tenter l’expérience, et donner pour ce faire des responsabilités à une nouvelle institution, ou à une institution existante, qui ait accès aux informations pertinentes, qui dispose de compétences analytiques pointues à la fois aux niveaux financier et macroéconomique, et qui soit relativement à l’abri des conflits d’intérêts. 

Capitalisme et scepticisme 
BALTIMORE – Alors que chaque jour voit à Wall Street un sauvetage plus colossal que celui de la veille, une question se fait de plus en plus pressante : pourquoi l’économie américaine connaît-elle de si mauvais résultats sous les présidents républicains ? 
Les faits sont difficilement contestables : les données historiques sont si accablantes que les républicains les plus radicaux sont sans doute en train de se demander s’ils ne sont pas maudits. 
Les démocrates ont même réussi à battre les républicains sur leur propre terrain. Grâce à l’extrême prodigalité de l’administration Bush actuelle (et à la prudence de l’administration Clinton), proportionnellement au PIB, les dépenses fédérales moyennes sous les présidents républicains dépassent celles des démocrates pour la période mesurée. 
En moyenne, depuis la naissance de l’indice Standard and Poor en 1926, engager son argent sur le marché a rapporté environ 16 points de pourcentage de moins sous les républicains que sous les démocrates. La mauvaise performance des républicains persiste même lorsqu’on exclut des données la Grande dépression et la Seconde Guerre mondiale (dans l’espoir fou que ces événements ne se répèteront jamais.) 
À la lumière du mandat présidentiel actuel, qui titube vers une fin si calamiteuse que son président sortant s’inquiète sans doute à l’idée de rester dans l’histoire sous le nom de George Herbert Hoover Walker Bush, la corrélation entre parti présidentiel et résultat économique exige une explication. 
La réponse ne peut se trouver dans les propositions politiques spécifiques des républicains et des démocrates, qui ont tant évolué au cours des années qu’elles défient toute généralisation significative. Il n’y a pas non plus de différences de doctrines clairement identifiables qui pourraient se traduire en attentes raisonnables d’une meilleure performance économique sous un parti plutôt que l’autre. 
Peut-être la meilleure explication a-t-elle un rapport avec les attitudes, et non l’idéologie. Peut-être le capitalisme fonctionne-t-il mieux quand les sceptiques freinent leurs excès que quand de vrais partisans écrivent, interprètent et exécutent les règles du jeu. 
On trouve certains signes dans ces particularités de l’économie américaine que nous estimons devoir être suivis par d’autres. Il règne aujourd’hui un consensus écrasant selon lequel des mécanismes ouverts, transparents et responsables de contrôle des actionnaires sont essentiels au fonctionnement efficace des entreprises cotées. 
Mais il est instructif de se souvenir que beaucoup de ces règles, qui font aujourd’hui l’unanimité, ont reçu un accueil très hostile la première fois qu’elles ont été proposées. Le scandale des options antidatées qui a récemment rattrapé Steve Jobs, le président d’Apple, est un microcosme d’innovation, de poursuites et de réforme ; à présent qu’une loi a été mise par écrit pour interdire l’antidatation, cette escroquerie ne se reproduira pas. 
Difficile à dire. Peut-être le capitalisme fonctionne-t-il mieux lorsqu’il doit des comptes que lorsqu’on le laisse livré à lui-même. 
Au départ pourtant, ce livre tirait sa force de sa farouche indépendance vis-à-vis des orthodoxies contemporaines. La voix de Friedman était une bouffée d’air frais de scepticisme, à une époque où le point de vue dominant était une sorte de pseudo-socialisme suffisant qui ne reconnaissait pas l’étonnante capacité des marchés à atteindre des objectifs souhaitables. 
Aujourd’hui cependant, l’orthodoxie républicaine dominante est un genre de pseudo-friedmanisme suffisant qui estime que les marchés, livrés à eux-mêmes, ne peuvent se tromper. Le temps d’une nouvelle bouffée d’air frais est peut-être venu. 
Le livre qui marquera cette nouvelle époque n’est pas encore écrit, mais j’ai déjà un titre à proposer : Capitalisme et scepticisme . 

Les nouveaux habits du capitalisme 
MELBOURNE – La crise financière mondiale nous offre-t-elle l’occasion de forger une nouvelle forme de capitalisme basée sur des valeurs saines ? 
Lors d’un colloque organisé le mois dernier à Paris, intitulé « Nouveau Monde, Nouveau Capitalisme », Sarkozy a décrit le capitalisme basé sur la spéculation financière comme « un système immoral » qui a « perverti la logique du capitalisme ». Il a précisé que le capitalisme devait être refondé sur de nouvelles valeurs morales et que les gouvernements devaient jouer un rôle plus important. 
Blair a de son côté appelé de ses vœux un nouvel ordre financier basé sur des « valeurs autres que le profit maximum à court terme ». Il est étonnant de constater avec quelle rapidité les politiciens de tous bords – y compris les tenants idéologiques des marchés non réglementés – ont accepté l’idée que l’État renfloue les banques et les compagnies d’assurance en difficulté. 
A l’exception de quelques fervents partisans de la libre entreprise, rares sont ceux prêts à assumer les risques inhérents à la faillite des principales banques mondiales. Quelles auraient pu en être les conséquences ? 
De nombreuses voix se sont élevées pour mettre en garde contre le chômage de masse, un tsunami de banqueroutes, des millions de familles expulsées de leur foyer, une sécurité sociale au bord de la rupture, voire la possibilité d’émeutes ou la résurgence de l’extrémisme politique qui permit à Hitler de s’emparer du pouvoir en Allemagne pendant la dépression des années 1930. La décision de sauver les banques des conséquences financières de leurs propres erreurs montre un changement d’orientation qui tend aujourd’hui à réfuter la croyance en l’autorégulation des marchés. 
Mais la récession produira-t-elle aussi un changement des valeurs des consommateurs ? Ce n’est pas un hasard si le colloque « Nouveau Monde, Nouveau capitalisme » a été organisé en France, où certains experts ont estimé que la crise était nécessaire et souhaitable précisément parce qu’elle induit cette transformation des valeurs. 
Dans le journal « Le Figaro », un article consacré à la manière de réduire ses dépenses prédit une « révolution des valeurs » et que les gens donneront la priorité à la famille sur le travail (les Américains pensent que les Français, avec leurs heures de travail plus courtes et les longues vacances d’été, donnent déjà la priorité à la famille sur le travail). Les Français ont toujours eu tendance à moins s’endetter – lorsqu’ils utilisent une carte de paiement, ils tendent à utiliser une carte de débit qui débite leur compte bancaire, plutôt qu’une carte de crédit. 
Mais l’ostentation est démodée et toutes les entreprises du secteur font état d’une baisse du chiffre d’affaires. Richemont, la société suisse de produits de luxe et propriétaire des marques Cartier et Montblanc, a indiqué qu’elle est confrontée aux « pires conditions de marché des vingt dernières années ». 
Mais s’agit-il là d’un changement en profondeur des valeurs, ou juste d’une dépréciation temporaire du pouvoir d’achat à laquelle les consommateurs sont contraints en raison de pertes relatives à leurs investissements et à une incertitude économique généralisée ? Dans son discours d’investiture, le président américain Barack Obama a dit que « le temps est venu de se défaire des enfantillages » et de se rallier à la noble idée « que nous sommes tous égaux, tous libres et que nous méritons tous la chance de prétendre à une pleine mesure de bonheur ». 
La crise nous rappellera-t-elle que nous achetons davantage des produits de luxe pour ce qu’ils représentent que pour leur qualité intrinsèque ? Pourra-t-elle nous aider à comprendre que notre bonheur dépend de bien d’autres choses que de notre envie de dépenser de l’argent pour des vêtements chics, de belles montres et des dîners fins ? 
Pourra-t-elle même, comme le suggère Obama, nous rendre plus conscients des besoins de ceux qui vivent dans une vraie pauvreté et qui sont plus mal lotis que nous ne le serons jamais, crise ou pas ? Le risque est de voir le potentiel d’un réel changement de valeur récupéré, comme c’est déjà arrivé, par ceux qui n’y voient qu’une autre occasion de gagner de l’argent. 
« Cela correspond à un désir d’intimité, d’un retour aux valeurs » a-t-elle déclaré à l’International Herald Tribune. « Nous devons revenir à une échelle plus petite, qui parle aux gens. 

« CRISE FINANCIERE OU CRISE ECONOMIQUE ? » 
La presse nous informe que les prévisions de croissance pour tous les grands pays développés sont révisées à la baisse : USA, Allemagne, France, Japon, il semble que tous soient concernés. 
En même temps, la presse commente en termes sinistres une actualité uniquement bancaire et financière, en ignorant quasiment l’économie réelle, comme si la crise était et avait vocation à rester purement financière. Aux yeux de certains experts, la crise peut être résolue simplement en re-finançant les banques, et son impact sur l’économie réelle sera relativement limité. 
C’est clairement l’avis de la Banque centrale européenne, qui injecte des centaines de milliards d’euros dans le système bancaire pour assurer la liquidité des banques. Mais, contrairement à la Réserve fédérale américaine, elle n’a pas baissé ses taux directeurs, ce qui importe le plus pour les entreprises et les ménages. 
Pour d’autres experts, bien sûr, la dimension économique de la crise est évidente, et la menace de récession très réelle. Mais hélas, peu d’experts sont assez polyvalents pour parler avec une égale pertinence de la sphère financière et de la macroéconomie. 
L’échéance la plus lourde pour les remboursements des prêts hypothécaires subprimes, où l’on attend le plus de non paiements, vient au printemps 2008. Elle est donc devant nous et pas derrière : 1,37 millions de propriétaires américains ont déjà cessé de payer leurs hypothèques. 
Le total des actifs menacés dans les banques est beaucoup plus important encore, car les créances hypothécaires ont été mélangées avec des titres d’autre nature et ces « paquets » ont été vendus dans le monde entier. C’est au point qu’une filiale de la Deutsch Bank aux USA s’est vu l’année dernière refuser par un tribunal américain l’expropriation d’une maison, qu’elle requérait, faute de paiement des mensualités d’un prêt, faute à elle de pouvoir démontrer qu’elle en était propriétaire… le titre avait été cédé. 
Résultat : toutes les banques se méfient les unes des autres et ne se prêtent plus entre elles. 
Depuis plus d’une vingtaine d’années, l’actionnariat, inorganisé et passif entre 1945 et 1975-80, s’est massivement structuré sous forme de fonds de pension, de fonds d’investissement, et de fonds d’arbitrage ou hedge funds. Les actionnaires sont maintenant présents de manière significative (majorités ou fortes minorités) dans toutes les grandes entreprises du monde développé. 
De fait, la part des salaires directs et indirects dans le PIB a diminué depuis 25 ans d’entre 8 et 11 % dans tous les pays concernés. En conséquence, le travail précaire et l’insécurité de l’emploi, presque inexistants entre 1940 et 1970, touchent plus de 15 % de la population du monde développé. 
Cette évolution a dégagé partout d’immenses liquidités disponibles pour les activités immatérielles, le jeu, la spéculation. Pour la seule France et en 20 ans, 2 500 milliards d’euros ce qui annonce entre 30 000 et 60 000 milliards de dollars pour le monde entier, ont été enlevés au monde du travail et ajoutés à la sphère financière. 
Les rémunérations des grands patrons atteignent maintenant 300 à 500 fois le salaire moyen des gens qui travaillent sous leurs ordres, contre une quarantaine de fois pendant les 150 années qui ont précédé 1980. Dans le monde entier, le nombre d’entreprises en délicatesse avec la justice pour fraudes diverses est en augmentation inquiétante. 
Parce que la plupart des revenus des consommateurs stagnent, et diminuent à mesure qu’augmentent les remboursements immobiliers, la consommation doit obligatoirement chuter, et c’est de la croissance et de l’emploi en moins. Une récession, ne fera qu’augmenter le travail précaire et même le chômage et créer des tensions sociales qui n’aideront naturellement en rien à résorber pendant le même temps la crise financière. 
Le système a besoin tous les quatre ou cinq ans d’être confirmé par le vote. Les troubles sociaux et économiques sont-ils en train de lui faire perdre sa légitimité, et de retirer toute viabilité aux élections ? 
L’évidence demeure aussi que le capitalisme est trop dangereusement instable pour n’avoir pas besoin d’une vigoureuse régulation publique. C’est pourquoi, après avoir été négligé pendant des années car considéré comme une option non-viable, il est temps pour le projet social-démocrate de revenir sur le devant de la scène politique. 

Un Capital, Des Capitales 
Un objectif ambitieux, qu’il atteindra ou n’atteindra pas. Mais ces aspirations chinoises dénotent par ailleurs un fait nouveau, angoissant et de plus en plus envahissant: les responsables politiques s’arrogent des décisions habituellement dévolues aux marchés, et ce phénomène se développe à une échelle qui ne s’est pas vue depuis des décennies. 
Comme la crise financière, cette tendance est aujourd’hui globale. Les décisions que prennent des dirigeants de dizaines de pays vont avoir, à court terme, un impact sur les performances des marchés locaux (et globaux). 
En Chine, les exportations ont baissé de plus de 25% en février. Que l’on ne s’en inquiète pas, assure le premier ministre Wen Jiabao: le gouvernement chinois a “ce qu’il faut comme munitions” pour arrondir son plan de relance, un plan de 586 milliards de dollars destiné à créer des millions d’emplois, via d’énormes investissements que le gouvernement engage dans les transports, les infrastructures énergétiques, l’immobilier et autres projets d’envergure. 
En Inde, le gouvernement est plus souvent perçu comme un frein au commerce que comme un catalyseur de croissance, mais aujourd’hui, les décisions qui font bouger les marchés locaux sont plus susceptibles d’émaner des bureaucrates de Delhi que des novateurs de Bombay. En cette année d’élections sur fond de récession économique, le gouvernement, administré par le parti du Congrès, ne tient pas à être pris en défaut d’assistance vis-à-vis de la demande publique et, depuis décembre, il a fait passer trois plans de relance. 
Conclusion: pour savoir ces jours-ci comment, quand, et où des dizaines de pays du monde développé comme du monde en développement affecteront leurs actifs et généreront leurs richesses, il nous faudra, non pas nous tourner vers leur capitale financière, mais vers leur capitale politique. 
Les dirigeants appartenant à l’élite du Parti communiste chinois, pour commencer par eux, ont déjà assez de mal à se mettre d’accord sur les mesures économiques prioritaires. Le président des Etats-Unis Barack Obama, qui s’évertue à rallier démocrates querelleurs et républicains obstinés au choix qu’il fait d’une politique risquée et onéreuse, s’expose à des défis qui ne manqueront pas de lui coûter quelques compromis législatifs douloureux. 
Ce schéma se généralise. En Russie, en Ukraine, en Hongrie, au Pakistan, en Turquie, en Malaisie, au Mexique, au Nigéria et ailleurs, les batailles nationales entre factions politiques provoqueront, face aux problèmes économiques urgents, des réponses le plus souvent incohérentes. 
S’il est difficile de parvenir à un consensus sur le meilleur moyen d’encourager la croissance au sein d’un pays, je vous laisse imaginer ce qu’il en est à l’échelle planétaire. La plupart des hommes politiques se contentent d’œuvrer pour contenter leur électorat et protéger leur capital politique personnel. 
A Washington, les démocrates seront nombreux à utiliser ces dissensions politiques pour tirer parti de la rage populaire que suscite Wall Street, et les républicains seront nombreux à saisir la moindre brèche pour tirer parti de l’irritation générale qu’ils escomptent à l’encontre des démocrates. A la tête du Parti communiste chinois, certains seront en faveur des plans conçus pour faire basculer le pays d’une croissance tributaire de l’exportation à une croissance tirée par la consommation nationale, tandis que d’autres essaieront de détourner les fonds de l’Etat vers leurs projets d’investissements personnels. 
Comment tant de responsables politiques, s’ingéniant à élaborer au niveau local des réponses à la crise pour résoudre leurs problèmes ou s’emparer d’opportunités, peuvent-ils tomber d’accord sur une approche internationale unifiée? 
Le G-20, réuni dans l’urgence à Washington en novembre, nous a fourni un premier aperçu des difficultés qu’il y avait à coordonner une réponse internationale à la crise financière. Il est déjà assez compliqué d’obtenir du G-8 qu’il s’entende sur des priorités, alors quand il s’agit de demander au G-20 de construire un consensus, la difficulté s’accroît de façon exponentielle, non seulement à cause du nombre plus élevé de joueurs en présence, mais parce que beaucoup d’entre eux ne sont pas d’accord sur les règles les plus élémentaires du jeu économique mondial. 
Si le G-20, réuni à Londres en avril, a été plus consensuel que prévu, c’est en grande partie parce que la clause la plus conflictuelle – la volonté des Etats-Unis et du Royaume Uni d’accroître la dépense en vue d’une relance globale – a été préalablement écartée. C’est ainsi que de souriants présidents et premiers ministres ont pu se montrer plus diplomatiques que Mirek Topolanek, le premier ministre tchèque, qui est resté dans son rôle de président de l’Union européenne, en annonçant que le plan économique d’Obama mènerait les autres au “purgatoire.” 
Topolanek n’était pas présent au G-20; son pays n’en fait pas partie. Et, tandis que Gordon Brown, le premier ministre britannique, donne raison à Obama sur le fait que les principaux pays industrialisés doivent relancer leur économie nationale autant qu’ils le peuvent, Mervyn King, le gouverneur de la Banque d’Angleterre, a mis en garde sur le fait que la Grande Bretagne s’est peut-être déjà trop endettée pour se permettre de nouveaux plans de relance. 
La récession mondiale a beau être effrayante, la réponse coordonnée et cohérente qu’elle appelle de la part des dirigeants de la planète reste, pour le moins, extrêmement incertaine. Et il est à craindre que l’alourdissement des ingérences du politique dans le comportement des marchés pèsera longtemps encore sur la croissance mondiale. 

Le systéme financier et le réchauffement climatique 
STOCKHOLM – Le systéme financier est le théâtre d'une révolution tranquille. Selon le programme des Nations unies pour l'environnement, les décisions de nature financière prennent de plus en plus en compte le développement durable. 
Première mondiale, en France le gouvernement vient de signer un décret sur les obligations d'information des investisseurs institutionnels en ce qui concerne les actions en faveur du climat. La Norvège retire ses fonds souverains du secteur charbonnier et l'Afrique du Sud a inscrit le développement durable dans ses exigences relatives aux transactions boursières. 
Le premier gestionnaire d'actifs de la planète, Blackrock, a élaboré une série d'indices excluant les entreprises liées aux énergies fossiles ; et Axa, l'un des principaux assureurs mondiaux, s'est engagé à ne plus investir dans le secteur charbonnier. Ce mouvement de désinvestissement fait boule de neige et pourrait dépasser 2600 milliards de dollars - des municipalités, des syndicats, des universités, des personnalités connues, des investisseurs institutionnels et des groupes confessionnels s'engageant à retirer leur mise du secteur des énergies fossiles. 
Les investisseurs commencent à réaliser que la prise en compte des risques climatiques favorise la stabilité financière et permet de réduire le risque financier. C'est par exemple le point de vue du PDG d'Axa, Henri de Castries ; il a déclaré que le retrait du secteur du charbon diminue le risque lié à un portefeuille d'investissement et contribue à construire une société plus durable. 
Le gouverneur de la Banque d'Angleterre, Mark Carney, a été particulièrement franc quant au danger que le réchauffement climatique fait peser sur les marchés financiers. Lors d'un discours devant la Lloyd's à Londres en septembre, il a souligné que tout retard pour limiter le réchauffement climatique à 2° Celsius augmenterait les risques d'instabilité financière. 
D'après les cabinets de conseil McKinsey et Carbon Trust, les entreprises du secteur de l'énergie fossile pourraient perdre 30 à 40% de leur valeur en raison d'une "bulle du charbon", à savoir une surévaluation des réserves en combustible fossile. Selon l'Agence internationale de l'énergie, pour éviter un emballement du réchauffement climatique il ne faudrait exploiter qu'un tiers de ces réserves. 
Ce problème est suffisamment sérieux pour que le président de la Banque centrale européenne, Mario Drahi, demande au Conseil européen du risque systémique de s'en préoccuper. En Suède, en Allemagne, en Hollande et au Royaume-Uni, des régulateurs financiers étudient l'impact du réchauffement climatique sur les marchés financiers. 
En septembre, le commissaire européen Jonathan Hill a publié une proposition attendue de longue date visant à la création d'une Union des marchés des capitaux (UMC). Son appel à des marchés des capitaux plus intégrés et plus diversifiés au sein de l'UE est admirable, mais il manque à sa proposition un calendrier relatif à l'intégration du développement durable dans le systéme financier et une stratégie pour faire face à la bulle de carbone. 
Le Parlement a déjà établi un groupe de travail informel, le Groupe carbone, pour réfléchir à la manière de réagir à la bulle de carbone et à la meilleure stratégie pour évoluer vers un système financier durable. Au sein même du Conseil, plusieurs pays, notamment la Suède et la France, travaillent à améliorer l'introduction du développement durable dans les marchés financiers. 
De nombreuses institutions commencent à intégrer le développement durable dans leurs décisions financières. Les responsables politiques - notamment au niveau européen - doivent encourager cette attitude et protéger l'économie mondiale de difficultés financières dues au réchauffement climatique. 

Un dispositif bonus-malus pour la réduction du carbone 
PARIS – Les pourparlers internationaux sur le climat n’ont pas permis, à ce jour, de trouver un mécanisme qui parviendra à réduire les émissions mondiales de gaz à effet de serre. Le protocole de Kyoto de 1997 a proposé l’emploi d’un système de quotas négociables pour établir une valeur de marché sur les émissions de dioxyde de carbone. 
La conférence sur les changements climatiques de Copenhague en 2009 a introduit la notion d’un processus d’engagements accompagnés de contrôles, dans lequel les pays décident de leur propre chef de l’envergure des réductions des émissions nationales. Cette notion a permis de rallier à la cause les États-Unis et les pays émergents qui pour la première fois se sont officiellement engagés à réduire leurs émissions. 
Lorsque les dirigeants des pays se réuniront à Paris du 30 novembre au 11 décembre pour la Conférence des Nations Unies sur les changements climatiques, ils auront à nouveau la chance de formuler un accord dont la portée est réelle. Pour inciter les États à agir de concert, il est essentiel de formuler un système de tarification des émissions de carbone qui va droit au but tout en faisant preuve de transparence. 
Il en ressort des effets d’entraînement que produiraient une intervention rapide sur les changements climatiques, notamment des réductions de la pollution locale, une plus grande sécurité énergétique et alimentaire et une cadence d’innovation plus rapide. Pour accélérer la transition vers une économie à faible intensité en carbone, un accord international doit s’appliquer à tous les pays et comporter un système commun et cohérent pour la surveillance, la production des rapports et la vérification. 
Le mécanisme de bonus-malus que nous préconisons s’inspire du programme de bonus-malus de la France, dans lequel les acheteurs de nouvelles voitures payent une taxe ou reçoivent une prime selon les émissions en CO2 du véhicule. Dans notre système, un pays dépassant les émissions moyennes mondiales par tête paierait un montant donné sur chaque tonne de CO2 (ou son équivalent) au-dessus d’un seuil établi. 
Les pays qui émettent le moins par tête profiteraient en premier lieu de ce système, c.-à-d. que la plupart des fonds aboutiraient dans les pays les moins développés. Lorsqu’il sera complètement opérationnel, le mécanisme de bonus-malus incitera tous les pays à réduire leurs émissions par tête, réduisant du même coup l’écart entre les paiements et les primes. 
Un prix de 1 à 2 $ la tonne pourrait générer une rente de 14 à 28 milliards $, suffisamment pour financer le déploiement du processus de surveillance, d’évaluation et de vérification dans les pays en développement. L’accord de Copenhague comprenait un engagement des pays riches à dépenser 100 milliards $ par an après 2020 pour aider les pays sous-développés à atténuer les effets des changements climatiques et à s’y adapter. 
Des 100 milliards $, un peu plus de 60 milliards $ proviendraient des pays occidentaux et du Japon et un peu moins de 20 milliards $ viendraient des pays exportateurs d’hydrocarbures (la Russie et l’Arabie saoudite en particulier) et des économies à forte croissance de l’Asie (dont la Chine et la Corée). La création d’un système bonus-malus ferait en sorte que les fonds se répartiraient entre les pays selon le principe des « responsabilités communes, mais différenciées et des capacités respectives ». 
Un système de bonus-malus répondrait aux critères d’efficacité et d’équité. Tous les citoyens du monde disposeraient du même droit d’émettre des gaz à effet de serre et chaque pays aurait droit, à la marge, aux mêmes incitatifs pour réduire les émissions. 
Le principal obstacle à surmonter pour établir un tel système sera de convaincre les instances des pays donateurs de débourser pour leurs émissions en carbone. Le coût sera modeste par rapport à la taille de leur économie et tout accord réussi sur les changements climatiques passe nécessairement par des engagements de ce type. 

Vers la tarification du carbone 
À ce jour, 150 pays ont présenté un programme détaillé concernant la manière dont ils entendent orienter leur économie sur une trajectoire plus viable et moins émettrice de CO2. Ces différents programmes constituent la première génération des investissements qu'il conviendra d'entreprendre afin de bâtir un avenir compétitif, exempt des niveaux inquiétants d'émissions de dioxyde de carbone qui alimentent actuellement le réchauffement climatique. 
À travers la fixation de tarifs plus élevés dans le domaine des combustibles fossiles, de l'électricité et des activités industrielles, l'incitation pèsera en faveur de l'utilisation de combustibles moins polluants, d'une économie des énergies, et de la promotion d'un passage à des investissements plus écologiques. La mise en œuvre de mesures de type prélèvements et taxes sur le carbone, programmes d'échange de quotas d'émission, et autres mécanismes tarifaires, de même que la suppression de subventions inefficaces, pourront conférer aux entreprises et aux ménages la certitude et la prévisibilité nécessaires pour entreprendre des investissements à long terme dans un développement soucieux du climat. 
Au sein du Fonds monétaire international, l'accent est placé sur la réforme du système fiscal de chaque État membre, l'objectif consistant à lever davantage de recettes issues de taxes sur les combustibles à forte intensité de carbone, et moins de recettes à partir d'autres impôts défavorables à la performance économique, telles que les taxes sur le travail et sur le capital. La tarification du carbone ne doit pas nécessairement signifier l'apparition de taxes plus élevées, mais vise davantage à faire émerger des systèmes fiscaux plus judicieux et plus efficaces. 
Le tarif doit être suffisamment élevé pour que d'ambitieux objectifs environnementaux soient atteints, en cohérence avec les circonstances nationales, et doit également être stable afin d'encourager les entreprises et les ménages à investir dans les technologies propres. La gestion des taxes carbone s'avère relativement simple, et pourra s'inspirer des taxes routières sur le carburant, système bien établi dans la plupart des pays. 
La tarification du carbone s’inscrit dans l’intérêt de nombreux États, promettant de générer de nombreux avantages environnementaux sur le plan national. La consommation de combustibles plus propres contribue par exemple à réduire la pollution de l’air extérieur, qui, d’après l’Organisation mondiale de la santé, est actuellement à l’origine d’environ 3,7 millions de décès prématurés chaque année. 
Il est tout à fait crucial d’appréhender l’impact des réformes de tarification énergétique sur les catégories les plus vulnérables de chaque société. C’est la raison pour laquelle ces réformes devront notamment s’accompagner d’ajustements des systèmes fiscaux ainsi que de filets de sécurité, afin de veiller à ce que les plus démunis ne s’en trouvent pas affectés. 
Le Groupe de la Banque mondiale soutient aujourd’hui les États et les entreprises dans leurs efforts d’élaboration de politiques publiques sensibles au climat, d’investissement dans les marchés du carbone, et d’exploration d’innovations financières susceptibles de faciliter les transitions vers un avenir à faible empreinte carbone. Le Groupe exploite son expérience et sa portée mondiale pour enrichir et partager ses connaissances au travers de programmes tels que l’initiative Partnership for Market Readiness. 
En s’aidant de ces principes, les pays, régions, États et entreprises pourront agir plus rapidement dans la lutte contre ce défi climatique auquel nous sommes tous confrontés. Ces principes se fondent sur l’équité, sur l’alignement des politiques et objectifs, sur la stabilité et la prévisibilité, sur la transparence, sur l’efficacité et la rentabilité, ainsi que sur la fiabilité et l’intégrité environnementale. 
Si nous entendons atteindre nos objectifs climatiques, il nous faut promouvoir le dialogue autour des mesures politiques nécessaires, en amont et en aval de la conférence de Paris sur les changements climatiques. C’est pourquoi nous annonçons la création d’un « Panel sur la tarification du carbone », qui réunira différents chefs d’État, dirigeants municipaux et régionaux, et autres représentants de grandes sociétés, afin d’amener les pays et les entreprises du monde entier à mettre un prix sur le carbone. 
Les dirigeants concernés ont d’ores et déjà entrepris des mesures visant à tarifer la pollution au carbone, ainsi qu’à catalyser des investissements plus écologiques dans leurs propres pays et régions. Figurent parmi eux la chancelière allemande Angela Merkel, la présidente chilienne Michelle Bachelet, le président français François Hollande, le Premier ministre éthiopien Hailemariam Desalegn, le président philippin Benigno Aquino III, le président mexicain Enrique Peña Nieto, le gouverneur de Californie Jerry Brown, ainsi que le maire de Rio de Janeiro, Eduardo Paes. 
Plusieurs politiques de tarification du carbone sont d’ores et déjà appliquées par quelque 40 gouvernements nationaux, dont le gouvernement de la Chine, premier émetteur de CO2 de la planète, ainsi que par 23 municipalités, États et régions déterminés à faire payer la pollution au carbone. De nombreux autres gouvernements procèdent également aujourd’hui à une réforme des tarifs énergétiques, tandis que plus de 400 entreprises déclarent recourir à une tarification interne et volontaire du carbone. 
Bien qu’il s’agisse de saluer toutes ces démarches, nous les considérons uniquement comme des étapes initiales. Aux côtés des dirigeants du Panel sur la tarification du carbone, nous appelons les gouvernements à saisir l’opportunité – pour le bien de la planète et des générations futures – en tarifant la pollution au carbone d’une manière qui reflète les dégâts environnementaux que provoque cette pollution. 


Les actes de soins et l’appauvrissement moral de la médicine 
CAMBRIDGE – les actes de soins sont considérés comme une “charge” par les économistes, comme un “processus de lutte” par les psychologues cliniciens ; ce sont des coûts de santé pour les chercheurs et des compétences cliniques pour les médecins. Mais beaucoup estiment que les actes de soins sont une composante fondatrice de l’expérience morale. 
Mais si l’on excepte la qualité des soins effectués par les infirmiers, les efforts de rééducation des physiothérapeutes, ou l’assistance pratique des assistants sociaux et des aides à domicile, les soins, spécialement ceux prodigués aux victimes d’accidents de santé et aux personnes en fin de vie, ont relativement peu à voir avec la pratique actuelle de la médicine. 
Elle est devenue dépendante depuis que ce mal a fini par atteindre sa mémoire et ses fonctions motrices. Je la réveille le matin, je l’assiste dans sa toilette, pour le bain et pour l’habiller, je nous prépare notre petit-déjeuner et l’aide à se nourrir. 
Mais nos émotions, qui vont de la frustration à la colère et à la tristesse, ont été amorties et sublimées par notre travail, le rythme lent de nos journées passées ensembles, et par dessus tout, par le soutien de nos familles et de nos amis proches. Le fait que ces derniers se sentent concernés et responsables vis-à-vis de nous est une partie intégrante des soins au même titre que tous les gestes quotidiens précédemment cités et se résument en une solidarité morale avec notre combat. 
Je vous décrit notre propre expérience car elle illustre le mieux, à mon sens, ce que prodiguer des soins représente et à quel point c’est crucial à la vie de chacun – et à la condition humaine en général. Prodiguer des soins, comme dans notre cas, c’est aussi ce qui nous reste lorsque l’on perd l’espoir et la consolation, quand la foi s’éteint, et lorsque la seule chose à faire est d’être présent au côté de celui ou de celle qui souffre pour partager sa souffrance, par notre simple présence, souvent silencieuse. 
Les écoles de médicine, que se soit dans le cadre de la formation initiale ou de l’internat, s’attachent surtout à enseigner la biologie des processus de la maladie et les traitements à la pointe de la technologie. La pédagogie se porte de moins en moins sur l’expérience de la maladie au fur et à mesure que l’étudiant passe de la salle de cours à la chambre du malade. 
Les étudiants se rendent rapidement compte que dans le système général de santé, la médicine abandonne l’aspect pratique et émotionnel des soins aux infirmier(e)s, aux assistant(e)s sociales et au propre réseau de soutien du malade. La structure des services de soins et le financement des services de santé contribuent à détourner les professionnels de l’art de prodiguer les soins et peuvent même, dans certains cas, saper les efforts du praticien. 
Pour les médecins anthropologues, les gens partout vivent dans un ensemble d’interactions interpersonnelles locales – réseaux sociaux, familles, institutions, et communautés. Ce qui veut dire que l’expérience, si on la considère comme un échange de mots, de mouvements et d’émotions entre nous, n’est pas seulement pratique mais aussi intrinsèquement morale parce que vivre nos vies c’est agir selon des valeurs. 
Elle est fortement influencée par l’évolution historique et culturelle des processus qui font que l’existence morale diffère d’une époque ou d’une société à une autre. Lorsque confrontés à la douleur, la défiguration, la perte de fonctions ou à le handicap, les individus et les familles redéfinissent l’expérience de la souffrance selon leur univers moral avec leurs propres mots, leurs propres émotions et leurs propres valeurs à travers des activités éthiques, religieuses et esthétiques. 
Et pour se faire, ils s’engagent dans une combinaison d’actions éthiques, esthétiques, religieuses et pratiques. L’art du médecin, encombré aujourd’hui par des considérations administratives, politiques et économiques, fait appel à la fois à la professionnalisation de ces ressources naturellement humaines et à l’impact de leur caractère routinier sur sa propre vie morale. 
Il faut plus qu’une formation scientifique et technologique aux étudiants en médecine et aux jeunes docteurs pour se préparer à une carrière qui consiste à prodiguer des soins. Le cursus de formation professionnel actuel leur accorde une expertise technique mais pas la capacité de prodiguer des soins. 
Ce serait le moyen de ranimer et d’approfondir ces expériences humaines que sont l’imagination et l’engagement, si essentielles à la fonction de soigneur. Cela permettrait aussi de résister à la bureaucratisation des valeurs et des réponses émotionnelles qui font défaut à l’art du médecin. 
Il faut à mon sens une vraie réforme de la culture biomédicale actuelle. Nous devons amener nos étudiants et nos praticiens à réfléchir de façon critique sur ce qui les empêche d’accomplir leur véritable fonction de soigneur, sur les stratégies et les techniques destinées à intégrer une composante morale à ces actes de soins, et sur l’aspect concret et pratique de ces actes d’assistance pour que jamais ils n’oublient la véritable nature des soins qu’ils prodiguent. 

La destruction créatrice à l’œuvre 
OXFORD – Au cours de l’histoire, le progrès technologique a engendré d’immenses richesses, mais également de grands bouleversements. La fabrication d’acier aux États-Unis a ainsi connu des transformations majeures dans les années 60, lorsque les grandes aciéries ont dû fermer leurs portes pour se voir remplacées par des usines de plus petite échelle, détruisant au passage la base économique de villes comme Pittsburgh en Pennsylvanie, et Youngstown, en Ohio. 
L’histoire du secteur de l’acier aux États-Unis illustre un enseignement important de ce que l’économiste Joseph Schumpeter appelait la « destruction créatrice » : la croissance économique à long terme dépend de beaucoup plus qu’un simple accroissement de la production des usines existantes ; elle implique également des changements structurels de l’emploi. 
Nous pouvons observer le même phénomène dans la révolution actuelle du secteur des technologies de l’information et des communications (TIC), qui influe sur la plupart des secteurs du monde moderne du travail, même ceux qui ne sont pas directement liés à la programmation informatique ou à la conception de logiciels. Les technologies informatiques ont créé de nouvelles entreprises prospères (et même des secteurs entiers) tout en réduisant la demande pour la main-d’œuvre industrielle qui a poussé de vieilles cités ouvrières dans leur trajectoire descendante. 
Pourtant les villes comme Détroit, Lille ou Leeds n’ont pas souffert en raison de la baisse de la production manufacturière ; car au contraire, la production dans ces villes a plutôt connu la croissance au cours de la dernière décennie. Leur déclin découle directement du fait qu’elles ne parviennent pas à attirer des entreprises qui offrent d’autres types d’emplois. 
Une caractéristique importante des premières technologies de fabrication de la révolution industrielle est le fait qu’elles ont remplacé des artisans relativement spécialisés, ce qui a subséquemment augmenté la demande pour la main-d’œuvre ouvrière non spécialisée. De même, la chaîne de montage de Henry Ford pour la fabrication des automobiles, lancée en 1913, a été spécialement conçue pour que des travailleurs non spécialisés opèrent le matériel, permettant à l’entreprise de fabriquer son fameux modèle T – la première automobile que les Américains de classe moyenne pouvaient se payer. 
En fait, une grande partie de l’histoire du développement industriel du siècle dernier peut être vue comme celle de la concurrence entre une main-d’œuvre de plus en plus qualifiée et de nouvelles technologies qui se passeraient de ces mêmes compétences. Nous avons déjà observé les répercussions et non les moindres dans le secteur automobile de l’implantation de robots pouvant effectuer les tâches routinières, autrefois exécutées par des milliers d’ouvriers qui gagnaient de bons salaires sur les chaînes de montage. 
Même si l’histoire conseille la prudence lorsqu’il s’agit de prédire l’évolution technologique, nous avons déjà une bonne idée de ce que les ordinateurs permettront de réaliser dans un avenir proche, car les technologies sont déjà au stade de la mise au point. Nous savons ainsi que des algorithmes complexes de traitement massif de données simplifieront un vaste éventail de métiers spécialisés. 
Il s’agit d’un logiciel d’analyse linguistique utilisé pour dégager les grandes lignes d’un ensemble de documents, l’entreprise se targuant même de pouvoir analyser et trier 570 000 documents en uniquement deux jours. Clearwell transforme déjà la profession de juriste en se servant des ordinateurs pour accélérer les recherches avant les procès et effectuer des tâches normalement accomplies par le personnel d’assistance juridique – et même par des juristes contractuels ou des avocats spécialisés en droit des brevets. 
De même, des technologies améliorées de capteurs entraîneront l’automatisation totale d’un grand nombre d’emplois dans le transport et la logistique. Il n’est donc pas utopique d’imaginer que les véhicules autonomes de Google élimineront un jour les emplois des chauffeurs de taxi et d’autobus. 
Il y a déjà des signes de ce que l’avenir nous réserve. Les changements technologiques créent une demande pour les architectes et les analystes en traitement massif des données, pour des spécialistes des services infonuagiques, des développeurs de logiciels et des professionnels en mise en marché du numérique – des métiers qui, il y a à peine cinq ans, n’existaient pas vraiment. 
La Finlande offre des enseignements précieux sur la façon dont les villes et les pays peuvent s’adapter à ces développements. Son économie a d’abord souffert des difficultés qu’a connues Nokia, l’entreprise la plus importante au pays, pour répliquer aux technologies des téléphones intelligents. 
L’investissement intensif de la Finlande dans l’éducation a formé une main-d’œuvre faisant preuve de ressort. En investissant dans des compétences transférables qui ne se limitent pas à des entreprises ou des secteurs donnés ou à des métiers susceptibles d’être informatisés, la Finlande montre la voie par ses stratégies d’adaptation aux bouleversements technologiques. 
Malgré la diffusion des technologies axées sur le traitement massif des données, des études indiquent que la main-d’œuvre conservera un avantage comparatif sur le plan de la créativité et de l’intelligence sociale. Les stratégies gouvernementales de développement doivent donc viser en priorité le développement de ces compétences, pour qu’elles viennent en appui plutôt qu’en concurrence aux technologies informatiques. 

La crise de l'Europe en Ukraine 
Nous, membres de l'Union européenne et des États-Unis, faisons ce que nous pouvons pour assurer une transition pacifique vers une démocratie plus stable et vers la mise en œuvre finale de réformes urgentes. Et l'accord conclu à présent entre le Président Viktor Ianoukovitch et l'opposition devrait rendre ce processus à nouveau possible. 
Si cet accord n'est pas respecté, l'Ukraine pourrait bien continuer à s'enfoncer dans le chaos et les conflits, ce qui ne serait dans l'intérêt de personne. C'est pourquoi la crise de l'Ukraine est une crise européenne. 
Ses dirigeants ont approuvé chaleureusement la promesse de relations renforcées sous le Partenariat oriental et fait pression en faveur d'un Accord d'association avec l'UE, assorti d'une Zone de libre-échange approfondie et complète. Lorsque ces négociations entamées sous le gouvernement ukrainien précédent ont été conclues, l'accord a été approuvé par les quatre Présidents et les 14 Premiers ministres en fonction depuis que l'Ukraine a obtenu son indépendance en 1991. 
Mais au moment où l'UE et l'Ukraine ont abordé les derniers points avant le sommet du Partenariat oriental de novembre 2013 à Vilnius, où l'Ukraine devait signer son accord d'association, quelque chose a subitement changé. Depuis août 2013, les décideurs russes ont adopté l'objectif déclaré de faire sortir l'Ukraine de cette trajectoire. 
Les dirigeants russes ont déclaré publiquement que si l'Ukraine signait un accord de libre-échange avec l'UE, elle perdrait son accord de libre-échange avec la Russie, et que de forts droits de douane seraient imposés sur tous les biens et services. Une pression économique grave allait devenir manifestement une guerre économique ouverte. 
Le président ukrainien Viktor Ianoukovitch a cédé. En expliquant aux dirigeants de l'Union européenne qu'il n'était pas prêt à signer l'accord d'association, il a bien précisé que la pression russe motivait sa décision. 
Tout à coup, ils se sont sentis trahis par une élite politique longtemps perçue comme irrémédiablement corrompue. Donc pour être clair, c'est la pression du Kremlin et l'hésitation de l'administration Ianoukovitch, qui ont produit la crise actuelle. 
Si Ianoukovitch avait décidé de résister à la pression russe, il ne fait aucun doute que l'Ukraine aurait rencontré des difficultés. Mais avec un Accord d'association de l'UE, la possibilité d'une aide financière et d'une solide assistance de réforme par le Fonds Monétaire International, les mesures russes n'auraient pas été durables. 
Bien sûr les réformes demandées par l'Ukraine auraient été difficiles, mais pas plus difficiles que celles demandées par d'autres anciens pays communistes qui ont choisi de construire leur avenir au sein de l'Europe. Il y aurait eu une lumière au bout du tunnel et alors que l'Ukraine aurait embrassé un processus de réforme, elle aurait été considérée comme un pays européen déterminé et démocratique. 
Au lieu de cela, M. Ianoukovitch a opté pour une stratégie à court terme étroitement centrée sur sa seule survie politique : une stratégie que les manifestants tiennent de plus en plus pour un jeu de tromperie et de trahison. 
L'accord de libre-échange avec la Russie et l'UE aurait évidemment été bon pour l'économie de l'Ukraine, offrant aussi un coup de fouet à l'économie russe, malgré l'argument souvent utilisé mais fondamentalement faux selon lequel les marchandises de l'UE s'écouleraient en Russie via l'Ukraine. (A-t-on jamais entendu les Américains se plaindre que l'accord de libre-échange entre le Mexique et l'UE sape l'économie des États-Unis ?) 
La Russie a l'intention de construire un nouveau bastion stratégique sous la forme de son projet d'Union eurasiatique et semble déterminée à forcer l'Ukraine à y adhérer. Tout en protestant publiquement contre la pression supposée de l'UE sur l'Ukraine, la Russie a en réalité brutalement forcé le pays à abandonner sa course à l'UE. 
Même dans le meilleur des cas, le chemin du retour sera pénible pour l'Ukraine. La pression et la déstabilisation de la Russie et la crise à laquelle elles ont conduit, ont créé de nouvelles fissures dans la société ukrainienne et ont causé d'autres dommages à son économie fragile. 
Et ces dommages pourraient un jour s'étendre à la Russie. Le Kremlin doit trouver son intérêt à avoir un voisin stable qui entame un programme de réformes et qui comme d'autres pays, recherche à son tour une relation étroite avec l'UE. 

La révolution des sites de notation 
Je me suis alors demandé ce qu’il était advenu de l’irrévérence qui fait la réputation de cette ville – notamment à l’encontre des touristes américains. Si la capitale française n’est plus désormais la ville la plus discourtoise d’Europe, c’est peut-être grâce à la multiplication des sites Web faisant appel à l’avis des internautes, tels que TripAdvisor. 
Les sites de voyage existent depuis les années 1990, époque d’apparition de plateformes telles qu’Expedia, Travelocity, et autres sites de réservation de vacances, permettant aux voyageurs de comparer les prix des vols et des hôtels en un simple clic. Les informations n’étant plus contrôlées par les agences de voyage, ou dissimulées par les réseaux commerciaux, l’industrie touristique a ainsi connu une véritable révolution, à mesure que le renforcement de la transparence contribuait par ailleurs à pousser les prix à la baisse. 
Et voici que le secteur est aujourd’hui confronté à une nouvelle époque révolutionnaire – qui voit cette fois-ci transformée la qualité des services. Un certain nombre de plateformes de notation – spécialisées dans les hôtels (TripAdvisor), les restaurants (Zagat), les logements (Airbnb) et les taxis (Uber) – permettent aux voyageurs de formuler des avis et d’échanger leurs expériences aux yeux de tous. 
Les clients ont toujours su manifester leur mécontentement, mais voici qu’ils sont désormais en mesure d’expliquer cette insatisfaction à tout un chacun. Les entreprises se retrouvent par conséquent confrontées à une responsabilité bien plus considérable, qui revêt souvent diverses formes spécifiques, et les incite vivement à améliorer leurs services. 
Bien que tout le monde ne s’intéresse pas nécessairement aux commentaires jaseurs sur l’impolitesse des grooms berlinois ou encore sur le disfonctionnement du sèche-cheveux au sein d’un hôtel de Houston, le véritable pouvoir des avis d’internautes ne réside pas seulement dans la pertinence des récits individuels, mais bien dans la capacité de ces sites Web à concentrer d’importants volumes de commentaires. 
Les établissements suscitant les meilleurs commentaires peuvent s’attendre à connaître une croissance exponentielle, de nouveaux clients étant attirés par des avis d’ensemble favorables, et susceptibles de formuler à leur tour davantage de commentaires (positifs). L’influence des sites de notation en ligne est telle que de nombreuses entreprises se sont résolues à créer des postes de managers de l’image de marque numérique, chargés de promouvoir une réputation favorable sur la toile. 
Chacun connaît désormais l’habitude des opérateurs les plus magouilleurs consistant à rémunérer de faux services de notation dans le but de booster leur score. Il arrive également que les clients eux-mêmes fassent preuve d’insincérité, voire qu’ils se livrent à un chantage, selon une situation typique dans laquelle, comme l’explique TripAdvisor, « le client menace de rédiger un avis négatif si l’établissement n’accède pas à sa demande de remboursement, de surclassement, ou autre requête. » 
Plusieurs algorithmes sont aujourd’hui capables de détecter de faux avis, en détectant la formulation de commentaires systématiquement positifs (ou négatifs) de la part d’un seul et même internaute. La géolocalisation permet également de faire en sorte que seuls les clients ayant effectivement sollicité un service soient en mesure d’exprimer une opinion (c’est notamment le cas d’Airbnb). 
En effet, les critiques les plus récalcitrantes se voient opposer une évolution inverse quelque peu surprenante : si la clientèle est en mesure de donner son avis sur un service, le prestataire de ce service a également la possibilité de noter ses clients, comme l’a démontré Uber. 
Les relations traditionnelles entre consommateurs et producteurs connaissent également des ruptures, qui revêtent diverses autres formes. L’avènement de l’ « économie du partage, » dans laquelle les biens physiques – véhicule automobile, emplacement de parking, ou encore chambre d’appoint – sont partagés au sein des communautés, encourage certes à une confiance réciproque, mais floute également la distinction entre acheteurs et vendeurs. 
L’impact de la notation dépend de la propension du consommateur lambda à prendre effectivement connaissance des avis formulés en ligne avant de prendre sa décision. Bien qu’il soit de plus en plus courant de s’informer de la sorte lorsqu’il s’agit par exemple de réserver une chambre d’hôtel, rares sont les clients à se renseigner avant de se rendre dans l’un des bars d’une rue particulièrement fréquentée (comme le confirme l’impolitesse persistante des serveurs parisiens au sein de ces établissements). 
Pour autant, ceux des établissements de services qui entendent se contenter d’un effet de façade pour attirer leur clientèle pourraient bientôt voir leurs jours comptés. L’effervescence de la « réalité augmentée » – concentration d’informations numériques (développée par exemple par Google Glass) – promet de transformer les activités du quotidien en une expérience hybride à la fois numérique et physique, à l’issue de laquelle de l’avis du client sera instantanément et facilement accessible aux consommateurs. 
Le dernier obstacle à l’ascension des plateformes de notation réside du côté des services s’agissant desquels les consommateurs n’ont absolument pas le choix, consistant généralement en monopoles ou entreprises étatiques, de type aéroports. L’aéroport Changi de Singapour fait ici figure d’exception : il sollicite l’avis des voyageurs à chaque intersection de couloirs, au travers d’écrans permettant de formuler des commentaires via des émoticônes tactiles sympathiques retranscrivant le ressenti des voyageurs autour d’innombrables considérations, qu’il s’agisse de l’efficacité du service d’immigration ou de la propreté des sanitaires. 
Mais qu’on se le dise – ou qu’on se l’écrive sur la toile – la révolution est bel et bien en marche. Et si vous éprouvez un désaccord en lisant ces lignes, vous pouvez toujours vous en expliquer dans la section des commentaires accompagnant cette chronique. 

La vie à Uber City 
Il avait alors été baptisé Minitel, abréviation de Médium interactif par numérisation d’information téléphonique, reposant sur un réseau de près de neuf millions de terminaux permettant aux individus et aux organisations d’entrer en contact et d’échanger des informations en temps réel. Le minitel a connu son apogée au cours des décennies 1980 et 1990, promouvant une diversité d’applications en ligne, selon une sorte d’anticipation de la frénésie mondiale du .com. 
Le minitel consistait en un système vertical descendant ; effort de déploiement majeur lancé par les services postaux français et l’opérateur national des télécommunications. Bien que cet outil ait correctement fonctionné pendant un temps, son potentiel de croissance et d’innovation s’avérait nécessairement limité par l’architecture rigide et les protocoles brevetés s’y rattachant. 
L’outil Internet, en revanche, a connu une évolution verticale ascendante, lui permettant d’échapper aux demandes de réglementation initiales des géants du secteur des télécommunications, devenant finalement cette révolution mondiale à la fois inéluctable et chaotique que nous connaissons aujourd’hui (véritable « don du ciel, » pour reprendre la formule récente du pape François). 
L’omniprésence des réseaux numériques imprègne désormais l’espace physique, donnant naissance à l’ « Internet des objets » – force vitale et interconnectée caractérisant les « villes intelligentes. » De nouveau, les modèles de mise en œuvre appliqués en diverses régions du monde se caractérisent par leur multiplicité. 
Illustration récente de cette tendance, l’application smartphone Uber permet à n’importe qui d’appeler un taxi ou de s’en proclamer chauffeur. Bien que les opérations de l’entreprise suscitent la polémique – Uber faisant l’objet de manifestations et de grèves autour du monde (principalement en Europe) – la valeur de la société a dernièrement été estimée à un montant astronomique de 18 milliards $. 
Au-delà de l’entreprise Uber, le thermostat intelligent Nest, le site Web de partage d’appartements AirBnB, ou encore le « système d’exploitation pour la maison » d’Apple, pour ne citer qu’une poignée d’innovations récentes, nous permettent de nous faire une idée des nouvelles frontières conquises par des informations numériques désormais à l’assaut de l’espace physique. Un certain nombre d’approches similaires promettent aujourd’hui de révolutionner la plupart des aspects de la vie urbaine – des transports en commun à la consommation énergétique, en passant par la santé des individus – et suscitent le soutien impatient des fonds de capital-risque. 
Singapour s’apprête à entreprendre un ambitieux effort en direction de la « Nation intelligente » ; tandis que la ville d’Amsterdam a récemment déployé 60 millions € (81 millions $) en appui d’un nouveau centre d’innovation urbaine baptisé Amsterdam Metropolitan Solutions. Le programme Horizon 2020 de l’Union européenne a prévu à cet effet un montant de 15 milliards € en 2014-2016 – allocation de ressources non négligeable en faveur du concept des villes intelligentes, pourtant en période de sérieuses contraintes budgétaires. 
Comment toutefois faire en sorte que de tels financements soient utilisés le plus efficacement possible ? L’attribution de sommes d’argent public aussi colossales constitue-t-elle d’ailleurs un bon moyen de stimuler l’émergence des villes intelligentes ? 
L’État a sans aucun doute un rôle important à jouer dans le soutien aux recherches universitaires et la promotion d’applications dans des domaines moins susceptibles d’attirer le capital-risque – des secteurs peu glamours mais non moins cruciaux, tels que les déchets municipaux ou le services des eaux. Le secteur public pourrait également promouvoir l’utilisation de normes et de plateformes ouvertes autour de tels projets, ce qui accélèrerait l’adhésion des villes du monde entier (l’initiative « protocole urbain » de Barcelone constituant une avancée dans cette direction). 
Mais plus important encore, il serait bon que les gouvernements utilisent leurs fonds pour développer un écosystème d’innovation ascendant en appui des villes intelligentes, du type de celui qui se développe aujourd’hui aux États-Unis. Il est nécessaire que les dirigeants politiques opèrent au-delà des incubateurs traditionnels de soutien, en élaborant et en appuyant des cadres réglementaires susceptibles de permettre aux innovations de s’épanouir. 
Dans le même temps, il s’agirait pour les gouvernements d’échapper à la tentation consistant à jouer un rôle déterministe et hiérarchiquement dominant. Ce n’est pas à eux de décider de ce que devra être la prochaine solution de ville intelligente – ou, pire encore, d’utiliser l’argent des contribuables pour consolider la position de multinationales technologiques opérant désormais commercialement dans ce domaine. 

Vers une meilleure sécurité automobile 
TOKYO – L'automobile, qui a longtemps été un symbole de liberté, de statut social et de réussite, arrive aujourd'hui à un moment décisif de son histoire. Pendant plus d'un siècle, les voitures ont permis à des milliards de personnes de voyager plus loin, plus rapidement et plus efficacement que jamais auparavant. 
Notre défi consiste donc à amplifier les avantages et à réduire (voire à éliminer par la suite) les maux causés par nos voitures, de sorte que les prochains voyages motorisés soient propres, efficaces, sûrs et accessibles à tous. Pour que notre industrie reste un instrument de progrès, nous devons donc travailler étroitement avec nos pairs des autres industries et avec les gouvernements dans trois secteurs principaux : la sécurité, l'environnement et l'accessibilité. 
Les pays à faibles revenus comptent seulement la moitié de tous les véhicules sur leurs routes, mais subissent pourtant plus de 90% des accidents mortels. L'Inde a quatre fois moins de voitures que la France, bien qu'elle subisse 20 fois plus de décès liés à des accidents de la route, c'est à dire 80 fois plus d'accidents par voiture. 
Une raison de ceci est l'introduction de technologies comme les dispositifs de freinage antiblocage (ABS), les airbags et le contrôle électronique de la stabilité (ESC). Les technologies à l'étude à l'heure actuelle ont même réussi à éradiquer complètement les accidents automobiles mortels. 
Renault et Nissan travaillent actuellement à des technologies complémentaires capables de prévoir, de détecter et d'empêcher des collisions. En réduisant les efforts de la conduite dans une circulation dense et dans des endroits peu familiers, cette technologie promet une meilleure protection des conducteurs et des piétons. 
Mais de telles technologies de pointe ne sont pas simplement inventées puis appliquées : elles ont besoin d'un soutien du gouvernement sous forme d'un ensemble cohérent de lois et de règlements concernant leur utilisation. 
Il y a quinze ans, l'alliance de Renault-Nissan a évalué l'impact sur l'environnement de ses véhicules durant leur cycle de vie. L'étude a porté sur l'effet de notre utilisation de matières premières ; sur l'impact des gaz d'échappement automobiles sur la santé publique, en particulier dans des secteurs urbains sujets aux embouteillages ; et sur la contribution aux émissions globales de gaz à effet de serre : dont 23% proviennent de l'industrie automobile dans le monde entier. 
Aujourd'hui notre groupe est le seul groupe automobile qui produit une gamme complète de voitures et de véhicules utilitaires légers à zéro émission. Renault et Nissan ont vendu dans le monde entier plus de 100 000 ces véhicules : plus que le total de tous les autres constructeurs automobiles principaux. 
La tâche la plus importante consiste à intégrer ces véhicules dans une grille énergétique plus efficace et plus propre, par exemple en remplaçant les vieilles centrales électriques à charbon par des centrales hydroélectriques. Les gouvernements locaux et nationaux devraient d'ailleurs collaborer avec l'industrie d'automobile pour intégrer des véhicules à zéro émission dans l'infrastructure de transport nationale. 
Toutefois une santé et une sécurité meilleures ne doivent pas (et n'ont pas besoin) d'être produites aux dépens des pays en voie de développement, dont les citoyens espèrent les fruits de la prospérité qui ont longtemps fait la prospérité des pays développés. En 1999 le Brésil, la Russie, l'Inde et la Chine représentaient seulement 9% des ventes de véhicules dans le monde entier. 
Une raison de cette croissance extraordinaire est que les constructeurs automobiles ont développé des voitures plus accessibles pour une nouvelle classe moyenne encline à faire des économies. La plateforme CMF-A d'Alliance, créée et fabriquée en Inde, va préparer le terrain pour beaucoup d'autres véhicules abordables dans tous les pays en voie de développement. 
Il est difficile de surestimer l'impact que l'automobile a eu sur notre vie politique, économique, sociale et culturelle au cours du siècle dernier. Les ventes mondiales de l'industrie sont plus importantes que le PIB de tous les pays, sauf les cinq plus grandes économies. 


Catalyser la consommation et équilibrer la croissance 
WASHINGTON, DC – La Chine a bien résisté à la Grande Récession. Le monde attend désormais de voir si l’incroyable montée de la demande intérieure en 2009 se maintiendra et si la Chine peut, selon les mots du Premier ministre Wen Jiabao, « jouer à fond le premier rôle du… consommateur qui génère une croissance économique ». 
Il doit aujourd’hui être placé au premier plan du modèle de croissance. Le gouvernement progresse déjà sur divers fronts pour atteindre ce but, comme en attestent clairement les déclarations faites cette semaine à l’Assemblée nationale populaire. 
Parmi les nombreux facteurs de baisse de la consommation dans l’économie chinoise, le recul du revenu disponible des foyers occupe un rôle central. Ce qui, en fait, trahit la chute du revenu gagné en tant que part économique, due notamment aux changements structurels qui ont fait diminuer l’agriculture (où la part du revenu gagné est élevée) au profit de l’industrie (où le capital régit une plus grande proportion des revenus). 
Parallèlement au recul du revenu gagné, le plafond imposé par le gouvernement sur les dépôts bancaires (premier type d’épargne pour la plupart des foyers) a ralenti les gains des foyers. Cette chute des revenus a été magnifiée par la hausse du taux d’épargne des foyers, générée par une protection insuffisante dans les secteurs de la santé et du grand âge, le coût élevé de l’éducation, le creusement de l’inégalité des revenus et l’évolution démographique. 
J’ai récemment pris part à un groupe de réflexion organisé à Pékin par le FMI rassemblant officiels chinois, universitaires, experts internationaux et personnel du FMI pour discuter de la meilleure manière de catalyser la consommation des foyers en Chine. Les participants ont insisté sur le fait que le besoin de changement se faisait sentir dans de nombreux domaines, notamment afin d’améliorer le régime fiscal et la protection sociale, afin de développer les secteurs de l’immobilier et des services, et afin de niveler la distorsion relative des prix. 
Il est certes indispensable d’imposer des taxes pour couvrir les dépenses sociales, mais ce financement pourrait provenir d’autres recettes que les taxes sur le revenu gagné. La Chine pourrait envisager, à bon escient, de reporter une partie des taxes du domaine du travail vers la propriété, les gains de capitaux et les droits de succession. 
L’an dernier, de grands progrès ont été faits en vue d’étendre la couverture du système de pensions, d’évoluer vers un système de santé universel et de financer l’éducation dans le primaire à partir de fonds publics. Il est cependant possible d’en faire plus et d’accélérer les mesures actuelles, en trouvant des solutions pour obtenir une couverture complète des catastrophes sanitaires aux conséquences funestes et lever un fonds gouvernemental pour financer l’éducation dans le supérieur. 
Les distorsions sur ce marché sont un argument puissant en faveur de l’épargne, notamment pour les jeunes primo-accédants qui se débattent financièrement pour rassembler leur premier acompte. Le coût élevé de l’immobilier s’explique en partie par un système financier sous-développé, qui fait de ce domaine l’une des rares alternatives aux dépôts bancaires comme valeur de réserve. 
Des taxes sur la propriété ou les gains de capitaux permettraient de juguler la demande immobilière en tant que moyen d’investissement. Du reste, une politique immobilière totale étendue à l’ensemble de la nation est indispensable pour garantir une accessibilité à l’achat de logement, notamment pour ceux disposant d’un revenu limité. 
Il faut aussi, par conséquent, améliorer le système financier dans son ensemble . En créant des niches pour les pensions privées, des assurances-santé commerciales et des rentes, la Chine pourrait compléter son fonds gouvernemental réservé à la couverture sociale et faire ainsi diminuer les arguments en faveur de l’épargne préventive. 
Un système financier plus élaboré fournirait des possibilités de réserve de valeur autres que l’immobilier ; la propriété deviendrait alors plus accessible. Ces questions seront examinées à la loupe par le FMI et le gouvernement chinois tout au long de cette année dans le cadre du Programme d’évaluation du secteur financier en Chine. 
Qui plus est, entretenir un secteur des services dynamique aura des répercussions positives constantes sur la consommation. Dans les années à venir, une économie des services à part entière sera l’un des composants essentiels de la hausse de l’emploi et de la baisse de la dépendance de la Chine sur la production industrielle. 
Il faut pour cela abaisser les barrières à l’entrée, notamment celles imposées au marché des services dominé par les oligopoles gouvernementaux. Il faut supprimer l’écart entre les prix clés qui favorisent la production manufacturière à grands capitaux, en faisant augmenter le prix du terrain, de l’énergie, de l’eau et du capital. 
Une devise plus forte aurait pour effet d’améliorer le revenu des foyers. Cela représenterait aussi un argument de choc pour les sociétés qui souhaitent s’étendre dans l’industrie des services, générant alors plus d’emploi et davantage de choix pour les consommateurs chinois. 
L’emploi sera plus fort, la protection sociale meilleure, la demande en ressources naturelles moindre. Finalement, cette ère sera d’une bien meilleure qualité, fondement d’une croissance mondiale plus équilibrée. 


Minsk 2.0 peut-il sauver l’Ukraine ? 
KIEV – Le dernier accord de cessez-le-feu intéressant l’Ukraine a été conclu à Minsk près d’un an après l’invasion de la Crimée par des troupes russes aux visages masqués et aux insignes militaires retirées. Entre temps, plusieurs milliers d’Ukrainiens ont perdu la vie, quelques centaines de milliers d’autres étant devenus des réfugiés au sein de leur propre pays. 
Lorsque la Russie s’est lancée dans son entreprise de subordination de l’Ukraine, je me trouvais pour ma part incarcérée, avec peu d’espoir de retrouver un jour ma liberté. Le régime de l’ancien président Viktor Ianoukovitch suivait à l’époque le diapason du Kremlin, la fin de mon emprisonnement n’ayant été possible que grâce au courage des millions d’Ukrainiens qui œuvrèrent pour son éviction. 
Après une année de sauvagerie, de sabotages et de mensonges d’une ampleur jamais observée depuis le règne des nazis en Europe, voici aujourd’hui que les dirigeants de France, d’Allemagne, de Russie et d’Ukraine se sont entendus sur une nouvelle feuille de route en faveur de la paix pour notre pays. Je ne puis qu’espérer que l’accord conclu à Minsk aboutira à une réussite, contrairement à l’accord qui y a été signé en septembre 2014. 
Un premier test de la bonne volonté du Kremlin à l’égard de l’accord de Minsk pourrait résider dans l’éventuelle libération de Nadiya Savchenko, la toute première pilote de chasse femme d’Ukraine. Savchenko suit une grève de la faim en Russie depuis plus de deux mois, protestant contre son incarcération, manifestement illégale tant elle se fonde sur des motifs encore plus extravagants que ceux qui motivèrent mon propre emprisonnement. 
Bien évidemment, j’espère au fond de mois voir ce nouvel accord aboutir, et instaurer enfin la paix en Ukraine. Une telle issue apparaît toutefois peu probable, dans la mesure où cet accord ne s’accompagne d’aucun mécanisme exécutoire, tel qu’une éviction automatique de la Russie hors du système de transfert financier SWIFT si le pays venait à violer quelque aspect de l’accord. 
Il s’agirait d’y inclure une disposition relative à une assistance létale défensive des forces ukrainiennes ; après tout, c’est par la force que la dissuasion s’opère, et à cause de la faiblesse que les provocations surviennent. Plus largement, et en dépit de la situation extrêmement chargée que connaît notre pays, l’Ukraine mérite une feuille de route clairement fixée, lui permettant de s’extraire de cette « zone grise » qui caractérise actuellement sa sécurité, et de s’orienter vers un avenir euro-atlantique. 
Par ailleurs, si les partenaires de l’Ukraine prennent véritablement au sérieux la primauté du droit, il s’agirait pour eux de déposer plainte devant le Tribunal pénal international de La Haye contre les dirigeants du Kremlin, pour les innombrables crimes de guerre et crimes contre l’humanité commis en Ukraine par leurs troupes. Depuis qu’elle a envahi la Crimée il y a un an, la Russie n’a cessé de violer gravement la Charte des Nations Unies, ainsi que nombre de traités internationaux et de normes humanitaires internationales. 
Nous autres Ukrainiens avons beaucoup appris de nous-mêmes – ainsi que de la Russie et de l’Europe – au cours de cette année de barbarie. Nous avons puisé dans la souffrance de notre pays une unité nationale nouvelle et indestructible, ainsi qu’une nouvelle détermination à réformer de manière complète et profonde notre économie, notre gouvernement et notre société, dans la mesure où il en va de notre indépendance même, au-delà de notre avenir européen. 
Mais le séisme déclenché par la Russie en Ukraine a également fait apparaître de dangereuses lignes de fracture au sein de l’Europe. Poutine a trouvé en l’Ukraine le parfait outil au moyen duquel déconcerter et diviser l’Occident. 
En effet, au cours de l’année passée, nous avons ici en Ukraine observé, bien souvent avec incrédulité, combien l’Europe peinait à faire face à un acte d’agression aussi manifeste. Si n’avait pas eu lieu le drame du vol MH17 de la Malaysia Airlines au-dessus d’un territoire aux mains des rebelles (la destruction de l’appareil ayant coûté à ses 298 occupants), sans doute les États-Unis et l’Union européenne ne seraient-ils pas entendus sur le régime actuel des sanctions économiques imposées à la Russie. 
Un certain nombre de ces États, tels que la Pologne et les pays baltes, n’ont cessé de dénoncer les agissements de la Russie, et d’exiger une réponse ferme. En revanche, ailleurs dans la région, d’autres dirigeants n’ont pas tardé à excuser l’invasion et l’annexion de la Crimée par la Russie, ou à faire valoir que la Russie serait tout simplement trop puissante pour que l’on s’y oppose. 
Est également apparue ce que l’on pourrait qualifier de cinquième colonne politique au sein de l’Europe. Les partis politiques eurosceptiques du continent, de gauche comme de droite, considèrent le nationalisme autoritariste de Poutine comme un modèle de régime illibéral qu’il s’agirait d’établir si l’UE venait à se retrouver dissoute. 
Lénine a un jour affirmé que les capitalistes vendraient aux Russes les cordes avec lesquelles ces derniers seraient pendus. Les gouvernements européens semblent aujourd’hui enclins à laisser Poutine financer les bulletins de vote au moyen desquels il pourrait détruire l’UE. 
Interviennent également d’autres partisans du Kremlin, parmi lesquels des dirigeants d’entreprise désireux de retrouver le cours normal des affaires en Russie, ainsi que des experts apologistes de l’Union soviétique qui, 25 ans après son effondrement, entrevoient une opportunité de revanche. En outre, les sondages d’opinion indiquant l’adhésion d’une minorité significative d’Européens au discours de Poutine, la stratégie du président russe consistant à diviser l’UE et l’OTAN semble véritablement porter ses fruits. 
C’est bien la situation ukrainienne – et non l’impasse financière de la Grèce – qui constituera le test ultime de la pérennité de l’unité européenne et transatlantique. Les lignes de fracture qui s’étendent depuis l’Ukraine mettent à mal les valeurs fondamentales qui sous-tendent la paix et la prospérité en Europe depuis l’après-guerre. 

Célébration du modèle allemand 
PRINCETON – Si vous voulez des preuves que nous ne sommes plus dans l’univers psychique et politique de la Grande dépression, l'issue des élections en Allemagne – un gouvernement stable de centre-droit – devrait être un argument suffisant. Dans l'Allemagne de l'entre-deux-guerres, la dépression a anéanti la démocratie allemande et entraîné une montée en puissance d’Hitler et du national-socialisme ; dans l'Allemagne d'aujourd'hui, la crise économique la plus grave depuis la Seconde Guerre mondiale a conduit à la réélection de Frau Merkel. 
Il est communément admis qu’en temps de détresse économique les électeurs punissent les partis et les politiciens en exercice. Durant toute la campagne, il n’y a jamais eu aucun doute sur la place ni sur la popularité de la chancelière Angela Merkel. 
En Allemagne, en 2009, il n'y a pas eu de balancement vers l'extrémisme politique de la droite, pas plus qu’il n'y a eu de signe de quelconque soutien à une droite radicale. Aux élections des parlements régionaux, les petits partis de la droite radicale (qui n'ont jamais été caractéristiques de la politique nationale) ont tout bonnement disparu. 
Le grand gagnant de la campagne, qui a remporté 14,5 % des voix et une place au Parlement qui déterminera la forme du nouveau gouvernement de coalition, est l'héritier du libéralisme allemand classique, le FDP. Ce parti a fondé sa campagne sur une promesse de réduction des taxes et de déréglementation, en vue de stimuler la croissance économique dont a besoin l'Allemagne pour se sortir de la crise. 
Selon eux, le parti paierait maintenant le prix des tentatives réussies du chancelier Gerhard Schroeder de réformes économiques au début des années 2000. Il semble plus probable que ce parti ait été puni pour sa terne campagne électorale et pour la négativité avec laquelle il s'est efforcé de présenter l'issue des élections (coalition de centre-droit) comme une menace à la paix sociale du pays. 
Durant la crise démocratique de l'entre-deux-guerres, la participation aux élections a connu une forte hausse étant donné que les électeurs s'efforçaient de protester contre « le système » que dénonçaient les partis radicaux. En Allemagne, en 2009, le taux de participation a baissé de 5 %, passant à 72,5 %, puisque les électeurs désillusionnés par la politique ont simplement pensé qu'il ne valait pas la peine de voter. 
À l'époque, le parti communiste était puissant et étroitement aligné sur les intérêts et sur les politiques de l'Union soviétique. Aujourd'hui, le parti de la contestation est sans ambiguïté celui des perdants historiques : à l'Est, d’Allemands nostalgiques de l'économie planifiée et du socialisme d'État ; à l'Ouest, des détracteurs du SPD qui ont perdu une lutte de pouvoir contre Gerhard Schroeder. 
Le parti n'a pas de programme cohérent mais plutôt un compendium de slogans populaires et nationalistes. Sa situation témoigne de la responsabilité et de la maturité du peuple allemand : cette alliance diversifiée de mécontents n'a attiré que 12 % des votes. 
S’il est évident que les élections ne sont pas une victoire pour le radicalisme politique économique, il serait tout aussi erroné de les interpréter comme le triomphe de l’économie de marché. Durant toute la campagne, il y a eu un degré étrange de consensus sur les avantages des caractéristiques fondamentales d'un système de valeurs nettement européen et plus précisément allemand. 
Une économie de marché sociale plutôt qu'un capitalisme de marché effréné ; une économie d'exportation établie sur un vaste tissu industriel innovant sur le plan technique ; un immense réseau de PME souvent familiales, ouvert à l'économie mondiale ; un sentiment de responsabilité environnementale ; et une méfiance à l’égard du capitalisme d’entreprise et de la mondialisation à l'anglo-saxonne motivés par des considérations d’ordre financier. En fait, le sentiment que l'Allemagne a pu exhiber les forces uniques du « modèle allemand » a été essentiel à l’attrait de Merkel, qui a fait observer à maintes reprises quelle position ferme elle avait prise contre celle des banques. 
Durant les prochaines années, il n’est pas exclu que le gouvernement allemand fasse davantage entendre sa voix dans les débats européens et mondiaux. Il présentera probablement le modèle allemand comme celui qui correspond le mieux à ce dont le monde a besoin au lendemain de la crise financière. 
Mais les marchés émergents qui motivent la mondialisation au début du XXIe siècle répondent à un dosage similaire d'orientation vers l’exportation et de base industrielle saillante de PME souvent familiales. Ces marchés doivent aujourd'hui réconcilier la croissance dynamique et la cohésion sociale, problème qui fut autrefois celui de l'Allemagne et pour lequel le modèle social allemand était et est présenté comme la solution. 
La nouvelle coalition de Merkel résonne parfaitement avec le nouveau gouvernement de Yukio Hatoyama au Japon, lui aussi en quête d'un nouveau modèle particulièrement japonais de croissance économique. 
Au XXIe siècle, les nouvelles conceptions nationales de l'économie ne se replient pas sur elles-mêmes ni ne se lancent dans des campagnes agressives motivées par un nationalisme racial et xénophobe, comme ce fut le cas au XXe. Dans le monde d’aujourd’hui, les modèles d'organisation sociale doivent convaincre plutôt que conquérir ; et l’on cherche des solutions locales ou nationales aux problèmes mondiaux. 


Les 25 ans de transition de l'Europe de l'Est 
En 1989, l'Europe centrale et de l'Est se sont engagées dans une transformation historique, du communisme autoritaire vers le capitalisme démocratique. Alors que les vestiges de l'ancien système commencent déjà à disparaître, il semble opportun de revenir sur les réussites de cette région, d'en tirer les leçons et d'examiner les défis à venir. 
À la fin de la Guerre froide, les économies de l'Europe centrale et de l'Est étaient accablées par la propriété omniprésente de l'État et par des investissements concentrés dans l'industrie lourde. Les politiques budgétaires et monétaires étaient concentrées sur le renforcement de la croissance industrielle, sans tenir compte de l'équilibre macroéconomique, ce qui a eu pour effet une demande excessive chronique et des pénuries généralisées. 
Pendant ce temps, quelques économistes ou décideurs avaient la formation nécessaire pour faire face aux tâches complexes à venir. Telle était l'ampleur de la transition nécessaire pour laquelle ni la macroéconomie moderne, ni près de 50 ans d'expérience du Fonds Monétaire International, n'ont été du moindre secours. 
Au lieu de cela, quatre ingrédients clés ont contribué à la réussite de ces transitions. Tout d'abord, des politiciens et décideurs courageux ont relevé le défi de concevoir des réformes cruciales et d'expliquer leurs conséquences à une opinion publique naturellement méfiante. 
Deuxièmement, les stratégies de réforme ont été axées directement sur l'essentiel : la libéralisation des prix pour tenir compte de la rareté et pour faciliter l'allocation des ressources, la stabilisation des finances pour mettre fin à la pénurie et l'inflation, enfin la privatisation des entreprises et des actifs d'État afin d'améliorer la gouvernance d'entreprise et la performance. 
Troisièmement, l'attrait de rejoindre l'Europe après des années d'isolement, ainsi que l'engagement de l'Union européenne à s'élargir, ont entraîné une attraction gravitationnelle (et un modèle législatif) qui ont aidé les décideurs à justifier et à mettre en œuvre des réformes difficiles. Des lois impopulaires ont parfois fait tomber des gouvernements, mais le test décisif ultime pour toute nouvelle politique a perduré : « Est-ce que cela va nous ramener vers l'Europe ? » 
Enfin, l'aide extérieure a aidé les pays lourdement endettés de la région à faire face à la double tâche de la mise en œuvre des réformes structurelles et de la résolution de l'instabilité financière. Le financement (par le FMI, la Banque mondiale, la Banque européenne pour la reconstruction et le développement, par les prêteurs bilatéraux), ainsi que l'allègement de la dette par les créanciers officiels et par les banques commerciales ont aidé à relâcher la pression. 
Plusieurs pays d'Europe centrale ont atteint des niveaux de PIB par habitant (mesurés en termes de parité de pouvoir d'achat) qui les placent sur les échelons inférieurs de l'échelle des revenus de la zone euro. Les niveaux de vie de la région se sont considérablement améliorés, même si la convergence totale avec l'Europe de l'Ouest est loin d'être atteinte. 
Certains pays, en particulier dans les Balkans et dans la Communauté des États Indépendants, sont loin d'avoir achevé la transition et ont traversé des cycles répétés d'espoir et de crise. Comme ailleurs dans le monde, la croissance dans la région a fortement ralenti depuis la crise financière mondiale de 2008. 
Dans le premier, la région risque un cycle de croissance faible, l'abandon des mesures axées sur le marché et une désillusion croissante. En conséquence, la convergence avec l'Europe occidentale pourrait ralentir, avec de nombreux pays très en retard : un résultat très différent de celui envisagé lors du boom du milieu des années 2000, lorsque la convergence au sein d'une génération ressemblait presque à un droit de naissance. 
Un engagement renouvelé à la stabilité macroéconomique et financière permet aux gouvernements de maîtriser des déficits persistants et une dette croissante et de faire face à l'augmentation du volume de créances douteuses dans leurs économies. Pendant ce temps, des réformes structurelles plus profondes améliorent le climat des affaires et des investissements, renforcent la gouvernance d'entreprise, élargissent l'accès au crédit, libéralisent les marchés du travail, contrôlent les dépenses publiques et renforcent l'administration fiscale. 
Le FMI, quant à lui, a été un partenaire engagé en faveur de l'Europe centrale et de l'Est et de leur transformation au cours des 25 dernières années. 

Lutte d'influence en Asie centrale 
La mort soudaine d'un dictateur provoque presque toujours l'instabilité politique. Elle est doublement dangereuse lorsqu'elle pose un risque de déstabilisation à l'échelle de la région et de lutte d'influence entre les plus grandes puissances militaires du monde : les États-Unis, la Russie et la Chine. 
La mort brutale, fin décembre, de Saparmourat Nyazov, président autoritaire à vie du Turkménistan, qui s'était autoproclamé “Turkmenbachi” (chef de tous les Turkmènes), met en péril la stabilité dans un pays dont le rôle de fournisseur d'énergie pour l'Europe est de plus en plus important. Pire encore, étant donné l'absence d'un successeur clairement désigné et la faiblesse de la société civile et d'autres institutions politiques, sa mort pourrait avoir des répercussions dans toute l'Asie centrale. 
En effet, la disparition de Niyazov met en lumière les plus vastes problèmes des régimes d'Asie centrale post-soviétiques, qui, à l'exception du Kirghizstan, sont gérés par des dirigeants de l'ère soviétique. Ceux-ci, sans atteindre les niveaux d'excentricité ou d'égotisme de Nyazov, ne tolèrent que peu de dissension ou d'opposition. 
La région caspienne détient 2 % à 3 % des ressources mondiales de pétrole connues – ce qui correspond au volume de pétrole de la Mer du Nord. Même s'ils sont de taille plus modeste qu'en Arabie Saoudite ou en Iran, les gisements caspiens joueront un rôle stratégique si la production chute ou si elle est réduite ailleurs pour des raisons politiques. 
La plus grande partie de ce pétrole caspien se trouve au Kazakhstan, ce qui fait ce pays un acteur prépondérant dans le marché énergétique régional. En outre, l'importance stratégique du Kazakhstan a pris de l'ampleur depuis la récente révélation que le gisement Kachagan produira, à son maximum, 25 % de plus que ce qui était prévu au départ. 
Le Kazakhstan et le Turkménistan sont aussi de grands exportateurs de gaz naturel. La Russie dépend beaucoup du gaz turkmène pour sa consommation domestique et ses exportations à l'étranger, ce qui peut devenir vital à mesure que la demande augmentera au cours des dix prochaines années. 
Comme la région a appartenu à l'Union soviétique et à l'Empire russe, le Kremlin du président Vladimir Poutine la considère comme un élément naturel de la sphère d'influence de la Russie. Les efforts de Poutine pour transformer la Russie en puissance énergétique majeure et utiliser l'énergie comme un outil de la politique étrangère russe donne encore davantage d'importance stratégique à la région. 
En outre, la Chine cherche à améliorer les conditions commerciales et de transit avec l'Asie centrale depuis une dizaine d'années, reflet de ses intérêts croissant à cet endroit. Non seulement la région est cruciale pour les besoins énergétiques croissants de la Chine, mais les autorités chinoises s'inquiètent aussi des pressions séparatistes dans la population uigur de la province du Xinjiang et de l'impact des liens avec les Uigurs dans les Kazakhstan et Kirghizstan voisins. 
Les deux puissances ont cherché à utiliser l'organisation de coopération de Shanghai – un regroupement régional comprenant la Russie, la Chine, l'Ouzbékistan, le Kazakhstan, le Kirghizstan et le Tadjikistan, comme moyen de faire pression sur les États-Unis et de les pousser à retirer leurs troupes de la région. Cependant, cette coopération est davantage un mariage d'intérêts tactiques à court terme que le bourgeon d'une nouvelle alliance stratégique. 
L'Iran pourrait lui aussi voir dans les transitions en Asie centrale l'occasion d'étendre son influence régionale, surtout au vu de ses liens étroits, tant ethniques que culturels, avec le Tadjikistan, et sa longue frontière avec le Turkménistan. Et, à l'instar de la Chine et de la Russie, l'Iran n'a aucune envie de voir un quelconque vide sécuritaire qui émergerait suite à des changements de gouvernements en Asie centrale rempli par les États-Unis. 
Tout comme la Chine, l'Inde considère l'Asie centrale comme un important fournisseur d'énergie futur. Par conséquent, l'Inde a tranquillement commencé à renforcer ses liens militaires dans la région, surtout au Tadjikistan, où elle possède une petite base. 
Tant que les États-Unis conservent une implication politique en Afghanistan, l'accès aux installations en Asie centrale reste crucial. Depuis la perte de l'utilisation de la base de Karchi-Khanabad en Ouzbékistan, l'accès au terrain d'aviation de Manas du Kirghizstan est devenu le principal moyen de réapprovisionner les troupes étasuniennes en Afghanistan depuis l'Asie centrale. 
Le mécontentement gronde vis-à-vis du gouvernement du président Kourmanbek Bakiev. Un changement de dirigeant ou une pression accrue de la Chine ou de la Russie sur les leaders Kirghiz pourrait précipiter les appels à la renégociation de l'accord concernant l'accès à Manas – voire des exigences d'interdiction. 
Aujourd'hui, les joueurs sont bien plus nombreux, et les enjeux – par-dessus tout, la sécurité énergétique – sont bien plus élevés. L'Amérique, l'Inde, l'Europe et le Japon vont être confrontés à des tensions croissantes entre leurs besoins militaires à court terme dans la région et leurs objectifs à long terme de promotion de la réforme politique afin de se créer des partenaires plus stables et fiables. 
Le défi principal des prochaines années consistera à trouver le bon équilibre entre ces deux objectifs. Vu les perspectives de changement de chefs de gouvernement et l'instabilité croissante, il n'a jamais été aussi crucial de relever ce défi. 

Climat propice au cataclysme en Asie centrale 
FLORENCE – Dean Acheson, le secrétaire d’état du président des Etats-Unis Harry Truman, aimait à citer un ami en disant : être au gouvernement est terrifiant, mais ne plus y être est angoissant. 
Comme les opposants du président afghan Hamid Karzaï prétendent qu’il est sur le point de faire alliance avec le Pakistan et les Talibans, le Pentagone a exprimé sa crainte que la guerre ne s’étende au-delà du cour pachtoune jusqu’aux zones tadjike et ouzbèke au Nord du pays. Il paraîtrait que les Etats-Unis construisent un « centre d’opérations spéciales » de cent millions de dollars près de Mazar-i-Charif sur la frontière ouzbèke. 
Ils auraient aussi prévu d’établir un « centre d’entraînement contre-terroriste » similaire près d’Och au Kirghizstan dans la vallée de Ferghana, à l’endroit même où a éclaté en juin dernier le pire conflit ethnique entre Ouzbeks et Kirghizes depuis le démantèlement de l’Union soviétique. Des centaines de tués, des quartiers entiers rayés de la carte et 400 000 refugiés d’après les estimations. 
L’initiateur du conflit ne fait pas l’unanimité. Plusieurs Russes, la famille du président kirghize déchu Kourmanbek Bakiev et des gangs criminels du Kirghizstan et de pays voisins sont sur la liste des coupables potentiels. 
Parmi ces éventuels coupables, l’un des favoris n’est autre que le mouvement islamique d’Ouzbékistan (MIO), groupe en activité en Asie centrale, notamment en Afghanistan, qui a fait alliance avec les Talibans dans le passé. Les campagnes de recrutement du MOI dans le Nord de l’Afghanistan sont, paraît-il, couronnées de succès. 
Karimov, quant à lui, a agi avec la finesse des grands hommes d’état lors des dernières violences survenues au Kirghizstan. Au contraire de ses voisins, il a ouvert ses frontières aux réfugiés dans le plus total dénuement, femmes, enfants et personnes âgées pour la plupart. 
Les réfugiés étaient ouzbeks et Karimov avait de bonnes raisons de craindre l’éruption d’une crise plus importante à l’intérieur même de son pays, où résident de nombreux Tadjikes, Kirghizes et des millions d’Ouzbeks bien sûr dont les relations auraient pu s’envenimer suite à la persécution de leurs frères de sang au Kirghizstan. 
Comme dans presque toute l’Asie centrale, y compris en Afghanistan, les frontières nationales, enclaves et exclaves séparent divers groupes qui, dans le passé, vivaient ensemble dans une seule et unique région. Les frontières politiques se répercutent fortement sur l’économie et la culture de la région. 
La précarité de la situation de l’ensemble de la vallée de Ferghana a attiré l’attention de l’Organisation pour la sécurité et la coopération en Europe (OSCE), qui dispose d’une vaste expérience dans le désamorçage des litiges frontaliers, entre autres dans les Balkans. Au reste, il se trouve justement que la présidence de l’OSCE est assurée par un pays voisin : le Kazakhstan, dont la capitale accueillera un sommet de l’OSCE dans les mois à venir. 
Ce n’est que récemment qu’elle a été en mesure d’envoyer, après signature d’un accord, un petit groupe de conseil de policiers. Naturellement, l’OSCE dispose à la base de très peu de ressources dans la région, mais certains de ses membres, comme la Russie, se sont montrés réticents à lui accorder plus de poids. 
Néanmoins, l’Ouzbékistan, qui devrait, en principe, se réjouir de toute assistante offerte et qui n’a probablement rien contre une plus grande implication de l’OSCE, traîne les pieds. Il semblerait être jaloux des attentions dont le Kazakhstan bénéficie grâce à son statut de président. 
Non seulement il souhaite en profiter pour mettre à l’essai sa politique de remise à zéro des compteurs avec la Russie, mais il voit aussi l’OSCE comme un élément clé pour une stratégie de stabilité et de bonne gouvernance en Eurasie à long terme, comme elle l’a été en Europe centrale. Voilà pourquoi les diplomates américains exercent une forte pression pour que l’OSCE, et le Kazakhstan en particulier, aient une chance d’agir. 
Objectif honorable, mais impossible de savoir si les acteurs principaux d’Asie centrale – dont la Chine qui, semble-t-il, appuie doucement mais sûrement Karimov – jouent dans le même camp. L’Ouzbékistan, notamment, affiche une prudence extrême, voire une certaine ambivalence, en public. 
Même si un dialogue sérieux avec l’Ouzbékistan se déroule à huis clos – ce que suggèrent les dernières initiatives du Pentagone – son profil bas, presque indécelable envoie des signaux partagés allant à l’encontre de l’éthos collectif, transparent et ouvert des Etats-Unis quant à une intervention de l’OSCE. 
Difficile de contenir une nouvelle explosion dans la vallée de Ferghana si les morceaux épars de la politique actuellement affichée ne sont pas mis bout à bout et si les dirigeants les plus importants de la région ne sont pas pris en compte. Les nobles aspirations de l’OSCE et l’investissement de l’OTAN en Afghanistan seraient les premiers à en pâtir. 

Asie centrale : l’émergence d’un géant 
LA HAYE – L’organisation de coopération de Shanghai (OCS) regroupe près de la moitié de la population mondiale, plusieurs de ses membres possèdent l’arme nucléaire, ou sont de gros fournisseurs d’énergie. L’OCS compte quelques unes des économies à la croissance la plus forte dans le monde et pourtant rares sont ceux en dehors de l’Asie centrale à avoir entendu parler de cette organisation. 
Depuis sa fondation, les manoeuvres militaires de l’OCS sont devenues de plus en plus ambitieuses, dépassant les opérations bilatérales pour inclure l’ensemble de ses membres. Les pays membres de l’OCS commencent également à coopérer dans la lutte contre le trafic de stupéfiants et le crime organisé. 
Mais l’an dernier, pour coordonner les stratégies énergétiques et renforcer la sécurité énergétique, l’organisation a mis sur pied un club qui réunit les États producteurs et les États consommateurs, les pays de transit et des entreprises du secteur privé. L’OCS est également favorable au libre-échange et cherche à améliorer les infrastructures de base comme les réseaux routiers et ferroviaires pour relier ses membres et stimuler le commerce, tout en harmonisant les taxes et les régimes douaniers. 
La coopération au sein de l’OCS reste pourtant davantage focalisée sur des objectifs nationaux que collectifs en raison des intérêts extrêmement variés de ses membres. La Chine par exemple recherche essentiellement de nouveaux marchés pour ses produits et de nouvelles ressources énergétiques, tandis que la Russie utilise surtout l’OCS pour promouvoir ses objectifs anti-occidentaux. 
Ces objectifs divergents laissent à penser que l’OCS a peu de chances de devenir une version orientale de l’OTAN. Même si ses membres ont organisé des manœuvres militaires conjointes et exprimé le désir de transformer l’OCS en une organisation de sécurité plus évoluée, certaines des caractéristiques essentielles d’une organisation de sécurité comme l’OTAN font encore défaut à l’OCS. 
Elle n’a pas de forces de réaction rapide et n’organise pas de concertations politiques régulières. Le mandat de l’OTAN porte essentiellement sur des questions de sécurité extérieure, tandis que les membres de l’OCS mettent surtout l’accent sur des questions de sécurité intérieure. 
L’Occident, et en particulier l’Union européenne, auraient pourtant tout intérêt à rechercher une coopération avec l’OCS, notamment pour contrer les velléités anti-occidentales de la Russie et pour éviter qu’elle ne devienne une entité militarisée. 
Même si ces raisons d’engager un dialogue avec l’OCS paraissent surtout négatives, il existe aussi d’amples raisons positives pour le faire. L’Europe a besoin des ressources énergétiques de l’Asie centrale qui elle a besoin des investissements européens. 
Les deux parties souhaitent en faire plus et il est fort possible qu’elles accomplissent davantage en travaillant conjointement que séparément. L’Union européenne a les ressources financières et l’OCS, dont la plupart des membres ont des frontières communes avec l’Afghanistan, a du personnel formé sur le terrain et une expérience de première main de la région. 
Compte tenu de l’importance de la Chine aux plans militaire et économique, et dans l’hypothèse raisonnable que la sécurité de l’Asie centrale continuera à avoir une importance fondamentale pour la sécurité de l’Occident, une coopération entre l’OCS, l’UE et l’OTAN semble incontournable. Cela est d’autant plus vrai à la lumière des menaces auxquelles sont confrontées l’OTAN et l’OCS en Asie centrale, comme le terrorisme et le trafic de stupéfiants soutenus par Al Qaida et les talibans. 
Il est même difficile de savoir si l’OTAN a une opinion ou pas sur l’OCS. Au mieux, l’organisation atlantique semble penser que l’OCS n’est ni un problème, ni une opportunité. 
Après les attentats du 11 septembre 2001, l’alliance atlantique est arrivée à la conclusion qu’elle devrait peut-être faire face dans différents points du globe aux menaces posées à la sécurité, d’où sa présence en Afghanistan. Dans le cadre de cette stratégie globale, l’OTAN a renforcé ses alliances dans le monde, en particulier en Asie du Sud-Est qui est le principal domaine de compétence de l’OCS. 
Et il est probable que cette attitude se maintiendra, voire s’intensifiera, tant que l’OTAN persistera dans sa réticence à entamer un dialogue. Il est donc nécessaire d’envisager la création d’un conseil OTAN-Chine, analogue au conseil OTAN-Russie et la mise en place de dispositions qui facilitent une plus grande coopération avec l’OCS dans son ensemble. 
Une telle coopération ne permettra pas de combler les principales divergences entre les pays membres de l’OCS et les pays occidentaux sur des questions comme la démocratisation et les droits de l’homme. La coopération devra comprendre des projets autres que le développement d’une politique conjointe, comme par exemple la mise en œuvre de projets précis et concrets à petite échelle. 
Pour que la coopération pour la sécurité porte ses fruits, les questions politiques sensibles devraient être évitées, et l’accent mis franchement sur des mesures pratiques. Cette approche servirait les intérêts de l’UE, de l’OTAN, de l’OCS et non des moindres, de l’Afghanistan. 

Les banques centrales et la question du bilan 
MUNICH – Partout dans le monde, les bilans des banques centrales deviennent un sujet de préoccupation de plus en plus grave, notamment pour les autorités monétaires elles-mêmes. Lorsque la Banque nationale suisse (SNB) a abandonné son taux de change indexé le mois dernier, provoquant ainsi une envolée du franc à un taux vertigineux de 20%, elle a eu l'air d'agir de peur de subir des pertes sur ses bilans, si elle a continuait à acheter des euros et d'autres devises. 
De même les détracteurs de la décision de se lancer dans l'assouplissement quantitatif dans la zone euro craignent que la Banque centrale européenne ne soit dangereusement exposée à des pertes sur les obligations d'État des membres du Sud de la zone euro. Cela a incité le Conseil de la BCE à laisser 80% de ces achats d'obligations sur les bilans des banques centrales nationales, où ils seront sous la responsabilité des gouvernements nationaux. 
Aux États-Unis pendant ce temps-là, le mouvement « Audit the Fed » est de retour. Motivés par la croissance des actifs et du passif de la Réserve fédérale, les Républicains ont présenté des projets de loi aux deux chambres du Congrès afin d'exiger que la Fed révèle plus d'informations sur ses opérations monétaires et financières. 
Mais les banques centrales doivent-elles vraiment s'inquiéter autant des pertes et des profits de leur bilan ? Pour parler sans ambages, la réponse est non. 
Leur troisième responsabilité consiste à assurer la stabilité financière. Les considérations de bilan se classent, au mieux, à une lointaine quatrième place dans la liste des objectifs pertinents pour une politique monétaire. 
Fait tout aussi important, les banques centrales ont un nombre d'outils limité pour atteindre ces objectifs. Il s'ensuit qu'une considération classée seulement quatrième en termes de priorité n'a pas à dicter la politique monétaire. 
En effet, une compréhension claire de leurs priorités a souvent incité les banques centrales à subir des pertes, lorsque c'est le prix à payer pour éviter la déflation ou pour empêcher le taux de change d'être dangereusement surévalué. Les banques centrales chilienne, tchèque et israélienne par exemple, ont fonctionné avec un capital net négatif pendant des périodes prolongées sans mettre à mal leur politique. 
La raison pour laquelle des conséquences préjudiciables ne s'ensuivent pas nécessairement, c'est que la Banque centrale peut simplement demander au gouvernement de renflouer son capital, tout comme quand un gouvernement apure les pertes de son agence postale nationale. Tout le monde préfère que les capitaux circulent dans l'autre sens. 
Le risque de pertes au bilan de la SNB, avec son portefeuille lourd en euros, a des chances d'être plus fort maintenant que la BCE s'est engagée dans l'assouplissement quantitatif. Mais ce n'est pas une raison pour abandonner son mandat de poursuite de stabilité des prix et de stabilité financière. 
L'année dernière, la SNB a été entraînée dans un débat très tendu autour du référendum sur une « initiative or » qui aurait exigé d'augmenter ses réserves d'or à 20% et limité ainsi sa capacité à conduire la politique monétaire. Une justification de cette initiative revenait à assurer le bilan de la SNB contre les pertes. 
En janvier, avec la dévalorisation accélérée de l'euro, le débat s'est à nouveau envenimé. La crainte était que les pertes au bilan de la Banque nationale ne mettent en colère les dirigeants des cantons à un point tel que l'indépendance de la Banque centrale en serait menacée. 
Que cette hypothèse soit vraie ou fausse, l'importance politique de la question met en évidence les dangers d'un arrangement qui empêche la SNB de se consacrer entièrement à la stabilité économique et à la stabilité des prix. La solution évidente ne consiste pas à abandonner l'indexation du franc sur l'euro, mais à changer le mécanisme de financement cantonal. 
Quant à ceux qui s'inquiètent de l'indépendance de la Banque nationale, on pourrait leur poser une question fondamentale : à quoi sert l'indépendance si elle ne sert pas à ignorer ceux qui se plaignent que la Banque centrale soit insuffisamment axée sur le profit ? 
L'arrangement de partage des pertes à 80/20 avec les banques centrales nationales auraient pu rendre l'assouplissement quantitatif plus acceptable en Allemagne, mais il jette un doute sur l'unité de la politique monétaire de la zone euro. Dans un contexte où la BCE cherche à « faire tout ce qui est en son pouvoir » pour vaincre la déflation, c'est une complication inutile. 
Les dirigeants des banques centrales entendent de discrètes louanges quand ils font des bénéfices et de bruyantes critiques quand ils subissent des pertes. Ils devraient avoir la sagesse d'ignorer la critique et la louange. 

Les banquiers centraux, ces célébrités 
Ils n’ont pas non plus développé de nouveaux modèles plus robustes pour analyser l'économie. Au contraire, les prévisions de croissance et d'inflation des grandes banques centrales durant les années qui ont suivi la crise financière ont constamment surestimé aussi bien la croissance que l'inflation – et ce, très largement. 
Il y a beaucoup de bonnes raisons derrière l'attention portée aux décideurs de politique monétaire, y compris l'augmentation de l'indépendance de la banque centrale, l'acceptation par le public de la nécessité de nommer des technocrates très compétents pour superviser l'offre de monnaie et l'approfondissement des marchés financiers. De plus, de nombreux banquiers centraux ont été loués à juste titre pour leur rôle dans la prévention d'une crise mondiale pendant la crise financière. 
Ceci étant dit, compte tenu des nombreuses incertitudes entourant les prévisions macro-économiques et les effets des instruments politiques (en particulier concernant les mesures d’assouplissement quantitatif), de nombreux universitaires estiment qu'il est curieux que les discours et déclarations des banquiers centraux génèrent une telle fanfare. En outre, malgré leurs exploits pendant la crise financière, de nombreuses banques centrales ont été beaucoup trop rigides durant la sortie de crise, se souciant trop du dépassement des objectifs d'inflation et trop peu des dynamiques déflationnistes. 
Beaucoup de banquiers centraux décrivent l’ancien président de la Réserve fédérale américaine, Alan Greenspan (en fonction entre août 1987 et janvier 2006) comme le coupable, en disant qu'il a projeté une image de toute-puissance de la banque centrale qui ne se justifie ni en théorie ni en pratique. Mais cette critique est exagérée : alors que Greenspan a disparu depuis longtemps, l'attention portée sur les déclarations des banques centrales est plus grande que jamais. 
En outre, la révolution numérique dans les médias a renforcé le rôle des nouvelles économiques et financières, l'une des rares composantes à profit de la presse papier et télévisée dans de nombreux pays. Les déclarations des banquiers centraux sont d'intérêt pour les hommes d'affaires – en particulier dans le secteur financier – et les hommes d'affaires sont intéressants pour les annonceurs. 
Enfin, un aspect qui est peut-être moins connu est le fait que les déclarations de politique des banques centrales sont presque les seules à avoir des effets clairs et prévisibles sur les marchés financiers, au moins à très court terme (qui peut se résumer à un jour ou moins). Si les responsables de la Fed surprennent les marchés en effectuant plusieurs déclarations plus « agressives » (suggérant une préférence pour une hausse des taux d'intérêt directeurs) que les attentes des investisseurs, le dollar va généralement s’apprécier ; les taux d'intérêt du dollar à long terme vont généralement augmenter ; et le marché boursier en général va diminuer. 
Certes, ces effets peuvent être limités et transitoires. Cependant, contrairement à la plupart des abondantes informations macro-économiques dont nous sommes bombardés quotidiennement, les discours et les opinions des banquiers centraux ont des effets relativement prévisibles, surtout quand c’est le président ou le gouverneur de la banque qui parle, ou quand d'autres fonctionnaires parlent de concert. 
Si vous pensez que j’exagère, regardez la couverture médiatique d'autres nouvelles économiques, par exemple, le chômage, le PIB ou la balance commerciale. Presque chaque compte-rendu déplace rapidement son attention vers ce que les données impliquent pour la politique monétaire. 
Certains indicateurs économiques, tels que les données sur le chômage ou l'inflation, sont en effet immédiatement importants pour les banques centrales, car ils peuvent concerner directement leurs mandats et ont donc des effets plutôt prévisibles. Mais un grand nombre d'informations ne font qu’ajouter du bruit. 
En bref, il y a beaucoup de bonnes raisons qui expliquent que les banquiers centraux reçoivent tant d'attention des médias, y compris leur relative indépendance et leur performance généralement solide. Cependant, il y a aussi d'autres raisons qui ont trait à la nécessité pour les politiciens de pouvoir disposer de boucs émissaires, à la difficulté des médias à se réinventer à l'ère d'Internet et au fait que les déclarations des banques centrales génèrent des effets prévisibles à court terme sur les marchés financiers. 
La réponse est clairement oui. La bulle médiatique est particulièrement préoccupante, car elle renforce l'idée que les banques centrales se soucient de manière disproportionnée des marchés financiers, ce qui n’est généralement pas le cas. 
En réalité, la plupart des banquiers centraux suivent une cible de croissance, d'inflation et de stabilité financière, même si pas nécessairement dans cet ordre. La bulle politique est un produit inévitable de l'indépendance de la banque centrale ; empêcher que la politique monétaire ne devienne une cible pour les élus exige un effort constant. 

Comment faire face aux bulles financières ? 
LONDRES – Peu après que l'on ait pris conscience de l'amplitude de la crise financière de 2008, on a débattu sur la question de savoir si les banques centrales et les régulateurs n'auraient pas pu et n'auraient pas dû faire plus pour la contenir. Selon le point de vue traditionnel, notamment celui d'Alan Greenspan, le précédent président de la Réserve fédérale américaine, toute tentative de faire éclater préventivement une bulle financière est vouée à l'échec. 
Mais il existe un contre-argument. Les économistes de la Banque pour les règlements (BRI) internationaux estiment que le coût de la crise était si élevé, et la sortie de crise si longue qu'il faut maintenant chercher une autre voie pour réagir aux premiers signes de formation d'une bulle des liquidités ou du crédit dont l'éclatement peut être lourd de conséquences. 
Pour les amateurs de littérature, cela rappelait Les voyages de Gulliver de Jonathan Swift. Gulliver se trouve pris dans une guerre entre deux tribus dont l'une estime qu'il faut ouvrir un œuf à la coque par son extrémité la plus fine, tandis que l'autre estime qu'il faut l'ouvrir par le gros bout, ce qui permet de faire passer plus facilement une cuillère. 
Néanmoins, la trousse à outils des décideurs inclut désormais la régulation macroprudentielle : les exigences en fonds propres pour les banques peuvent varier en fonction du cycle financier. 
Est-il justifié d'augmenter les taux d'intérêt face à un boom du crédit, alors que le taux d'inflation est peut-être inférieur à sa valeur cible ? Et faut-il fixer aux banques centrales un objectif précis en matière de stabilité financière, indépendamment de celui qu'elles ont en matière d'inflation ? 
Jaime Caruana, directeur général de la BRI et ancien gouverneur de la Banque d'Espagne a répondu positivement à ces questions. Lors de la rencontre de Lima il a affirmé que le "principe de séparation" qui veut que la stabilité financière et la stabilité monétaire relèvent de deux agences différentes qui adoptent des politiques différentes a perdu toute utilité. 
Ces politiques ont naturellement des effets l'une sur l'autre, mais selon Caruana on connaît suffisamment d'éléments sur l'instabilité financière pour prendre des mesures préventives : nous en savons autant sur les bulles que sur l'inflation et il faut reconnaître explicitement que les banques centrales doivent agir sur les taux d'intérêt pour des raisons autres que le contrôle à court terme de l'évolution des prix à la consommation. 
Pour lui, le mandat d'une banque centrale doit être simple, de manière à ce qu'elle puisse expliquer facilement sa politique et en assumer la responsabilité. Il est préférable selon lui que les banques centrales adhérent au principe de séparation des politiques de stabilité financière et monétaire "qui nous simplifie la vie". 
Pour Coeuré, il est trop difficile de maintenir la stabilité financière. Même une réglementation macroprudentielle est à ses yeux d'une valeur douteuse : les superviseurs devraient se limiter à contrôler des institutions précises et laisser les mesures macroprudentielles aux "adultes". 
Nemat Shafik qui occupe l'un des postes de vice-gouverneur de la Banque d'Angleterre a essayé d'adopter une position médiane entre ces points de vue opposés. Elle a proposé trois lignes de défense contre l'instabilité financière. 
Enfin, si ces deux lignes de défense ne parviennent pas à maintenir la stabilité financière, les banques centrales peuvent agir sur les taux d'intérêt. Au sein de la Banque d'Angleterre, le choix de l'exigence en capitaux propres et la politique des taux d'intérêt dépendant de deux commissions différentes dont les membres ne sont pas les mêmes, la stratégie de Shafik suppose de l'habileté et du savoir-faire politique et bureaucratique. 
Il est donc surprenant que les principaux banquiers centraux aient encore des positions très divergentes sur la question centrale de la stabilité financière. Apparemment, toutes les journées qu'ils ont passées en conclave secret à Bâle en buvant des bouteilles tirées de la légendaire cave à vin de la BRI n'ont pas abouti à un consensus. 
Nos banquiers centraux doivent être capables de prendre des décisions complexes et choisir entre des objectifs contradictoires. Ils peuvent se tromper, mais il est de leur responsabilité de retenir la leçon de la plus grande crise financière de ces 80 dernières années, plutôt que de persévérer sur une voie qui a manifestement échoué. 

Les responsables des banques centrales en état de siège 
En tant que Président du Conseil d'administration de la Réserve Fédérale des États-Unis, il est allé plus loin que n'importe quel autre responsable de banque centrale ces derniers temps, dans ses tentatives de stimulation de l'économie par la politique monétaire. Il a réduit de manière drastique les taux d'intérêt à court terme. 
Naturellement, cela représenterait un changement d'orientation radical pour la Réserve Fédérale, qui a travaillé dur pour convaincre le public qu'elle maintiendrait l'inflation autour de 2%. Cette crédibilité a permis à la Réserve Fédérale d'être agressive : il est difficile d'imaginer qu'elle ait pu rétablir son bilan comme elle l'a fait, si l'opinion publique n'avait pas cru pouvoir lui faire confiance sur la question de l'inflation. 
Avant que la crise financière n'éclate en 2008, les consommateurs ont maintenu à flot la demande des États-Unis en empruntant massivement sur la hausse des prix du logement. Aujourd'hui ces ménages fortement endettés ne peuvent pas emprunter pour dépenser davantage. 
Mais les taux d'intérêt réels n'ont pas assez chuté, parce que les taux d'intérêts nominaux ne peuvent pas descendre en-dessous de zéro. En augmentant l'inflation, la Réserve Fédérale infléchirait les taux d'intérêt réels sérieusement vers le négatif, en contraignant de ce fait les ménages économes à dépenser au lieu d'économiser. 
Ceci est une logique différente de celle qui réclame de l'inflation comme méthode de réduction de la dette à long terme (aux dépens des investisseurs), mais elle comporte également de sérieuses faiblesses. D'abord, alors que les faibles taux pourraient encourager à la dépense si le crédit était facile, il n'est pas du tout clair que les épargnants traditionnels sortiraient aujourd'hui pour dépenser. 
Sinon, de faibles taux d'intérêt (ou son fonds de pension) pourraient la pousser à acheter des obligations à risque à longue échéance. Étant donné que ces obligations ont déjà un prix défiant toute concurrence, un tel placement pourrait la mettre dans une situation délicate si les taux d'intérêt devaient augmenter par la suite. 
Deuxièmement, le surendettement des ménages aux États-Unis, tout comme la chute de la demande, est localisé, comme l'ont montré mon collègue Amir Sufi et son co-auteur, Atif Mian. Les coiffeurs à Las Vegas ont perdu leurs emplois en partie parce que les ménages là-bas ont trop de dettes causées par le boom du logement, et en partie parce que beaucoup d'ouvriers en bâtiment et d'agences immobilières de cette zone ont été frappés par des licenciements. 
Si ces épargnants sans facteur d'endettement sont à New York City, eux qui n'ont pas autant subi un cycle d'expansion et de ralentissement, la diminution des taux d'intérêt réels encouragera la dépense sur les coupes de cheveux à New York City, qui connaît déjà une abondance de la demande, mais pas à Las Vegas, qui en a trop peu. En d'autres termes, les taux d'intérêt réels sont un outil de stimulus trop grossier, même s'il fonctionne. 
Troisièmement, nous avons peu d'idée sur la manière dont le public formule ses attentes au sujet des futures actions de la Banque centrale. Si la Réserve Fédérale annonce qu'elle tolérera 4% d'inflation, le public pourrait-il penser que Réserve Fédérale bluffe, ou que, si un objectif d'inflation implicite peut être atteint une fois, il peut être atteint de nouveau ? 
La réponse à toutes ces questions est : nous n'en savons vraiment rien. 
En conclusion, il n'est pas même clair que la limite inférieure zéro soit principalement responsable du chômage élevé des États-Unis. Les frictions keynésiennes traditionnelles, telles que la difficulté de la réduction des salaires et des avantages dans certaines industries, ainsi que les frictions non traditionnelles, comme la difficulté de se déplacer quand on ne peut pas vendre (ou acheter) une maison, se partagent les torts. 
Nous ne pouvons pas ignorer le fort taux de chômage. En clair, améliorer la capacité de remboursement à faible taux d'intérêt pour les ménages endettés pourrait aider à réduire leur endettement, par radiation de certaines hypothèques dans le cas où les prix du logement en baisse ont laissé des emprunteurs en fâcheuse posture (c'est-à-dire, lorsque l'hypothèque dépasse la valeur de la maison). 
La bonne nouvelle, c'est que la dette des ménages diminue par une combinaison des remboursements et des radiations. Mais il est également important de mentionner que la voie vers une reprise durable ne se situe pas dans la reconstitution des dépenses irresponsables et exorbitantes d'avant la crise, qui ont eu pour effet collatéral de créer des emplois non durables dans le bâtiment et le crédit. 
Avec un taux de l'épargne d'à peine 4% du PIB, il est peu probable que les ménages moyens des États-Unis se lancent dans la sur-épargne. Une politique raisonnable se situe dans l'amélioration des qualifications de la main d’œuvre à travers le pays, pour obtenir des emplois durables aux revenus réguliers. 

Banques centrales : la fin de la virginité ! 
FLORENCE –Le 9 mai dernier, la Banque centrale européenne (BCE) a annoncé qu'elle rachèterait les obligations d'Etat des pays méditerranéens en grande difficulté budgétaire. Les critiques ont alors clamé que la Banque perdait sa "virginité", car cette mesure est en violation flagrante de l'article 21 des statuts de la BCE qui lui interdisent d'accorder des facilités de crédit aux Etats ou aux institutions de l'UE. 
On a entendu des remarques du même acabit en 2008, lorsque la Réserve fédérale s'est lancée dans des achats à grande échelle d'actifs non conventionnels, notamment des agency debts (obligations émises par des institutions soutenues par l'Etat) et des titres adossés sur des crédits hypothécaires, ceci pour éviter l'effondrement complet du marché immobilier américain. Ainsi, Paul Volker, l'ancien président de la Fed, soulignait que l'institution fonctionnait aux limites de la légalité. 
Lors des 30 dernières années, un fort consensus s'est crée autour de l'idée que la responsabilité essentielle des banques centrales, si ce n'est la seule, est de veiller à la stabilité des prix. De plus en plus depuis le début des années 1990, la mode consiste à définir cette stabilité en fixant un taux d'inflation à ne pas dépasser. 
Veiller à la stabilité des prix était une mission très différente de celle qui avait été attribuée à l'origine aux banques centrales. C'était un objectif d'autant moins évident que la valeur de la monnaie était liée à un poids fixe de métal précieux. 
De la même manière, d'autres banques centrales ont été fondées au début du 19° siècle : la Banque de France en 1800, suivie par les banques centrales de Norvège et de Finlande. 
Aussi les régimes plus démocratiques étaient-ils méfiants à l'égard des motivations politiques qui pouvaient se cacher derrière cette innovation institutionnelle, la conception d'une banque centrale sous influence de l'Etat. Aux USA, cette méfiance a conduit à la fin de la First of the United States et de la Second Bank of the United States. 
Au milieu du 19° siècle, une nouvelle génération de banques centrales a été crée avant tout pour réguler les systèmes financiers et stabiliser des systèmes bancaires fragiles. C'est ainsi que sont apparues la Reichbank allemande en 1875 après l'effondrement de la Bourse et du système financier allemand en 1873, et la Réserve fédérale américaine en 1914 après la grande crise financière de 1907. 
Elle est peu ou prou l'héritière politique de la Bundesbank allemande dont la création après la Deuxième Guerre mondiale reflétait la volonté des Alliés de marquer une rupture avec les traditions de la banque centrale allemande. Cette dernière se caractérisait par sa soumission politique et ses liens étroits avec l'establishment financier - ce qui a déstabilisé la devise germanique, conduisant à son inflation et à sa destruction. 
Il y avait déjà eu une tentative de créer une institution susceptible de fournir une assistance à court terme aux pays membres en cas de difficulté : le Fonds de coopération monétaire européen lancé en 1973 qui était dirigé par un conseil formé par les gouverneurs des banques centrales. 
Contrairement aux banques centrales plus anciennes, la BCE n'était pas destinée à soutenir un système bancaire intégré mais potentiellement vulnérable. A la fin des années 1980 et au début des années 1990, on a débattu pour savoir si la BCE devait superviser et réguler le système bancaire. 
Elle commence à se préoccuper de l'endettement des Etats, notamment avec sa structure à terme et en veille à ce que le marché lié à cet endettement continue à fonctionner sans heurt, sans épisodes d'effondrement et sans panique. D'autre part, que cela leur plaise ou non, il est évident que les banques centrales ont une responsabilité essentielle quant à la stabilité du secteur financier. 
Les risques sont manifestes : les politiques monétaires atypiques peuvent passer pour une forme de politique budgétaire dans laquelle la banque centrale alloue ou redistribue des ressources à une certaine partie de la société : le marché immobilier dans le cas des USA ou les bénéficiaires des largesses de l'Etat dans le cas de l'Europe. 
La transition vers un nouveau positionnement passe par l'attribution d'un rôle bien plus large et politique aux banques centrales. De ce fait elles auront bien plus qu'aujourd'hui à rendre des comptes et elles devront sans doute concéder une certaine place aux autorités politiques dans le processus d'élaboration de leur politique. 
La virginité permanente est une recette pour la stérilité permanente. La BCE se trouve maintenant devant un choix : composer avec une multitude de partenaires politiques ou participer à un système stable et équilibré dans lequel elle aura des comptes à rendre suivant un protocole bien défini. 
Harold James est professeur d'Histoire et d'Affaires internationales à l'université de Princeton et professeur d'Histoire à l'Institut universitaire européen à Florence. Son dernier livre s'intitule The Creation and Destruction of Value: The Globalization Cycle. 

Le combat de l’Europe centrale pour la liberté digitale 
PRAGUE – Il y a un quart de siècle, lorsque le mur de Berlin est tombé et le rideau de fer s’est levé, les peuples de l'Europe centrale ont préféré le capitalisme au communisme et la démocratie à la dictature. Aujourd'hui, cependant, les citoyens de la République tchèque, la Hongrie, la Pologne et la Slovaquie – quatre pays anciennement communistes de la région – ne peuvent qu’être déçus face à la performance mitigée de leur pays en matière de promotion et de protection de la liberté d'Internet. 
La République tchèque a une expérience solide dans les domaines du soutien à la liberté d'expression, de l'arrêt de la surveillance et de la promotion la transparence, mais la Hongrie persécute les blogueurs et les éditeurs au moyen de lourdes amendes et d'autres sanctions. La Pologne et la Slovaquie se situent quelque part entre les deux. 
Les quatre pays sont prêts à bénéficier grandement du nouveau monde numérique. Chacun dispose des conditions préalables pour l’émergence de communautés en ligne ouvertes et animées : une bonne pénétration d'Internet et des systèmes politiques démocratiques pluriels. 
« Le haut niveau de l'enseignement des mathématiques, les faibles coûts, ainsi qu’une jeune génération globalisée et occidentalisée promettent un succès grisant » dans la région, selon un reportage récent du Financial Times. En effet, la liste des innovateurs en provenance d'Europe centrale et de l’est « New Europe 100 » du FT comprend de nombreux exemples de succès sur l’Internet. 
Par exemple, « un médecin hongrois qui a créé un site de conseil médical basé sur les réseaux sociaux, une équipe d'étudiants polonais qui ont construit un robot primé qui pourrait fonctionner sur Mars, ou l’inventeur slovaque d'une voiture volante ». Pourtant, en dépit de leur propre expérience sous le communisme et du tollé au sein de leurs frontières qu’ont suscité les révélations d’Edward Snowden à propos des pratiques d’espionnage sur Internet, les gouvernements d'Europe centrale n’ont pas pris de position ferme pour contrôler leurs propres autorités. 
Trop souvent, les lois garantissant la liberté d'Internet sont ignorées ou une entorse est accordée. Les débats font rage quant à savoir si les contenus doivent être bloqués et quelles protections du droit d'auteur doivent s’appliquer aux publications sur Internet. 
Les bureaucrates traînent les pieds concernant l’exigence de rendre l'information accessible en ligne et les tribunaux sont trop impatients de lancer des procès qui devraient être réglés par des procédures d’avis et retrait spécifiquement conçues pour les contenus en ligne. Dans les quatre pays, le cadre juridique a grand besoin d'une réforme pour clarifier les limites de la liberté d'expression pour les blogueurs et les journalistes. 
En Pologne, les juges exigent un retrait rapide des contenus en ligne offensifs ; la diffamation est passible de poursuites pénales. La transparence doit être augmentée dans toute l'Europe centrale. 
La Hongrie est le pire élève de la région. En 2010, son gouvernement de droite a adopté une législation des médias qui exige que tous les organes d'information s’inscrivent auprès de l'Etat et stipule que leurs reportages devraient être « équilibrés, pertinents pour les citoyens de Hongrie et respectueux de la dignité humaine ». 
Les sanctions pour violation des règles comprennent amendes, suspensions ou fermetures. La Commission européenne, le Conseil de l'Europe et les associations de surveillance de la presse ont critiqué la loi de manière unanime, mais le gouvernement hongrois persiste dans sa répression des médias. 
Ces pays anciennement communistes ont une occasion unique de devenir des leaders mondiaux dans la liberté de l'Internet. Au sommet de l'Union internationale des télécommunications à Dubaï en décembre 2012, Michał Boni, ancien ministre polonais de l'administration et de la numérisation, a joué un rôle important pour bloquer les efforts visant à imposer des contrôles gouvernementaux sur l'utilisation d'Internet. 
Contrairement à la République tchèque, par exemple, la Pologne n'a toujours pas adhéré à la Freedom Online Coalition. Il y a deux décennies, les peuples d'Europe centrale se sont levés pour faire tomber leurs gouvernements autoritaires et opaques. 

En Europe centrale, la lutte contre la drogue est mal engagée 
WARSAW – Voilà vingt ans cet été que le carcan communiste, s’étendant de Tallinn sur la côte balte, à Tirana sur l’adriatique, a éclaté, offrant un passage aux élections libres, aux réformes de marché et à l’épanouissement des libertés civiles. Les pays d’Europe centrale et orientale ont beaucoup évolué depuis, et nombre d’entre eux sont aujourd’hui membres de l’Union européenne. 
Sur le chapitre de la toxicomanie en revanche, la Pologne reste figée dans le passé, comme beaucoup d’autres jeunes démocraties autour d’elle. D’un bout à l’autre de l’ancien bloc soviétique, la prévention de la toxicomanie se caractérise par une fâcheuse tendance à la désuétude, au conservatisme et à la répression. 
Gdansk par exemple, la ville qui a vu naître le mouvement Solidarité, ne dispose d’aucun centre de traitement à la méthadone. Ce traitement, dont l’efficacité en termes de sevrage et de réduction des méfaits liés à la toxicomanie est prouvée, est difficilement accessible, et pour se le procurer, il faut faire trois heures de route – si tant est qu’on en ait la possibilité. 
Le gouvernement polonais, au lieu de favoriser un traitement dont l’efficacité est avérée, préfère ordonner d’interminables séjours en centres de désintoxication, au fin fond de la campagne et sans grand rapport avec les critères de la science médicale. Il préfère encore sanctionner la possession de drogue, même en infime quantité, comme l’atteste le fait que 60% des gens qui sont en prison pour détention de drogue ne sont que des fumeurs de marijuana. 
Pourtant, ni la pénalisation, ni les centres de désintoxication ne dissuadent de la demande de drogue et ne font baisser ses taux d'utilisation. En poussant les toxicomanes à la clandestinité, la pénalisation contribue à aggraver la crise de la santé publique. 
C’est un schéma qui se répète d’un pays à l’autre en Europe centrale et orientale, partout où l’on condamne les toxicomanes à la prison. En Hongrie, par exemple, tout toxicomane détenant de la drogue pour son usage personnel s’expose, selon le code pénal, à deux ans de prison. 
Cette approche n’est pas seulement inhumaine, elle est indéfendable sur le plan économique: il faudrait convaincre les dirigeants de ces pays de reporter les maigres ressources qu’ils allouent à l’application de la loi et au fonctionnement des tribunaux et des prisons, sur des problèmes plus pressants. 
La première serait de prendre exemple sur l’alternative plus humaine que sont les mesures suivies à l’Ouest contre la drogue. Un rapport publié récemment par la Drug Policy Commission au Royaume-Uni en appelle justement à une politique “plus intelligente,” qui tienne compte des retombées en matière de violence, plutôt que de se contenter de procéder à des arrestations. 
En Europe centrale et orientale, les responsables ont intérêt à prêter attention aux observations du ministère de l’Intérieur britannique, à savoir que “la réduction des risques doit guider la lutte contre ce problème complexe, dans tous ses aspects.” 
Le Portugal a fait un pas de plus, en dépénalisant l’usage récréationnel de drogues, y compris de l’héroïne et de la cocaïne – mesure qui a conduit non seulement à un recul important des décès dus aux abus de drogue, mais à une baisse des infections par le VIH. 
Deuxièmement, les législateurs devraient tenir compte de ce que les électeurs réclament: le quotidien Gazeta Wyborcza, un grand titre polonais, a mené une campagne de sensibilisation récemment. 
Un débat au parlement polonais sur cette proposition de loi est fixé pour septembre. Il faut éviter que les jeunes, parce qu’ils auront eu un peu de drogue en leur possession, ne démarrent leur vie professionnelle avec un casier judiciaire. 
Et enfin, au niveau européen, les législateurs de l’Union européenne pourraient faire en sorte de convaincre les Etats membres de dépénaliser la possession de petites quantités de drogues. En débloquant les fonds qu’ils consacrent à la répression des consommateurs occasionnels, les pays se donneraient les moyens de s’attaquer au vrai problème qu’est l’approvisionnement de la drogue, et de mettre à la disposition des gens qui en ont besoin, un traitement efficace auquel ils ont droit. 

L’éducation pragmatique de l’Europe centrale 
Cette inhumation, organisée par l’opposition anti-communiste hongroise le jour du 31ème anniversaire de son exécution, rassembla plus de 100.000 personnes et annonçait le début de la fin d’un régime sclérosé. Nous Hongrois, et l’Europe centrale en général, avons parcouru un long chemin depuis ces jours grisants, mais ces vingt dernières années ont aussi donné lieu à de nombreuses interrogations. 
Mais la transformation politique de la Hongrie a impliqué une stratégie de l’opposition tout au long des années 1980 : la révolution n’était pas une solution, comme l’avait prouvé l’invasion des forces armées soviétiques en 1956. 
Au lieu d’attaquer de front le régime communiste, nous créerions de petits îlots de liberté, des cercles sociaux et des associations qui, le moment venu, seraient interconnectés pour changer le système de l’intérieur. Il y avait en Hongrie de nombreuses associations de la jeunesse qui se connaissaient entre elles, et la communauté politique qui prit part à la transformation politique du pays était organisée sur cette base. 
Dans aucun autre pays d’Europe centrale les communistes n’ont fait l’expérience d’avoir à payer de leur vie pour l’oppression et les souffrances infligées à toute une population. Cette expérience historique a préparé le terrain pour la mise en œuvre des réformes nécessaires. 
Il fallait également qu’une nouvelle génération entre en scène. Elle a symboliquement vu le jour le 16 juin 1989, lorsque j’ai eu l’occasion de prendre la parole au nom de cette nouvelle génération, qui eu ce jour-là le sentiment que le temps était enfin venu pour les Hongrois de déterminer leur avenir. 
Et quel avenir cette génération a-t-elle donc déterminé ? 
La troisième phase a été celle du rattrapage économique, qui contrairement aux deux premières étapes, n’a pas été un franc succès, et est même entrée dans une phase négative aujourd’hui. Mais dans l’ensemble, ces vingt dernières années ont été les meilleures pour l’Europe centrale depuis la paix de Westphalie, et même la Slovaquie et la Slovénie ont aujourd’hui rejoint la zone euro. 
Et il est aujourd’hui manifeste que les grands gagnants de la mondialisation ne sont pas les Européens ou les Américains, mais les Asiatiques. Le marché mondial fait l’objet d’un nouveau partage, pacifique, parce que les zones de production et les marchés sont dissociés, et qu’aucune puissance n’occupe le territoire d’une autre puissance. 
L’Europe doit toutefois clairement distinguer qui sont les partenaires, les rivaux, et les adversaires, et formuler une ligne politique plus sophistiquée et articulée, notamment envers de la Russie. L’Europe centrale est par exemple vue comme un adversaire par la Russie quand elle n’accepte pas sa politique consistant à reconstituer ses « sphères d’influence » et ses « zones de sécurité ». 
De plus, en raison des événements des six derniers mois, l’Europe centrale ne peut plus se tourner vers les pays incarnant les valeurs morales de la civilisation occidentale. La crise financière n’a pas été provoquée par un manque de chance ou une quelconque erreur professionnelle, mais par une défaillance morale, en particulier aux Etats-Unis et ensuite en Europe de l’Ouest. 
Dans ce contexte, les pays d’Europe centrale doivent coopérer pour défendre leurs intérêts, ainsi que leur rêve d’une Europe commune. La question qui se pose aux dirigeants européens est celle de savoir si nous croyons au travail des vingt dernières années, si nous croyons en un marché européen intégré et en une communauté européenne toujours plus importante. 
Les Européens, et le reste du monde, ont besoin d’une Europe forte et unifiée. Si notre foi est suffisamment ferme, nous pourrons surmonter cette crise sans détruire ce que nous avons construit en ouvrant nos frontières, en abattant le Mur de Berlin, en unifiant l’Allemagne et en réalisant avec succès nos transitions démocratiques. 

Arrêter le prochain plus grand tueur de femmes 
GENÈVE – Historiquement, l’acte de donner la vie en ce monde signifiait pour les femmes qu’elles risquaient leur vie avec une probabilité de décès bien réelle pendant l’accouchement. Même si de grands progrès ont été réalisés en réduisant la mortalité en couches dans les pays pauvres, ces gains pourraient être défaits par un danger grandissant envers la santé des femmes. 
Même si de meilleures normes des soins de santé continuent de faire baisser la mortalité en couches, on prévoit que les décès causés par le cancer du col de l’utérus augmenteront encore. D’ici 2035, cette maladie ferait mourir 416 000 femmes par an dans de longues souffrances – la plupart pratiquement dans des pays en développement (principalement en Afrique équatoriale et en Asie du Sud). 
Les vaccins contre le virus du papillome humain (VPH), jumelés aux dépistages et aux traitements, pourraient prévenir la grande majorité des cas de cancer du col de l’utérus. Mais presque 90 % des femmes qui décèdent du cancer du col de l’utérus dans les pays en développement où, pour beaucoup trop d’entre elles, les services de dépistage ne sont pas accessibles, et les traitements encore moins. 
Dans le cadre de mes fonctions comme secrétaire adjoint du ministère de la Santé et du bien-être des familles en Inde, le pays avec le plus grand nombre de décès causés par le cancer du col de l’utérus, j’ai vu de mes propres yeux les répercussions de cette maladie. Le fait qu’elle enlève tout espoir a des effets particulièrement dévastateurs. 
En 2010, le coût total mondial du cancer du col de l’utérus navigue autour de 2,7 milliards $ par an. D’ici 2030, ce fardeau devrait passer à 4,7 milliards $, sauf si nous agissons maintenant. 
Ils assurent une protection contre les VPH de types 16 et 18, qui causent 70 % de tous les cas de cancer du col de l’utérus. De nouveaux vaccins homologués assurent une protection encore plus grande. 
Récemment, nous avons atteint à 4,50 $ la dose, les plus bas prix jamais obtenus pour des vaccins VPH, permettant à des millions des jeunes femmes les plus démunies de se faire vacciner dans 27 pays. D’ici 2020, nous estimons que Gavi aura aidé 30 millions de jeunes femmes dans plus de 40 pays en développement se faire vacciner contre le VPH. 
Or, puisque même les pays aisés peinent à financer le coût des traitements du cancer, la prévention est évidemment une option beaucoup plus efficace. En outre, le cancer du col de l’utérus frappe les femmes dans leurs années les plus économiquement productives, alors que leur contribution à la société et à l’économie est à son plus haut. 
Une recommandation l’année dernière par le groupe consultatif stratégique de l’Organisation mondiale de la santé sur l’immunisation promet de réduire encore davantage l’efficacité des vaccins sur le plan des coûts, avec deux doses seulement du vaccin VPH, au lieu des trois doses jugées requises auparavant. Non seulement le coût total de l’approvisionnement et de l’administration des vaccins en sera réduit ; mais ils faciliteront la vie aux prestataires médicaux et aux jeunes filles elles-mêmes. 
Une étude publiée en juin par l’OMS et par la London School of Hygiene and Tropical Medicine prédit que la vaccination de 58 millions de jeunes femmes dans 179 pays préviendrait 690 000 cas de cancer du col de l’utérus et 420 000 décès de la maladie. Malheureusement, l’étude a également constaté que des 33 pays où les vaccins contre le VPH auraient le plus grand effet de prévention contre le cancer, 26 n’ont pas encore lancé le vaccin. 
Par contre, nous ne devons absolument pas perdre de vue le danger du cancer du col de l’utérus. Il est impératif d’agir dès maintenant pour que toutes les jeunes femmes aient accès aux vaccins du VPH et à un avenir en santé immunisé contre le cancer du col de l’utérus, quel que soit leur lieu de résidence. 

La difficile détermination du seuil de pauvreté 
WASHINGTON, DC – En tant que professeur universitaire puis conseiller économique en chef auprès du gouvernement indien, je me suis longtemps basé avec la plus grande satisfaction sur les données de la Banque mondiale en matière de pauvreté à l'échelle internationale, suivant avec intérêt les tendances et analysant les différents modèles transétatiques. Je n'avais pas pour habitude de prendre un instant pour réfléchir à la manière dont ces chiffres étaient calculés. 
Lorsqu'elle augmente, les critiques nous reprochent d'œuvrer pour conserver nos postes. Et lorsque les chiffrent demeurent inchangés, on nous accuse de fuir l'une ou l'autre de ces responsabilités. 
Il existe certes un aspect libérateur dans le fait de se savoir condamné à la critique quelle que soit l'issue. Pour autant, lorsqu'il s'est agi pour notre équipe de déterminer cette année le seuil mondial de pauvreté (et par conséquent l'incidence de la pauvreté), je n'ai pu m'empêcher d'avoir en tête cette mise en garde formulée par Angus Deaton, prix Nobel d'économie 2015 : « Je ne suis pas certain qu'il soit judicieux pour la Banque mondiale d'engager autant sa responsabilité dans ce projet. » 
En 2011, de nouveaux calculs ont été effectués concernant les parités de pouvoir d'achat (ou PPA, qui constituent pour l'essentiel une estimation de ce qu'il est possible d'acheter avec 1 $ dans différents pays), et les chiffres ont été publiés en 2014. Ceci nous a donné l'occasion de faire le point sur la manière d'ajuster le seuil mondial de pauvreté, d'estimer les nouveaux chiffres de la pauvreté, et de les publier dans notre Rapport de suivi mondial, qui a été présenté au mois d'octobre. 
Deuxième raison à la mise en garde de Deaton, l'ONU a intégré l'éradication de la pauvreté chronique à ses récents Objectifs de développement durable. Ceci signifie que notre décision quant à la fixation du seuil mondial de pauvreté influencera sans doute non seulement la mission de la Banque mondiale, mais également le programme de développement des Nations Unies ainsi que des États du monde entier. 
En 2005, lorsqu'avait été estimée la précédente ronde de parités de pouvoir d'achat, la méthode utilisée consistait à prendre en compte les seuils nationaux de pauvreté des 15 pays les plus pauvres, à en calculer la moyenne, et à considérer cette moyenne comme un seuil mondial. Ceci avait conduit à la fixation d'un seuil mondial de pauvreté à hauteur de 1,25 $ ; l'idée étant qu'un individu peut être considéré comme pauvre lorsque sa consommation ajustée en PPA est inférieure à 1,25 $ par jour. 
Pour autant, le niveau auquel est fixé ce seuil pour l'année initiale ne revêt en un sens pas tant d'importance. Dans la mesure où il n'existe aucune définition unique de la pauvreté, l'important consiste à fixer un seuil à une hauteur raisonnable, puis à maintenir ce seuil constant en termes réels (ajusté à l'inflation), de sorte que nous puissions effectuer un suivi de la performance du monde, et des pays dans leur individualité, au cours du temps. 
Ceux-ci doivent néanmoins savoir qu'en 2011, pas moins de 14,5 % des habitants de la planète – soit une personne sur sept – vivaient en dessous de ce seuil. Puisque nous nous sommes d'ores et déjà engagés sur la voie de l'objectif visant à éradiquer la pauvreté extrême et chronique d'ici 2030, notre première décision a consisté à conserver ce repère afin de pouvoir mesurer la pauvreté de manière constante. 
Compte tenu de l'inflation survenue entre les deux rondes de calcul des PPA, effectuées en 2005 et 2011, nous allions de toute évidence devoir rehausser le seuil de pauvreté nominal, afin de maintenir la constance du seuil réel. Or, il nous était extrêmement difficile de procéder à cela pour le monde entier. 
Nous avons expérimenté deux méthodes : la première consistait à appliquer une inflation aux seuils de pauvreté des 15 pays utilisés en 2005, en tenant compte du taux d'inflation de chacun pour ensuite en calculer la moyenne ; la seconde méthode consistait à procéder de la même manière autour de 101 pays concernant lesquels nous disposions de données suffisantes. 
Une troisième approche était néanmoins possible : rehausser le seuil de pauvreté au moyen des nouveaux indices de PPA, de sorte que l'incidence de la pauvreté mondiale demeure inchangée (puisque l'on peut considérer que la PPA nous informe sur une parité entre plusieurs pays, et qu'elle ne saurait modifier le seuil absolu de pauvreté mondiale). 
En outre, la pauvreté peut être – et doit être – mesurée en fonction de nombreux éléments autres que purement financiers : espérance de vie, niveau de scolarité, santé, et nombre d'autres mesures des « capacités et fonctionnements » humains (pour reprendre la formule d'Amartya Sen) revêtent également une importance. 
La mesure du seuil de pauvreté suscite la plus grande attention des dirigeants politiques comme des chercheurs universitaires – et notre calcul n'a pas failli à la règle. Nous nous sommes montrés attentifs aux politiques de lutte contre la pauvreté, sans jamais toutefois céder aux pressions politiques. 

Changer l’Afrique de l’intérieur 
ROME – Une grave crise alimentaire menace le sud du Soudan. En Afrique de l’Est, où des millions de personnes dépendent déjà de l’aide alimentaire internationale, une forte augmentation du prix des denrées de base est imminente. 
Ce n’est qu’un exemple de plus des difficultés d’une période agitée qui a débuté il y a deux ans, lorsque plusieurs pays d’Afrique et d’Asie ont été frappés par une pénurie alimentaire liée à une hausse mondiale des prix des aliments. Des prix plus élevés ont fait que les pauvres, parvenant déjà à peine à joindre les deux bouts, sont devenus plus pauvres encore. 
D’un point de vue historique, l’agriculture a déterminé la performance économique de nombreux pays, générant une croissance dont il a été démontré qu’elle était deux fois plus efficace pour réduire la pauvreté que la croissance dans d’autres secteurs. Les investissements dans le développement agricole et rural sont donc déterminants pour la sécurité alimentaire et un développement économique durable. 
La grande majorité des pays développés actuels se sont construits sur une base agricole solide, dont les surplus de production ont généré richesses et prospérité. C’est ce qui se passe aujourd’hui au Vietnam, et c’est la voie qu’ont suivie l’Inde et la Chine pour devenir des moteurs de la croissance économique mondiale. 
Les trois-quarts des personnes vivant dans une pauvreté extrême se trouvent dans les zones rurales et dépendent de l’agriculture et des activités qui lui sont liées pour leur subsistance. Près de 380 millions de femmes, d’hommes et d’enfants de l’Afrique subsaharienne subsistent avec moins de 1,25 dollar par jour. 
Nombre d’entre eux sont mal nourris ou sous-alimentés. Mais les petits paysans, qui exploitent quelques 80 millions de fermes familiales dans l’Afrique subsaharienne, représentant 80 pour cent de la production agricole, ont un rôle clé à jouer pour surmonter les crises alimentaire et financière et pour libérer le potentiel de l’Afrique à se nourrir elle-même. 
Afin de sortir les populations de la pauvreté et garantir la sécurité alimentaire, un effort soutenu est nécessaire pour développer l’agriculture africaine et les infrastructures annexes – notamment les routes, télécommunications et l’approvisionnement énergétique – permettant d’affirmer ce potentiel. Renforcer le secteur de l’agriculture est l’un des meilleurs investissements qu’un pays africain puisse faire. 
Les membres de l’Union africaine ont convenu de ce fait à Maputo, Mozambique, en 2003, en s’engageant à porter les dépenses consacrées à l’agriculture à 10 pour cent au moins des budgets nationaux. Bien que huit pays aient atteint ou dépassé cet objectif, le continent dans son ensemble n’y est pas encore parvenu. 
Mais atteindre cet objectif n’est pas suffisant. Les gouvernements doivent encore créer un environnement politique favorable à des investissements adéquats dans la recherche et le développement, de façon à améliorer la productivité et donc accroître la production. 
Les investissements dans l’agriculture africaine doivent mettre l’accent sur la création d’un secteur dynamique de petits exploitants. Un secteur rural entreprenant génère une demande locale pour des biens et des services produits localement, demande qui peut à son tour donner naissance à une croissance des emplois non agricoles, dans les services, la transformation alimentaire et la fabrication sur une échelle réduite. 
L’agriculture, principalement à petite échelle, représente près de 30 pour cent des PIB des pays africains subsahariens et au moins 40 pour cent des exportations. Dans plusieurs petits pays, elle joue un rôle encore plus important et représente jusqu’à 80 pour cent ou plus des revenus liés aux exportations. 
Le potentiel que représente ces chiffres ne pourra être exploité que si les pays africains adoptent des politiques favorables au développement et à l’expansion de l’agriculture. La transformation de l’agriculture africaine ne sera possible que lorsque le secteur privé participera pleinement à la production, à la transformation et la commercialisation agricoles. 
Ils doivent continuer à consolider les fondations démocratiques et garantir la stabilité politique nécessaire à la croissance économique. Il est également essentiel qu’ils continuent à créer des conditions permettant à une croissance rurale dynamique de transformer les petits paysans en entrepreneurs. 
C’est pour cette raison que tout pays qui n’offre pas d’opportunités aux femmes ne réalisera pas son plein potentiel. Des progrès importants doivent encore être accomplis en Afrique pour faire progresser à la fois l’autonomie des femmes et leur statut au sein de la société – en particulier en ce qui concerne leur accès à la propriété terrienne et au crédit. 
Enfin, bien que les investissements dans l’aide au développement soient fondamentaux pour soutenir la croissance de l’Afrique, les pays du continent devront en fin de compte assumer la responsabilité de leur développement. Aucune nation, aucun peuple n’a jamais connu de croissance liée exclusivement à une aide extérieure. 
Le développement de l’Afrique doit donc se faire en Afrique, par les Africains, pour les Africains. Chaque arbre, chaque plante, doit être fermement enraciné dans le sol africain pour prospérer. 

Sortir du cauchemar du Moyen-Orient 
La possibilité d’une intervention militaire en Syrie, accompagnée de la détérioration de la situation en Égypte depuis le coup d’État militaire, a placé la région dans une position précaire. Et malgré les changements politiques en Iran depuis l’élection présidentielle en juin, les négociations internationales portant sur ses ambitions nucléaires restent lettre morte. 
Les paradoxes abondent, alors que les alliés historiques des États-Unis au Moyen-Orient (l’Arabie saoudite, Israël, la Turquie, l’Égypte et les États du golfe) ont tenu des positions opposées – et parfois en apparence contradictoires – à l’égard des principaux conflits de la région. Et, dans tous les points chauds actuels, l’affirmation des intérêts des pays voisins a rendu les choses encore plus complexes. 
L’Arabie saoudite, craignant de graves conséquences intérieures de la prise de pouvoir des frères musulmans en Égypte, ne veut pas d’un mouvement islamiste légitimé démocratiquement. Elle a donc constamment pris une position sans compromis contre le mouvement des frères musulmans, même si ce dernier est moins radical que la propre obédience de l’islam des Saoudiens. 
En premier lieu, elle appuie le coup d’État en Égypte et la reconnaissance internationale du régime militaire de l’armée, assurant ainsi – du moins, elle l’espère – une plus grande stabilité le long de la frontière du Sinaï. Deuxièmement, elle progresse dans ses négociations avec les Palestiniens en fonction des évènements en Égypte et ailleurs dans la région, comme en Iran. 
Pendant ce temps, la guerre civile en Syrie a enflammé la faille sismique entre les sunnites et les chiites qui traverse toute la région, et qui définit, par exemple, la rivalité entre l’Arabie saoudite et l’Iran. En fait, alors que l’Arabie saoudite s’opposait à des islamistes élus en Égypte, elle appuie maintenant des rebelles islamistes en Syrie, une position uniquement fondée sur l’appui de l’Iran pour le régime du président syrien Bashar al-Assad. 
Le coup d’État en Égypte s’avère également être une erreur de parcours. L’armée semble revenir aux méthodes de répression – et même aux inquiétantes officines de sécurité – qu’a connues le règne de 30 ans de l’ancien président Hosni Moubarak qui vient justement d’être libéré de prison. 
La répression par l’armée des frères musulmans est plus un jeu de pouvoir qu’une question de religion. En tant que seule force organisée du pays qui pourrait défier sciemment l’armée, la confrérie est sa plus grande menace, tel que démontré par la victoire de Mohamed Morsi dans l’élection qui l’a fait président un an avant qu’il soit renversé. 
Ce n’est pas si étonnant, étant donné les évènements violents et les troubles ailleurs dans la région. Cependant, depuis l’entrée au pouvoir du nouveau président de l’Iran, Hassan Rohani, au début d’août, l’Occident, on peut le dire ainsi, n’a pas assez montré sa volonté d’explorer d’éventuelles ouvertures. 
D’autant plus que les négociations sont maintenant du ressort de l’administration présidentielle de l’Iran, ce qui donne à Rohani une plus grande marge de manœuvre. Le nouveau ministre des Affaires étrangères, Mohammad Javad Zarif, est bien connu et respecté des dirigeants de tous les pays participants aux négociations, et il assumera les responsabilités importantes dans tous les pourparlers qui pourraient avoir lieu. 
Même si la prudence est de mise, il faut néanmoins reconnaître l’importance de l’élection de Rohani. Et si elle constitue une occasion de rapprochement, l’Occident devrait tout faire en son pouvoir pour en tirer parti. 
Car il faut se rappeler que Rohani a remporté sa victoire étonnante dans une élection avec environ 75 % de taux de participation des électeurs, malgré le fait que l’on s’attendait à une apathie générale. Rohani a obtenu l’appui des Iraniens en présentant un programme clair pour une renaissance économique, axé sur les pourparlers de l’Iran avec la communauté internationale – et donc sur le progrès dans les négociations nucléaires. 
Depuis son entrée en fonction, Rohani a rapidement répondu aux volontés du public iranien. Il a pu former un cabinet qui, sur le plan des positions de ses membres sur la réforme économique et des relations internationales, a convaincu la plupart des observateurs jusqu’ici sceptiques. 
Deux jalons importants ont donc été franchis : le premier par le peuple iranien, qui a démontré qu’il se rendait compte de l’impasse devant laquelle il se trouvait, et le second par son nouveau président, qui a formé la meilleure équipe possible pour réaliser un programme fort difficile. 
Les Iraniens utilisent une expression qui s’applique ici à la communauté internationale : « On ne peut réveiller que ceux qui dorment et non ceux qui font semblant de dormir ». 
Dans un Moyen-Orient si volatile, il serait dans l’intérêt de tout le monde de voir un Iran plus prévisible – un Iran qui se comporte comme un État important dans la région, et non un mouvement chiite déstabilisateur dont les ambitions outrepassent ce qu’autorise le droit international. Il ne peut y avoir d’issue à l’agonie du Moyen-Orient sans la participation, l’engagement et la détermination de toutes les parties. 

La présidence Rohani et l’avenir de l’Iran 
WASHINGTON, DC – A l’occasion de la première conférence de presse donnée le 17 juin en qualité de président élu de l’Iran, Hassan Rohani n’a pas annoncé de grands changements dans les relations entre la République islamique et les pays occidentaux. Sur la question du nucléaire, il a indiqué que « l’époque » des demandes pour un arrêt de l’enrichissement d’uranium est « révolue ». 
Aucune de ces déclarations n’est inédite. La communauté internationale doit-elle donc s’attendre à ce qu’il n’y ait aucune évolution significative de l’attitude officielle de l’Iran à la suite de la victoire de Rohani ? 
L’impression qui prévalait avant l’élection présidentielle était que le Guide suprême, l’ayatollah Ali Hosseini Khamenei, soutenait soit Saïd Jalili, soit Mohammad Baqer Qalibaf. Ces dernières années, Jalili était à la tête des négociations sur le programme nucléaire iranien avec le monde occidental, une position qui en a fait la principale cible des critiques de Rohani et d’un autre candidat, Ali Akbar Velayati, le conseiller de Khamenei en matière de politique étrangère. 
Selon Rohani et Velayati, l’augmentation du nombre de centrifugeuses utilisées dans le cadre du programme de recherche nucléaire iranien s’est traduite par un éventail de sanctions internationales économiquement dévastatrices. Rohani s’est engagé à poursuivre les recherches tout en adoptant des mesures plus décisives et plus sages au plan diplomatique pour prévenir l’imposition de nouvelles sanctions et préparer la voie pour la levée des sanctions en vigueur. 
Les citoyens iraniens ont pu le voir pour la première fois lors de rassemblements publics et dans les médias, parler non seulement de la politique nucléaire du pays, mais également de son programme ultra-conservateur à l’intention des femmes et des jeunes et en ce qui concerne la culture. Il a semblé avoir une approche plus radicale encore sur ces questions que le président sortant, Mahmoud Ahmadinejad. 
Pour ce qui est de Qalibaf, le maire de Téhéran, il a crânement admis avoir été directement impliqué dans la répression brutale des manifestations étudiantes en 2003. Il a en fait décrit comment il avait dirigé les forces de police avec un bâton, assis à l’arrière d’une moto, pour réprimer ces immenses manifestations. 
En particulier, tout laisse à penser que le corps des Gardiens de la révolution islamique, ou GRI, s’est scindé en deux factions principales, l’une soutenant Jalili et l’autre Qalibaf. Qassem Suleimani, le commandant des groupes « Al-Qods », des forces spéciales des GRI, a par exemple donné son soutien à Qalibaf, dont il espérait qu’il serait soutenu sans réserve par Khamenei. 
Les luttes intestines entre conservateurs et au sein des GRI se sont intensifiées dans les jours précédents l’élection. Et avec la victoire surprise de Rohani au premier tour – et le refus de Khamenei de soutenir l’un ou l’autre des candidats conservateurs – les deux factions des GRI ont perdu. 
Dans l’éventualité de l’élection de Jalili ou de Qalibaf, nul doute que les tensions au sein des GRI auraient atteint un point critique difficilement maîtrisable par Khamenei. Et en restant impartial, le Guide suprême a pu vouloir montrer aux pasdarans que leur pouvoir avait des limites. 
Il n’est en fait devenu une figure politique qu’à l’occasion de cette élection, effectuant son service militaire durant la première décennie de la République islamique et en tant que secrétaire général du Conseil suprême de la sécurité nationale pendant les deux décennies suivantes. Avec l’arrivée au pouvoir de Ahmadinejad, Rohani a perdu ce poste, mais est devenu le représentant personnel de Khamenei au sein de cette instance – un poste qu’il a occupé jusqu’à tout récemment. 
Que Khamenei ait réellement planifié la victoire de Rohani, ou qu’il ait jugé trop coûteux de l’empêcher d’accéder à la présidence, il est certain que Rohani pourra autant qu’un autre candidat servir les intérêts de Khamenei. Sa victoire a donné l’impression d’un processus démocratique et atténué la colère populaire accumulée au cours des huit dernières années, et en particulier depuis l’élection truquée de 2009. 
Les tentatives faites par Rohani pour placer la politique étrangère de l’Iran sous un éclairage démocratique sont moins convaincantes. Par exemple, affirmer que le gouvernement de Bachar al-Assad devrait rester en place jusqu’à la prochaine présidentielle en 2014 est risible, étant donné qu’Assad « gagne » l’élection présidentielle en Syrie avec une marge digne de l’époque soviétique, de l’ordre du 95 pour cent des votes en sa faveur. 
De façon plus importante pour le régime, la victoire de Rohani a permis à l’Iran de gagner du temps sur le dossier du nucléaire. De nouvelles sanctions sont devenues moins probables, et la légitimité électorale de Rohani pourrait obliger le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne) à offrir de meilleures conditions à l’Iran dans le cas d’un accord sur son programme nucléaire. 
Le gouvernement iranien ne peut plus dire que son programme nucléaire est une cause nationale largement soutenue par la population. Les partisans de Rohani veulent davantage une amélioration de la situation économique et une meilleure intégration du pays dans la communauté internationale que des prétentions à la puissance nucléaire. 
Deuxièmement, même si Khamenei cède le portefeuille du nucléaire à Rohani (ce qui est loin d’être sûr, étant donné qu’il l’a conservé sous la présidence d’Ahmadinejad), le nouveau président devra trouver une entente, au moins tacite, avec les Gardiens de la révolution sans lesquels la conclusion d’un accord sur cette question est impossible. 
Jusqu’à aujourd’hui, le programme nucléaire et les politiques régionales de l’Iran ont été déterminés par les GRI et les conservateurs partisans de la ligne dure. Ils n’ont pas remporté les élections, mais ils sont toujours là. 

La prochaine ère de réchauffement 
BEIJING – Depuis environ 100 000 ans, notre planète a connu la grande ère glaciaire et quelques épisodes glaciaires. Mais, dorénavant, la Terre étant en voie de se réchauffer de quatre degrés Celsius d’ici 2100, une « ère de réchauffement » se dessine. 
Car selon le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), nous devons nous attendre, d’ici 2100, à une augmentation moyenne de 3,7 °C des températures de surface, une augmentation qui se situera probablement entre 2,6 et 4,8 degrés. Le réchauffement de la planète entraînera des migrations massives à partir des zones sinistrées et exacerbera les écarts de richesse existants entre les pays. 
Ce niveau devrait monter en flèche, car le grand essor des marchés émergents des dernières décennies, qui a sorti des milliards de gens de la pauvreté et a relevé le niveau de vie dans le monde entier, pèse de plus en plus sur l’environnement et les ressources de la planète. En réalité, d’ici 2030, trois milliards de nouveaux consommateurs de la classe moyenne, la plupart en Asie, ajouteront au fardeau des émissions. 
En 2010, une grande sécheresse dans l’est de la Chine a compromis la récolte de blé, obligeant le pays à recourir aux importations. La sécheresse, jumelée aux gigantesques incendies de forêt dans les zones de production de blé en Russie, a contribué à doubler les prix moyens des aliments sur les marchés. 
Dans le monde arabe, un grand nombre de gens doit débourser la moitié de leur revenu en nourriture, au lieu de 5 à 10 % en Europe ou aux États-Unis. Il n’est donc pas surprenant que la flambée des prix des denrées ait été un élément déclencheur de l’agitation sociale qui a embrasé le printemps arabe. 
Comme le montre le lien de la cherté des produits alimentaires sur les marchés mondiaux avec l’instabilité politique, nous vivons dans un monde interdépendant, dans lequel nous ne parvenons pas à produire de manière responsable ni à créer des mécanismes incitatifs permettant de chasser les grandes menaces qui pèsent sur l’environnement. Comme l’a mentionné le président de la banque mondiale Jim Yong Kim, les changements climatiques créent de grands problèmes pour lesquels ne sont offertes que des solutions de petite portée. 
Qu’est-ce qui pourrait être fait pour trouver des solutions plus globales ? Au dernier Sommet sur le programme mondial du Forum économique mondial à Abu Dhabi, j’ai proposé trois stratégies de lutte aux changements climatiques. 
Premièrement, il faut créer une nouvelle « coalition de volontaires » au sein des entreprises, des ONG, des instances nationales et régionales – qui se ralliera à des règles et des principes de base pour faire fléchir la courbe des émissions d’ici 2020 et limiter à 2 °C le réchauffement planétaire d’ici 2100 (le point de bascule au-delà duquel les changements climatiques catastrophiques deviendraient irréversibles). Cette alliance ébaucherait un cadre d’intervention que les pays pourraient adopter et présenter au sommet sur le climat organisé par les Nations Unies en automne 2014. 
Les pays qui ne veulent pas y adhérer devraient également en subir les conséquences par des mesures dissuasives. Il pourrait ainsi y avoir des mesures comportant un mécanisme de financement international de projets d’énergie verte uniquement accessibles aux pays membres. 
Finalement, au lieu de ne compter que sur l’ONU comme instance de négociation, les pays devraient se regrouper autour d’initiatives précises, allant des énergies renouvelables à l’agriculture durable. J’estime que ces grappes d’intérêt seront beaucoup plus dynamiques et plus en mesure d’agir qu’un organisme structuré autour d’objectifs généraux. 
D’autres idées ont aussi été avancées, notamment des congés d’impôt aux sociétés qui ont pris des engagements de réduire leurs émissions ; l’utilisation des résultats obtenus par les sciences sociales en matière de comportement et des données accessibles à tous pour améliorer les communications publiques relatives aux changements climatiques ; et la formulation d’un discours plus positif faisant ressortir les avantages des initiatives multilatérales de réduction des émissions de gaz à effet de serre pour tous les pays. 
À l’approche du remplacement prévu en 2015 du programme de l’ONU des Objectifs du millénaire pour le développement, des discussions sérieuses sur les moyens d’action pour combattre les changements climatiques faisaient partie intégrante des initiatives mondiales pour éliminer la pauvreté et permettre aux gens de vivre plus dignement. Les nouveaux objectifs de développement durable doivent être liés explicitement aux enjeux environnementaux, car, en fin de compte, la faim dans le monde ne pourra être éliminée si sont ignorés les liens complexes entre l’agriculture, l’eau et les phénomènes climatiques. 
Elle doit d’abord réussir à réduire drastiquement sa dépendance extrême sur le charbon pour s’orienter vers des énergies vertes. La Chine doit cesser de subventionner les combustibles fossiles, opter pour les véhicules électriques et chasser les nuages épais de pollution atmosphérique urbaine qui empeste la vie des populations locales et entache sa réputation internationale. 
Le 12e plan quinquennal de la China donne une orientation claire aux politiques nationales en matière d’économie d’énergie, de réduction des émissions et de développement industriel. L’État chinois a maintenant pour mission de traduire ces plans en réalité en prenant vraiment les choses en main, contribuant ainsi à éloigner la planète de sa trajectoire vers les niveaux catastrophiques de réchauffement. 
En fait, les scientifiques du GIEC sont certains à 95 % que les activités humaines sont à la source des changements climatiques. Si vous étiez informé que la probabilité que votre demeure se fasse dévaliser est de 95 %, vous n’attendriez guère; vous prendriez des précautions tout de suite. 

Modifier le chemin de croissance de la Chine 
MILAN – La Chine est prête pour entamer sa transition du statut de pays à revenus moyens à celui de pays développé. Peu d’économies (cinq pour être précis, et toutes en Asie : le Japon, la Corée du Sud, Taïwan, Hong Kong, et Singapour) ont réussi cette transition avec succès tout en maintenant des taux de croissance élevés. 
Le 12ème plan quinquennal, adopté le mois dernier, donne la marche à suivre. Ce n’est pourtant pas vraiment un plan ; plutôt un ensemble interconnecté et cohérent de mesures prioritaires pour soutenir l’évolution structurelle de l’économie – et donc maintenir la croissance rapide – pendant la durée du plan et au-delà. 
Il y a donc beaucoup en jeu, à la fois à l’intérieur comme à l’extérieur. La croissance des économies émergeantes du monde dépend désormais de la Chine, le principal partenaire en termes d’exportations pour une liste croissante d’économies dont le Japon, la Corée du Sud, l’Inde et le Brésil. 
Le nouveau plan quinquennal chinois prévoit au moins cinq transitions interconnectées : 
· Modifier le modèle de croissance de l’économie ou assurer une structure de soutien, car les coûts du travail augmentant, les parts du marché global deviennent suffisamment importantes pour freiner l’expansion, et l’élan de croissance des pays avancés ralentit pour une période indéterminée. 
· Rééquilibrer la demande, de l’investissement et des exportations vers la consommation intérieure. 
· Assimiler une population dont l’urbanisation est croissante, et s’assurer que les incitations sont suffisamment structurées pour permettre un processus d’évolutions sociales aussi ordonné que possible. 
· Développer les institutions nécessaires pour parvenir à l’intégration et au principe d’égalité des chances. 
· Assumer la responsabilité internationale pour la stabilité, la croissance et la pérennité, y compris s’atteler au changement climatique. 
L’expérience internationale montre que l’équilibre entre planification et marchés penche de plus en plus vers les marchés au fur et à mesure que les pays s’enrichissent. L’évolution structurelle qui soutient la croissance se fera de plus en plus sous l’impulsion des opportunités du marché et de l’initiative entrepreneuriale. 
De nombreuses sociétés pourraient survivre, mais uniquement en se refocalisant dans d’autres domaines de l’économie globale ou en améliorant la chaine de valeur ajoutée intérieure : vers le haut ou vers l’extérieur. 
Le secteur financier doit être développé de manière à créer plus d’options d’épargne et à proposer efficacement des crédits et des capitaux propres aux nouvelles entreprises croissantes dont la Chine a besoin pour attirer les populations rurales vers les villes (même si les exportations font progresser la hiérarchie des compétences et de la valeur ajoutée). Nombre de ces emplois seront créés dans le secteur tertiaire non commercial, intérieur et urbain. 
Mais l’urbanisation est confrontée à un autre obstacle : le système hukou de permis de résidence qui limite la mobilité et interdit aux migrants (estimés à 200 millions de personnes) de devenir des citoyens pleinement urbains. 
Avec le développement du secteur privé, il faudra aussi des structures et des mesures juridiques pour soutenir la concurrence, les entrées et les sorties, l’ouverture du marché, la propriété intellectuelle et les filets de protection sociale. La recherche de meilleurs liens de valeur ajoutée dans les chaines d’approvisionnement intérieures et globales nécessitera une meilleure éducation et plus d’investissements dans les fondations technologiques et intellectuelles de l’économie. 
Le secteur public chinois est excessivement lourd, comprenant aussi bien du foncier, un vaste ensemble d’infrastructures, des réserves massives en devises étrangères et des positions capitalistiques majeures dans les entreprises d’état, ce qui représente plus de la moitié des actifs nets fixes et un tiers des profits dans le secteur des entreprises. Dans tous les pays, ces actifs devraient être administrés en trust au profit des citoyens et déployés pour le développement économique et social. 
Les investissements sont justifiés et soutiennent le développement économique et social lorsqu’ils donnent des rendements importants tant en terme social que privé. Certains éléments du portfolio d’investissements dans le secteur public et les entreprises d’état montrent certains signes de faiblesses en la matière. 
Pour être juste, compte tenu des pertes enregistrées par les entreprises d’état (provenant des coûts induits par leur engagement dans l’assurance et les services sociaux), et du malaise financier qu’elles ont traversé dans les années 90, il était logique de leur laisser leurs bénéfices non répartis pendant quelque temps et de ne plus leur imposer de participer au budget du gouvernement. 
Si les revenus réinvestis d’une entreprise d’état ne sont pas soumis à un critère de rendement élevé, la croissance ralentira. La part qui aura failli devra être redirigée vers des investissements à fort rendement dans le secteur privé ou public, le revenu des ménages, ou dans les services publics essentiels et l’assurance sociale. 
Une épargne recyclée de manière appropriée, y compris les bénéfices des entreprises, pourrait être redirigée vers des investissements publics ou privés à hauts rendements. Les deux contribuent à relancer la demande intérieure globale, et les évolutions structurelles du côté des approvisionnements seront encouragées par le « bon » dosage de demande globale, avec la suppression de la composante à faible rendement du côté des investissements. 
Modifier ce schéma nécessitera une restructuration du système financier permettant une répartition plus efficace de l’épargne, fondée sur une discipline budgétaire et des marchés de capitaux et sur une réforme de la gouvernance d’entreprise. Concevoir ce système constituera une part importante du projet visant à obtenir des investissements à forts rendements et une augmentation de la consommation voulu par les dirigeants chinois – et nécessaire à l’économie de la Chine. 


Piloter la révolution de l'énergie 
RIYADH/LONDRES – Pendant des décennies, le paysage international de l'énergie a été relativement stable, où des producteurs comme l'Arabie Saoudite, l'Iran et l'Algérie vendaient le pétrole et le gaz à des consommateurs comme les États-Unis et l'Europe. Cependant d'ici quelques années, le terrain de l'énergie est susceptible d'être méconnaissable car des changements technologiques, économiques et géopolitiques dramatiques remodèlent les rapports commerciaux dans le monde entier. 
Dans un monde qui évolue rapidement, garantir la sécurité de l'énergie va exiger une gestion prudente des multiples relations d'interdépendance. Seul un forum international global, au sein duquel des idées complexes pourront être partagées et discutées, est susceptible d'être à la hauteur de la charge de direction de la nouvelle ère d'utilisation, de production et de consommation de l'énergie. 
Aujourd'hui, ils prennent de plus en plus de mesures pour supprimer les subventions, introduire les prix du marché et accroître l'efficacité : des politiques qui sont plus généralement associées aux pays importateurs d'énergie. 
Dans le même temps, certains importateurs traditionnels exploitent de nouvelles sources d'énergie et deviennent des producteurs, en modifiant ainsi la direction des flux d'énergie. La révolution du gaz de schiste aux États-Unis est peut-être le meilleur exemple de cette évolution, mais il n'est pas le seul. 
Durant le premier semestre 2014, 13% de l'électricité en Allemagne est provenue de la seule énergie éolienne. Le Danemark, un pays qui dans les années 1970 était presque entièrement dépendant des importations d'énergie, est à présent le seul exportateur net d'énergie de l'Union européenne et génère souvent plus de 100% de ses besoins en électricité à partir de l'énergie éolienne. 
Des bâtiments hautement performants peuvent souvent être facilement chauffés à l'électricité renouvelable produite localement et fournis en eau chaude à partir de capteurs solaires. L'introduction de la norme Bâtiments à consommation d'énergie quasi nulle pour les nouveaux bâtiments de l'UE tend à réduire de façon drastique la dépendance au gaz de chauffage. 
Le risque est que ces changements rapides se combinent à une géopolitique de déstabilisation visant à déclencher une retraite des marchés mondiaux de l'énergie. Si les pays commençaient à définir la sécurité énergétique comme indépendance énergétique et à tenter d'assurer tous leurs propres besoins, le résultat pourrait être une surcapacité coûteuse, de fortes déformations des prix, des progrès technologiques plus lents et une croissance économique plus faible. 
Par exemple, il ne doit pas viser à produire des décisions juridiquement contraignantes. De nombreux organismes comme l'Organisation Mondiale du Commerce, la Charte de l'énergie et la Communauté de l'énergie, font déjà un excellent travail en vue d'élaborer des règles ou d'assurer la conformité dans le secteur de l'énergie. 
En outre, si un tel organisme doit être global, il n'a pas besoin d'avoir des ambitions mondiales : il serait vain de tenter de réunir tout le monde autour de la même table. 
En effet, la Commission européenne, qui s'emploie à créer un syndicat de l'énergie, est bien placée pour engager un dialogue ouvert avec les pays non membres de l'UE sur les politiques énergétiques à long terme. L'UE, le plus gros importateur d'énergie du monde, serait bien inspiré d'adjoindre à la discussion de sa stratégie énergétique un dialogue avec les principaux exportateurs mondiaux. 
Dans ce contexte, l'une des faiblesses traditionnelles de la commission (où les politiques étrangères et de l'énergie sont généralement décidées par des États membres individuels), pourrait devenir un avantage important. La commission serait considérée comme un partenaire de la discussion, plutôt que comme un leader ou un acteur dominant. 
Doté d'un forum approprié pour aplanir les désaccords, le paysage énergétique en évolution rapide pourrait être une source de prospérité nouvelle. L'autre choix possible est celui d'un monde aux prises avec des tensions et des malentendus, capables de facilement bondir hors de la sphère de la politique de l'énergie et de rejaillir sur les relations internationales et la sécurité. 

La nouvelle forme de l’économie chinoise 
PÉKIN – La transition de gouvernance en Chine a attiré l’attention du monde en cette année 2012, et, à juste titre, conféré au pays toute sa signification internationale. Mais plus important encore, un certain nombre de transformations stratégiques aujourd’hui en cours semblent vouées à influencer le futur modèle de croissance de la Chine. 
Depuis trente ans, les profits rendus possibles par la décision originelle de Deng Xiaoping d’ouvrir l’économie chinoise aux forces du marché et à la planète toute entière alimentent une croissance à grande vitesse. Jusqu’à récemment, la clé de cette croissance résidait dans une offre chinoise considérable en main d’œuvre bon marché, à l’origine de la construction d’un modèle de pays à vocation exportatrice. 
Concentré sur les régions côtières de la Chine, ce schéma a conduit à une répartition inégale de la production, et établi un modèle unique, caractérisé par une épargne élevée et une faible consommation. En effet, le taux d’épargne de la Chine a connu une augmentation régulière à la suite de l’apparition des réformes de marché, passant de 38% du PIB en 1978 à 51% en 2007. 
Au travers de 30 années de réforme, la Chine a achevé avec succès sa transition institutionnelle du statut d’économie planifiée hautement centralisée à celui de système dynamique reposant sur le marché. En commençant par une gestion rurale à plusieurs niveaux, basée sur le système de responsabilité des ménages, les réformateurs chinois ont ensuite complémenté la propriété publique par diverses autres formes, le marché jouant de plus en plus son rôle fondamental de répartition des ressources sous le macro-contrôle de l’État. 
La réforme a coïncidé avec la progression de la mondialisation, libérant des forces qui ont non seulement restructuré l’industrie chinoise, mais également les processus de production du monde entier, tandis que la Chine défiait les fabricants établis, et devenait un maillon à part entière des chaînes d’approvisionnement mondiales. L’externalisation massive, de la part des économies développées, de la fabrication traditionnelle, de la fabrication high-tech, et même de certains services bas de gamme, a apporté un certain nombre d’opportunités intéressantes pour des marchés émergents présentant, comme la Chine, des avantages en termes de ressources et de coûts, un solide potentiel de marché, ainsi que des capacités de soutien à l’industrie. 
Aujourd’hui, cependant, le pouvoir catalyseur des changements initiaux décidés par Deng s’est érodé, l’augmentation des salaires, l’affaiblissement de la demande extérieure et le renforcement de la concurrence par d’autres économies émergentes indiquant l’épuisement d’un modèle de croissance fondé sur les exportations et l’investissement. La crise financière mondiale de 2008 et la crise de la dette de la zone euro qui a suivi ont en particulier contraint les responsables chinois à ouvrir une nouvelle voie pour la croissance à venir. 
Plus important encore, la croissance menée par les exportations doit céder sa place à un certain nombre de moteurs économiques nationaux. Ceci implique la nécessité de moderniser la structure industrielle de la Chine, d’accélérer la formation du capital humain, de faciliter le progrès technologique, et d’entreprendre de nouvelles réformes institutionnelles. 
Si elle est correctement mise en œuvre, cette démarche pourrait très certainement inverser les modèles de l’épargne et de la consommation mondiales, à l’origine ces dernières années de déséquilibres considérables. La Chine est responsable du volet épargne, tandis que les États-Unis sont disproportionnellement responsables du volet consommation, ce qui conduit en fin de compte à une situation dans laquelle les Chinois sont devenus les créanciers de l’Amérique. 
Bien évidemment, les mod��les de l’épargne et de la consommation mondiales connaissent un changement significatif depuis la crise financière, l’Occident et la Chine s’efforçant tous deux de rétablir l’équilibre interne. Une multiplication par deux d’ici 2020 du revenu moyen des ménages – objectif fixé en novembre lors du 18e Congrès du Parti communiste chinois – devrait engendrer 64 000 milliards de renminbis (10 300 milliards $) de pouvoir d’achat, l’immense marché interne de la Chine devenant progressivement un nouveau moteur à long terme de la croissance domestique et internationale. 
Il est certain que sa capacité à attirer et à absorber le financement extérieur explique en grande partie le rythme incroyable de l’industrialisation, de libéralisation du marché, et de l’intégration de la Chine dans l’économie mondiale. Il y a trente ans, il s’agissait du choix stratégique le plus efficace et le plus pratique pour la Chine, en raison de son manque en capital et en technologies de pointe. 
Forte de 90 000 milliards de renminbis en actifs bancaires, et de 3 200 milliards $ en réserves de change, la Chine joue aujourd’hui un rôle considérable dans la finance mondiale. Le volume élevé et la qualité inférieure de ces actifs posent pour autant également un certain nombre de problèmes quant à la capacité du pays à achever sa transition du statut de puissance commerciale à celui de puissance financière, et ainsi à tirer parti des avantages concurrentiels du capital chinois. 
Au terme de trois décennies de croissance d’une ampleur sans précédent dans l’histoire humaine, les nouveaux dirigeants de la Chine sont désormais confrontés à un tournant historique. La capacité de la Chine à modifier avec succès son modèle économique déterminera en fin de compte non seulement les perspectives du pays vers davantage de croissance, mais également vers une stabilité à long terme. 

La charité en temps de crise 
PRINCETON – Alors que je suis en tournée aux Etats-Unis pour faire la promotion de mon nouveau livre The Life You Can Save: Acting Now to End World Poverty [la vie que vous pouvez sauver�: agir aujourd’hui pour mettre fin à la pauvreté dans le monde], on me demande souvent si le moment n’est pas mal choisi pour demander aux riches de faire davantage d’efforts pour mettre un terme à la pauvreté des autres pays. 
La crise financière a davantage porté préjudice aux pauvres qu’aux riches. Sans vouloir d’aucune façon minimiser le choc économique et psychologique que subissent ceux qui perdent leur emploi, les chômeurs des pays riches ont encore un filet de sécurité, sous la forme d’allocations sociales, bénéficient généralement de soins de santé gratuits, et leurs enfants d’un accès gratuit à l’éducation. 
Les pauvres des pays en développement n’ont rien de tout cela, ce qui coûte la vie à 18�millions d’entre eux chaque année. C’est un bilan annuel plus lourd que celui de la Première Guerre mondiale, et il est plus facile à empêcher. 
Parmi ceux qui meurent de causes évitables et liées à la pauvreté, environ dix millions, dit l’UNICEF, sont des enfants de moins de cinq ans. Ils meurent de maladies comme la rougeole, la diarrhée et le paludisme, dont le traitement et la prévention sont faciles et peu onéreux. 
Avez-vous, au cours de la semaine passée, acheté une bouteille d’eau, une bière ou un café alors que vous pouviez avoir de l’eau du robinet gratuitement�? Si c’est le cas, c’est un luxe que le milliard d’humains le plus pauvre du monde ne peuvent s’offrir, parce qu’il leur faut survivre une journée entière avec l’argent que vous avez dépensé pour une seule de ces boissons. 
L’une des raisons pour lesquelles nous pouvons nous permettre d’augmenter le montant de notre aide est l’insignifiance de ce que nous donnons aujourd’hui comparé à ce que nous dépensons pour d’autres secteurs. Le gouvernement des Etats-Unis, par exemple, dépense environ 22�milliards de dollars en aide pour l’étranger, complétés par 10�milliards donnés par les Américains de façon privée. 
Naturellement, certaines nations font mieux�: la Suède, la Norvège, le Danemark, les Pays-Bas et le Luxembourg dépassent tous la cible des Nations unies d’allouer l’équivalent de 0,7% du PNB à l’aide étrangère. 
Si on laisse l’extrême pauvreté augmenter, de nouveaux problèmes vont apparaître, notamment de nouvelles maladies qui s’étendront à partir de pays qui n’ont pas les moyens de soigner leurs habitants jusqu’à ceux qui le peuvent. La pauvreté créera davantage de candidats à l’émigration, légalement ou pas, vers les pays riches. 
La crise financière mondiale n’est pas non plus une excuse pour que les dirigeants du monde manquent à leur parole. Il y a presque neuf ans, lors du sommet du millénaire des Nations Unies, les dirigeants de 180�pays, dont les principaux pays riches, ont promis que d’ici 2015 ils auraient atteint ensemble les objectifs du millénaire pour le développement. 
Ces objectifs comprennent de diviser par deux la proportion des habitants pauvres de la terre, et s’assurer que les enfants du monde entier reçoivent une éducation élémentaire complète. Depuis ce sommet en 2000, les engagements faits par tous les pays n’ont pas tenu leurs promesses, et il ne reste que six années avant 2015. 
Si nous réduisons l’aide, nous ne tiendrons pas parole, et les pays les plus pauvres apprendront, une fois de plus, que les actes des pays riches ne sont pas à la hauteur de leur rhétorique inspirée sur la réduction de la pauvreté dans le monde. Ce n’est pas une bonne base pour une future coopération entre pays riches et pays pauvres sur des questions comme le réchauffement climatique. 
Enfin, s’il doit sortir quelque chose de positif de cette crise financière mondiale, ce sera une réévaluation de nos valeurs et de nos priorités élémentaires. Il nous faut reconnaître que ce qui importe vraiment n’est pas l’achat de toujours plus de biens de consommation, mais la famille, les amis et la certitude que nous faisons de nos vies quelque chose de valable. 

La voie que l'Ukraine n'a pas prise 
Alors que l'Ukraine célébrait cette semaine le 80ème anniversaire de Holodomor, la famine planifiée par Staline en Ukraine, le gouvernement du président Viktor Ianoukovitch a annoncé qu'il ne signerait pas un Accord de libre-échange global et approfondi avec l'Union européenne au sommet de Vilnius du 28 novembre. Cette chance pour l'Ukraine de transcender son histoire tourmentée n'a semble-t-il pas été saisie. 
Le problème prétendu qui a forcé M. Ianoukovitch à rechigner a été la demande de l'UE au sujet de l'ancienne Premier Ministre Ioulia Timochenko (qui purge actuellement une peine de prison de sept ans) à être autorisée à se rendre en Allemagne pour suivre un traitement médical. Bien que la Cour européenne des Droits de l'Homme ait jugé son emprisonnement politiquement motivé, M. Ianoukovitch - dont le pouvoir de pardon est absolu - a refusé de tolérer sa libération, désireux avant tout d'empêcher sa candidature aux prochaines élections présidentielles ukrainiennes de 2015. 
Peut-être aurait-on dû prévoir le retrait de l'Europe de M. Ianoukovitch, étant donné son comportement (à savoir l'emprisonnement de ses opposants politiques) qui semble difficile à concilier avec les valeurs européennes et les normes démocratiques. Mais c'est sa récente série de réunions secrètes avec le président russe Vladimir Poutine qui a scellé le sort de l'accord avec l'UE. 
Tout comme la mauvaise gestion flagrante de l'économie par Poutine a même conduit le Ministre de l'économie à prévoir une stagnation pour le reste de la décennie, sa nostalgie géopolitique est en passe de remettre les Russes sous le joug du même empire dysfonctionnel qui les a appauvris sous le régime des Soviets. Pire encore, il semble que le même système, dans lequel les siloviki (la police secrète) est active, semble capable de maintenir la cohésion d'un tel empire économique délabré. 
Un empire en déclin démographique de capitalistes de copinage, d'où les plus talentueux et les plus instruits s'enfuient (environ 300 000 ont quitté la Russie l'année dernière) n'est guère susceptible d'être un challenger stratégique sérieux pour les États-Unis ou pour la Chine. Au contraire, la Chine convoite une grande partie de la Russie orientale, correspondant à des territoires perdus pendant ses années « d'humiliation » au XIXème siècle. 
Suite à mon récent voyage en Arménie, en Géorgie et en Ukraine, j'ai vu de mes propres yeux les dissensions de la classe politique et de l'opinion publique, sur la question de savoir si ces pays doivent raccrocher leurs économies et leur sécurité à l'Europe et aux États-Unis, ou s'il vaut mieux se soumettre à la Russie en adhérant à sa Communauté économique eurasienne (EurAsEC). Le système russe ressemble vaguement à la Sphère de coprospérité de la Grande Asie orientale de l'Empire du Japon, autant par sa rhétorique que par son objectif de subordonner ses voisins. 
L'Arménie a été le premier Etat ex-soviétique à succomber à la pression de Poutine et à fuir le Partenariat oriental de l'UE. Après quatre ans de négociations, M. Poutine a mis en garde le Président Serge Sarkissian sur une multiplication par deux du prix du gaz russe, sur le retrait des garanties de sécurité russes (l'Arménie est enferrée dans un âpre conflit avec l'Azerbaïdjan riche en pétrole) et la grande diaspora arménienne en Russie risquerait de ne plus être la bienvenue pour travailler et vivre dans le pays comme par le passé. 
Mais après la défaite écrasante du candidat ouvertement pro-russe Nino Burjanadze aux récentes élections présidentielles, le parti au pouvoir « Rêve géorgien » a bien sûr décidé de surseoir à l'Euro-atlantique, d'autant plus que les régions d'Abkhazie géorgienne et d'Ossétie du Sud restent sous occupation russe. (La Russie a également tenté des tactiques maladroites sur la Moldavie en menaçant d'interdire les exportations de vin de ce pays vers la Russie et en accordant l'indépendance au territoire séparatiste de Transnistrie.) 
L'UE peut également continuer à travailler à un meilleur accès aux visas et éventuellement à une exemption totale de visa. Elle peut rester impliquée dans des accords de coopération touchant à l'aviation, au commerce, aux échanges universitaires, aux transports, aux infrastructures, au tourisme, à l'agriculture et au développement rural. 
En outre, elle peut apporter une aide renouvelée au renforcement des institutions démocratiques : soutien de la réforme judiciaire, sensibilisation anti-corruption et encouragement dans la poursuite des délinquants, même de haut rang, ainsi qu'un soutien envers l'implication des associations de la société civile. 
Malheureusement dans une ère d'austérité budgétaire et avec la fragilité persistante de la zone euro, les Etats membres de l'UE n'ont pas réussi à neutraliser les menaces économiques de la Russie contre l'Ukraine, en particulier la perte du marché russe. Peut-être une solution plus radicale à l'intimidation russe aurait pu faire correspondre la récente interdiction arbitraire de la Russie sur les exportations ukrainiennes de chocolat avec une interdiction sur les exportations de vodka russe vers l'UE. 
En fin de compte, ce sont peut-être ces mêmes oligarques qui ont financé la carrière de M. Ianoukovitch - notamment Rinat Akhmetov, l'homme le plus riche d'Ukraine - qui prendront la décision finale sur le sort de l'Ukraine. Les perspectives européennes de l'Ukraine diminuent, l'économie - et donc la fortune des oligarques - seront exposées à la miséricorde sans état d'âme des siloviki russes. 

Crimée et Sudètes, même combat ? 
BRUXELLES – La prise de contrôle de la Crimée par la Russie constitue le plus grave exemple d’agression en temps de paix que l’Europe ait connu depuis l’annexion des Sudètes par l’Allemagne nazi en 1938. Il est certes aujourd’hui d’usage de minimiser l’importance des « leçons de Munich » lorsque l’on évoque cet épisode qui vit Neville Chamberlain et Édouard Daladier accéder aux revendications d’Hitler sur la Tchécoslovaquie afin d’apaiser le führer. 
Les sanctions actuellement envisagées – une expulsion du G8, par exemple – pourraient faire sourire si la menace pour la paix en Europe n’était pas aussi sérieuse. Poutine considère l’effondrement de l’Union soviétique comme la plus grave catastrophe de l’époque moderne, l’homme s’efforçant sans relâche de ressusciter un empire russe déchu. 
Les nombreuses réussites du président russe dans le cadre de son projet impérialiste ne lui ont jusqu’à présent quasiment rien coûté. Son initiative en faveur d’une Communauté économique eurasienne a permis de rallier à la Russie un certain nombre d’États riches en ressources énergétiques, tels que le Kazakhstan, l’Ouzbékistan et le Turkménistan,. 
Et voici que le plus précieux trophée géostratégique qui soit – l’Ukraine – pourrait bien tomber entre les mains de Poutine. Sans l’Ukraine, la Russie « cesse d’être un empire, » comme l’explique l’ancien conseiller à la sécurité nationale américaine Zbigniew Brzezinski ; « en revanche, forte d’une Ukraine subornée puis subordonnée, la Russie redevient automatiquement un empire. » 
Il est indispensable que la réaction de la communauté internationale soit à la hauteur du degré d’aventurisme dont fait preuve Poutine. Annulations de sommets, propositions d’accords commerciaux et autres participations à des forums aussi improductifs que le G8 ne sauraient suffire. 
Tout d’abord, la Turquie pourrait décider de fermer le détroit des Dardanelles aux transports russes, comme elle le fit après la guerre russo-géorgienne de 2008. À l’époque, la Turquie avait bloqué l’accès à la mer Noire afin d’empêcher l’Amérique d’intervenir, bien qu’il apparaisse désormais clairement que ce n’ait pas été l’intention des États-Unis. 
L’impact sur l’économie de la Russie – de même que sur les prétentions militaires de Poutine – se révélerait considérable. La Turquie est autorisée à clore les Dardanelles en vertu d’un amendement apporté en 1982 à la Convention de Montreux de 1936. 
La Turquie pourrait ainsi retourner contre Poutine le mobile invoqué par celui-ci pour justifier la prise de la Crimée – à savoir qu’il préserverait les ethnies russes y habitant – en affirmant elle-même protéger ses cousins turcs d’appartenance tatare, lesquels, compte tenu des mauvais traitements subis de la part de la Russie, souhaitent clairement demeurer sous règne ukrainien. Cette semaine, le ministre turc des Affaires étrangères Ahmet Davutoğlu a ordonné à son avion de faire demi-tour en plein ciel, afin de se diriger vers Kiev pour apporter un soutien au nouveau gouvernement par intérim. 
Ces sanctions ont en effet considérablement invalidé l’économie iranienne. De la même manière, le fait de refuser l’accès au système financier américain à toutes les banques faisant affaire avec des établissements bancaires ou entreprises russes permettrait d’engendrer un chaos économique inédit en Russie depuis la chute du communisme. 
Troisièmement, il serait possible pour Obama de rappeler aux Chinois leur rôle dans la stabilité eurasienne. Véritable drame aux yeux de Poutine, la désintégration de l’Union soviétique a constitué pour la Chine la plus formidable aubaine géostratégique que l’on puisse imaginer. 
En un éclair, cet empire qui avait ravi plusieurs millions d’hectares de territoire chinois au cours des siècles, et menacé la République populaire d’anéantissement nucléaire, s’est purement et simplement volatilisé. Depuis, les États indépendants d’Asie centrale, et l’Ukraine elle-même, sont devenus d’importants partenaires commerciaux de la Chine. 
Il appartient désormais en revanche au président chinois Xi Jinping d’être moins énigmatique dans sa réponse aux audaces de Poutine. Le véritable test de cette revendication chinoise consistant à s’affirmer protagoniste véritable et responsable au sein de la communauté internationale se jouera en effet très bientôt aux Nations Unies. 
Chaque dirigeant russe pourrait ainsi voir ses visas refusés ou annulés. Il serait également possible de geler un certain nombre d’actifs, notamment ceux qui ont été blanchis par les oligarques proches de Poutine. 
Nombre de pays, du japon à Israël, comptent sur cette promesse de l’Amérique consistant à agir avec fermeté contre toute menace sérieuse pour la paix. De plus, lorsque l’Ukraine renonça à son arsenal nucléaire en 1994, elle le fit à la condition expresse que les États-Unis (aux côtés du Royaume-Uni, de la France et de la Russie) garantissent son intégrité territoriale. 
Si la Crimée venait à demeurer annexée, nul ne pourra blâmer l’Ukraine si elle décide de renucléariser sa défense (ce qu’elle demeure en capacité technologique de faire). Lorsque Chamberlain revint de Munich, Winston Churchill s’adressa à lui selon la célèbre formule « Vous aviez le choix entre la guerre et le déshonneur. 

Charlie et l’usine médiatique antimusulmane 
PARIS – Il est facile de présenter l’attentat sanglant de Charlie Hebdo comme un coup porté à la liberté d’expression. Doit-on néanmoins s’étonner qu’une organisation terroriste internationale connue pour sa brutalité à l’encontre des droits de l’homme et des valeurs humaines s’attaque à un organe de presse devenu expert dans sa provocation ? 
De la même manière que les médias sociaux du monde arabe et musulman ont pour habitude de formuler des idées antisémites, il existe aujourd’hui une véritable industrie mondiale d’organes de presse dévoués à tout ce quoi est antimusulman. Chaque semaine, les journalistes français, européens (et de plus en plus indiens), de même que leurs compatriotes bloggeurs, tweeteurs et autres, n’ont de cesse d’exprimer toutes sortes d’idées offensantes ou provocatrices pour les musulmans – du moins pour les plus convaincus et les plus fanatiques d’entre eux. 
On dénombre en effet plusieurs centaines de sites Internet, programmes radio et autres chaînes de télévision devenus maîtres dans l’art de la propagande antimusulmane et anti-islam. Le hashtag #killallMoslems apparaît sur Twitter depuis 2011. 
Pour autant, la provocation antimusulmane a récemment atteint un niveau sans précédent. En Allemagne, le mouvement Pediga organise désormais chaque semaine des marches antimusulmanes dans différentes villes (bien qu’en toute équité un certain nombre de forces plus conséquentes, ainsi que la quasi-totalité de l’élite politique allemande, s’opposent aux partisans de Pediga). 
L’an dernier, le maire de Sargé-lès-Le-Mans, commune française de 3 500 habitants accueillant 180 écoliers musulmans, a cherché à imposer la viande de porc dans toutes les écoles. Quelques années auparavant, le président de l’époque Nicolas Sarkozy s’était joint à une campagne visant à interdire la promotion de la viande halal, devenue un véritable sujet électoral. 
C’est la raison pour laquelle les moqueries de Charlie Hebdo autour des croyances profondes d’un certain nombre de minorités (juifs, musulmans comme homosexuels) ne constituent en rien un acte de courage. Si la plupart des gens s’abstiennent de formuler de telles provocations, ce n’est pas par manque de bravoure, mais simplement parce qu’ils estiment, de manière raisonnable, que de tels comportements ne servent ni le bien, ni la moindre utilité. 
La quasi-totalité des actes terroristes perpétrés par des musulmans en Europe et dans d’autres pays sont commis par des groupes chapeautés par une seule et unique organisation – Al-Qaïda. Bien que l’influence de cette organisation soit inquiétante, il est rassurant de constater combien l’idéologie violente se révèle limitée parmi les musulmans, et notamment en Occident. 
Certes, les pays à majorité musulmane ne sont pas connus pour affectionner particulièrement la liberté d’expression. Pour autant, au lendemain des attentats de Charlie Hebdo, il peut être utile de noter qu’à l’exception d’un Irak et d’une Syrie en proie à la guerre, davantage de journalistes sont tués chaque année sur un territoire philippin largement catholique que dans tout autre pays à majorité musulmane. 
Malheureusement, comme nous l’ont démontré les 77 victimes de l’effroyable tuerie perpétrée par Anders Breivik, il suffit d’une seule personne ou organisation pour commettre l’horreur, quel que soit le niveau de vie ou d’éducation du pays frappé. Néanmoins, bien que les loups solitaires tels que Breivik soient difficiles à détecter, les membres actifs d’organisations terroristes sont aujourd’hui plus faciles à identifier et à surveiller. 
C’est ici que les attentats de Paris apparaissent particulièrement troublants. Voici l’exemple d’un formidable échec sur le plan du renseignement et de la sécurité, qui a permis à un groupe de quatre individus, connus des services de police comme appartenant à une organisation terroriste mondialement active, d’opérer avec une relative facilité au sein de la capitale française. 
Les musulmans existent d’ores et déjà au sein de presque toutes les sphères de la vie en Europe, y compris au sein des services de sécurité et de l’armée. Les musulmans d’Europe font partie intégrante des sociétés du continent, et cela par leur profession, leur réussite sportive ou universitaire, ou en tant que leaders civiques. 
Si la société attend de nous, les musulmans d’Europe, que nous identifiions à notre citoyenneté et à la laïcité, alors nos compatriotes européens ne sauraient nous catégoriser sur la base de notre identité religieuse. Nul ne saurait exiger que les musulmans d’Europe s’excusent ou s’expliquent au sujet d’actes commis par des organisations terroristes à l’idéologie religieuse extrême, de même que nul n’a demandé aux Norvégiens de s’excuser au nom de Breivik. 
Si nous fermons les yeux, nous pouvons alors considérer les attentats de Paris comme représentatifs d’une contradiction entre l’islam et la liberté d’expression – ainsi qu’entre les musulmans et les Européens. Mais si nous décidons de les ouvrir, et commençons à réfléchir aux causes et aux effets, nous pouvons alors nous extraire des abysses dans lesquels nous attire cet aveuglément persistant. 

Libre expression pour tous 
COPENHAGUE – L’attaque contre la rédaction du magazine français Charlie Hebdo est une attaque contre la démocratie, la liberté, et les idéaux fondateurs des sociétés libres. Confrontés comme nous le sommes aux forces de l’extrémisme et de la terreur, nous devons avoir le courage de défendre ces idéaux et de préserver le droit d’exprimer nos convictions. 
Charlie Hebdo n’est pas la première publication à avoir souffert pour avoir publié des images que certains perçoivent comme une offense à l’Islam. En 2005, alors que j’étais Premier ministre du Danemark, le magazine danois Jyllands-Posten provoquait une controverse internationale en publiant douze dessins du prophète Mahomet. 
Notre réponse était fondée sur le principe de liberté d’expression qui est l’un des piliers de la démocratie, lequel, s’il venait à être déstabilisé, fragiliserait en retour cette démocratie. Dans les pays libres, chaque citoyen a le droit de s’exprimer comme bon lui semble, de croire en ce qu’il ou elle veut, de critiquer ou de moquer ce qu’il ou elle veut – par écrit, par des dessins ou toute autre forme d’expression pacifique. 
Bien sûr, la liberté d’expression est un droit qui s’utilise mieux avec sagesse et responsabilité. Mais nous croyions, et je crois toujours, que ce ne serait ni sage ni responsable de tenter de la contraindre, et que la bonne manière de répondre à ce qui peut être perçu comme une insulte est de proposer un contre argument, et non d’organiser une attaque terroriste. 
Nous ne nous sommes pas excusés pour les décisions éditoriales d’un journal indépendant, en dépit des fortes pressions des groupes et des gouvernements musulmans. Nous n’avons pas non plus cherché à justifier la publication de ces dessins. 
Malgré l’horreur et la colère ressenties face à ces attaques contre Charlie Hebdo, nous devons tous défendre ce principe avec fermeté, parce que limiter la liberté reviendrait à affaiblir nos sociétés. L’attaque contre les journalistes de Charlie Hebdo est écœurante et détestable, mais répondre en limitant les libertés sur lesquelles sont fondées nos sociétés reviendrait à céder à ces assassins. 
Les gouvernements doivent défendre la liberté des journalistes d’écrire ce qu’ils veulent et la liberté de chaque citoyen d’approuver ou de désapprouver ce qu’ils écrivent. Et les journalistes doivent continuer d’écrire ou de dessiner ce en quoi ils croient. 
Ces jours derniers, certains éditeurs ont décidé que la réponse appropriée au massacre de Charlie Hebdo était de publier les dessins du journal. D’autres ont décidé de ne pas le faire. 
Pour les citoyens, la liberté d’expression signifie de pouvoir exprimer ses convictions sans recourir à la violence – que ce soit à l’encontre des journalistes ou des représentants de quelque confession que ce soit. Tirer sur des journalistes de sang froid pour avoir imprimé un dessin est un crime odieux. 
Un débat, même passionné, est possible sur la question profondément morale de savoir comment maintenir l’équilibre entre liberté d’expression et respect des religions. Mais les armes de ce débat devraient être les mots et non les armes – le clavier, pas la Kalachnikov. 
La marche de millions de personnes à Paris le 11 janvier a constitué une magnifique expression de solidarité et de paix. Chaque dirigeant, chaque législateur devrait défendre ces idéaux dans sa réponse à la menace extrémiste. 
Il faut espérer que l’attaque terroriste à Paris constituera un tournant décisif dans la défense de la liberté de la presse, et des libertés en général, parce que des millions de personnes ont pris conscience de l’enjeu. Nous ne pouvons considérer la liberté d’expression comme acquise. 

Soutenir Charlie sans être d'accord avec les caricatures 
DAVOS – Après l'attentat meurtrier contre le magazine satirique Charlie Hebdo à Paris, l'expression "Je suis Charlie" a eu un écho dans le monde entier. Effectivement Charlie Hebdo doit être libre de publier ce qu'il veut sans craindre de violence, pour autant qu'il n'incite pas lui-même directement à la violence. 
Il ne faut jamais porter atteinte à la liberté d'expression, sauf dans des cas extrêmes. 
Dans cette perspective, j'aurais pu manifester avec les millions de personnes qui proclamaient "Je suis Charlie" dans les rues de Paris. Et je comprends parfaitement le désir d'acheter le premier numéro de Charlie Hebdo publié avec courage et détermination une semaine après ces crimes. 
Ce n'est pas seulement en France, mais dans le monde entier que des gens ont voulu afficher leur solidarité avec les victimes et leur accord avec le principe fondamental de la liberté d'expression. Défendre le droit de Charlie Hebdo de dire ce qu'il veut n'implique pas d'être d'accord avec ses caricatures du prophète Mohammed ou la volonté de participer à leur dissémination. 
Dans les jours qui ont suivi le massacre, plutôt que de simplement exprimer son soutien au journal, retweeter les dessins offensants était devenu un acte de solidarité. 
La passion que met Raidy dans son appel est admirable et son point de vue est compréhensible. Mais l'idée que la défense de la liberté d'opinion exige de diffuser un contenu spécifique est très problématique. 
Chaque personne doit être libre de prendre cette décision ; c'est d'ailleurs pourquoi les législations qui interdisent le blasphème violent les droits de l'homme. Le principe universel qui sous-tend la liberté d'expression est que l'on répond à la parole par la parole, jamais par la violence, l'emprisonnement ou la censure. 
Mais l'on peut choisir d'éviter de prononcer des paroles, de publier un texte ou un dessin qui pourrait être perçu comme un blasphème par certains. Pour ma part je ne ferais pas et je n'écouterais pas un orateur qui s'y prête. 
Le faire, peut être en contradiction avec d'autres principes importants - ceux nécessaires à la création et au maintien d'une société inclusive, tolérante et pacifique. Dans le cas de Charlie Hebdo, la question est de savoir si les dessins du prophète Mohamed peuvent alimenter des débats et susciter des comportements qui soient compatibles avec la coexistence de musulmans, de chrétiens, de juifs et de croyants d'autres religions, ainsi que d'athées, dans une société qui défend la liberté de religion et la liberté d'expression. 
Cela peut conduire à un débat, mais à partir d'une attitude offensante. Charlie Hebdo utilise l'humour pour s'attaquer aux tabous. 
Mais considérer leurs dessins comme le témoignage de convictions éclairées affaiblit les valeurs essentielles à une société civilisée. Le dernier numéro de Charlie avec une nouvelle caricature du Prophète en couverture a provoqué des manifestations au Pakistan, en Afghanistan, au Koweït, au Liban et en Tunisie. 
Appeler à des manifestations de masse sur le thème d'être ou ne pas être "Charlie" invite un peu partout à la démagogie des factions extrêmes qui cherchent à alimenter des conflits à leur propre profit. Le moyen le plus facile d'aggraver la tragédie qui s'est déroulée à Paris serait d'utiliser la mort de Stéphane Charbonnier, le directeur de Charlie Hebdo, et des 11 autres victimes pour attiser la haine religieuse. 

Chavez aux abois 
Le revers électoral subi par Hugo Chavez lors du référendum sur le projet constitutionnel destiné à prolonger indéfiniment son mandat et à lui donner tous pouvoirs provoquera de profonds changements non seulement au Venezuela même, mais également dans le reste du continent. Jusqu’au vote de dimanche dernier, l’Amérique latine était divisée en trois blocs : 
• les pays populistes, riches en pétrole et en gaz naturel (Venezuela, Bolivie, Équateur), avec les sociétés marxistes modèles que sont le Nicaragua et Cuba, soutenues par les « pétrodollars » de Chavez ; 
• Les social-démocraties (Brésil, Uruguay, Chili et Pérou) ; 
• les pays modérés, dont la Colombie et le Paraguay, proaméricains, et l’Argentine, prudemment pro-Chavez. 
Après la victoire du « non » au Venezuela, il est probable que la dynamique de Chavez en Amérique latine, et donc sa capacité à imposer son ordre du jour politique, se dilue. 
Il est par contre peu vraisemblable que la défaite change Chavez même. Il tentera au contraire de rétablir son pouvoir, à la fois au Venezuela et dans le reste du continent, sans doute en faisant de la surenchère, c’est-à-dire en durcissant sa rhétorique et sa ligne politique pour éviter que sa défaite ne lézarde l’unité de ses partisans. 
Nombre d’entre eux n’ont pas voté et leur abstention s’est révélé être un vote contre Chavez. L’opposition devra en tenir compte et établir un front pluriel, inclusif et démocratique qui s’attaque aux questions sociales, à l’État de droit, et à l’équilibre des pouvoirs au sein de la société, si elle entend maintenir Chavez à l’écart. 
Après Chavez, le président bolivien Evo Morales est sans doute le plus grand perdant du référendum vénézuelien. La défaite de Chavez sape les tentatives faites par Morales pour imposer une réforme constitutionnelle similaire qui lui aurait permis d’être réélu pour un nombre illimité de mandats. 
La Bolivie est par ailleurs aujourd’hui isolée dans un monde globalisé, en raison de conflits liés au gaz avec son grand voisin, le Brésil, l’acheteur traditionnel du gaz bolivien. Morales espérait pouvoir exploiter les ressources naturelles de la Bolivie avec l’aide du contrôle absolu par Chavez des fonds étatiques, contrôle que le référendum lui aurait donné en abolissant l’autonomie de la banque centrale du Venezuela. 
Les Vénézueliens et les Cubains fournissent à Morales ses instruments de pouvoir : les communications, les gardes du corps, l’assistance militaire, les transports et les réseaux de renseignements. 
En Équateur, le président Rafael Correa envisage également des réformes constitutionnelles pour accroître son pouvoir. Il s’est exprimé en faveur de la notion de « socialisme du XXIe siècle » chère à Chavez, mais il est à la fois plus pragmatique et plus cohérent que Morales et ne risquera sans doute pas son avenir politique en appuyant sans réserve l’ordre du jour politique de Chavez. 
Contrairement à la Bolivie qui n’a pas accès à la mer, l’Équateur peut exporter son pétrole à partir de ses propres terminaux maritimes. Le pays est également doté d’un secteur privé florissant et n’a pas à compter avec une population indigène en colère et avec une « gauche jurassique » comme la Bolivie. 
Daniel Ortega, le président du Nicaragua, est revenu au pouvoir à la suite d’élections démocratiques qu’il a remportées avec une faible majorité. À Cuba, la transition dépend du retrait de Fidel Castro et de son remplacement par son frère, qui bénéficie du soutien de l’armée, mais pas d’un soutien politique. 
Pour ces deux régimes, le soutien de Chavez est indispensable : les « pétrodollars » vénézueliens ont remplacé le financement que La Havane et Managua recevaient de Moscou durant la Guerre froide. 
Le bloc social-démocrate latino-américain est sans doute celui qui est le plus soulagé par la défaite de Chavez, qui a publiquement invectivé aussi bien le président péruvien Alan Garcia que la présidente chilienne Michelle Bachelet. Il s’est par ailleurs ingéré dans des conflits territoriaux sensibles entre la Bolivie et le Chili, et entre l’Équateur et le Pérou, et a soutenu le rival de Garcia aux dernières élections présidentielles. 
Pour ce qui est du Brésil, il ne sera plus nécessaire pour le président Luiz Inacio « Lula » da Silva de « contenir » Chavez, une politique qui a justifié l’admission du Venezuela au MERCOSUR, le pacte de libre-échange régional mené par le Brésil. L’alliance économique ainsi nouée par Lula avec Chavez devra à présent être gérée avec intelligence et pragmatisme. 
Mais Lula, comme la présidente de l’Argentine Cristina Kirchner, sont assez fins pour voir que le « Chávismo » ne déterminera plus l’avenir de l’Amérique latine. Les électeurs vénézueliens y ont veillé. 

Les deux crises de l’Amérique latine 
Au Venezuela, l’élection du 7 octobre pourrait mettre un terme à 14 années de règne de Hugo Chávez, et à leur lot de destruction systématique de l’économie, de mesures de répression des médias et d’ingérence effrénée dans les affaires de pays extérieurs. En Colombie, les pourparlers de paix prévus pour le 8 octobre en Norvège entre le gouvernement du président Juan Manuel Santos et les guérilleros des FARC éveillent l’espoir d’un coup d’arrêt à 40 ans de guerre et d’effusions de sang. 
Malheureusement, il est peu probable que ces scénarios aboutissent à de tels dénouements. Dans les deux cas, la réalité future semble vouée à contredire les espoirs qui sont les nôtres. 
Chávez a directement participé à quatre élections au Venezuela : en 1998, lorsqu’il a été élu pour la première fois ; en 2004, lorsque l’opposition a exigé un référendum pour sa destitution ; en 2006, année de sa réélection ; et aujourd’hui encore, tandis que Chávez récupère des suites d’un cancer, et que le pays est plongé au cœur d’une grave crise de l’ordre public, qui voit Caracas se positionner en tant que ville la plus dangereuse de la planète. 
Aussi compétent que puisse être Henrique Capriles Radonski, le candidat de l’opposition, le combat semble si déséquilibré que les chances de victoire de celui-ci apparaissent bien maigres. Illustration de ce déséquilibre, la population de l’ensemble du Venezuela a augmenté de 14% sur les 13 dernières années, et pourtant les listes électorales se sont gonflées de 53% ; ces nouveaux électeurs pourraient être des fantômes, des Colombiens, ou plusieurs générations de soutiens chavista déjà inscrits sur les listes bien qu’ils ne soient pas encore venus au monde. 
La plupart des sondages concluent à une avance considérable de Chávez (jusqu’à 15 points de pourcentage), ménageant pour autant une lueur d’espoir pour l’opposition. De nombreux organismes de sondage parmi les plus impartiaux, comme le Consultores 21 de Luis Christiansen, Varianzas et Keller, révèlent tous une étonnamment large proportion d’électeurs indécis – c’est-à-dire n’ayant pas répondu, ou ayant répondu ne pas savoir pour qui ils allaient voter. 
Ainsi, certains analystes soupçonnent l’existence d’un « vote d’opposition caché, » à la manière de ce qui s’est produit au Nicaragua en 1990, avec la victoire de Violeta Chamorrro à l’élection présidentielle, ou au Mexique en 2000, lorsque Vicente Fox a terminé vainqueur. Selon cette logique, les « indécis » pencheraient en réalité en faveur de Capriles, et si leur nombre était supérieur à l’avance de Chávez dans les sondages, le caudillo pourrait alors perdre la bataille. 
Cette hypothèse n’est pas impossible, bien que peu probable, surtout si Chávez s’appuie sur plusieurs points de pourcentage de votes falsifiés avant et après la clôture des bureaux de vote. Compte tenu de la maladie du président, des difficultés considérables du Venezuela, et de la fatigue engendrée par 13 années de chavisme, l’espoir du pays repose bel et bien sur l’échec de Chávez aux prochaines élections. 
Personne ne sait exactement quand Santos a décidé de mener de nouvelles négociations auprès du plus ancien groupe armé d’Amérique latine – également l’un des plus vicieux – de la même manière que tout le monde, à l’exception de ses conseillers les plus proches, ignore combien de réunions ont déjà eu lieu, où et quand elle se sont tenues, et ce qu’il s’est précisément passé. Plusieurs indices suggèrent néanmoins que la quasi-totalité de la démarche aurait débuté il y a déjà un certain temps, une initiative dont il aurait été jugé nécessaire qu’elle demeure secrète jusqu’à ce qu’elle aboutisse à une entente significative sur les questions en suspend. 
Santos espérait probablement que les négociations soient considérées comme une relative capitulation sans condition, et comme un désarmement des « narco-guérilleros. » Sans doute entendait-il éviter le spectacle excessif et la propagande habituellement associés aux négociations publiques. 
Bien que Santos ait exercé dans le passé la fonction de ministre de la Défense d’un Uribe qui semblait prévoir d’en faire son successeur, les relations entre les deux hommes se sont par la suite détériorées. Grosso modo, Uribe, en tant que président, pensait que Santos respecterait sa volonté, et Santos est convaincu qu’il ne doit sa propre popularité (élevée, mais en déclin) qu’à lui-même, et qu’il ne l’a en rien empruntée à Uribe. 
Ces tensions se manifestent au niveau des questions politiques. Uribe reproche à Santos – au travers des 40 tweets quotidiens qu’il publie aux vues d’un million d’abonnés – de contredire sa position de matière de « sécurité démocratique, » d’être responsable de l’augmentation du nombre de « bacrims » (des bandes criminelles émergentes), de faire le jeu des deux voisins hostiles à la Colombie que sont le Venezuela et l’Équateur, et de poursuivre en justice certains de ses conseillers pour des motifs de corruption. 
Ce à quoi Santos ne réplique guère, préférant répondre par des actes : en faisant la paix avec Chávez et le président équatorien Rafael Correa, en dénonçant en justice les violations des droits de l’homme commis sous le mandat d’Uribe, et en procédant à l’arrestation de plusieurs de ses alliés politiques supposés corrompus. 
On comprend l’intérêt d’Uribe à menacer de divulguer des informations sur ces négociations, de même que celui de Santos à anticiper sur cette divulgation en officialisant ces négociations et en les conduisant au grand jour (étant prévu que les négociations débutent à Oslo et se poursuivent à la Havane). Seulement voilà, bien qu’il existe des exemples de succès de négociations de paix publicisées, sinon officielles, les exemples d’échecs ou d’impasses de ces négociations abondent en plus grand nombre, en raison de la pression associée au fait de travailler au vu et au su de la communauté internationale. 
En tant que fervent partisan des efforts de Santos en matière de droits de l’homme, de sa position en faveur d’un débat majeur sur la légalisation des stupéfiants, et de sa volonté de mettre un terme à la « guerre de Quarante Ans » colombienne, j’ai bien peur qu’Uribe ait mortellement frappé le processus de paix, et que le status quo sanglant et stérile du pays perdure de ce fait indéfiniment. Cela est fort dommage. 
Ainsi, il semble malheureusement que peu de choses soient vouées à changer dans l’histoire de ces deux voisins sud-américains – à moins que, comme cela se produit souvent, l’inattendu ne devienne soudainement inévitable, auquel cas tous les paris sont ouverts. 


L’immunité controversée de l’Afrique 
NEW YORK – La décision de l’Union Africaine, après plus de cinq années de préparation, de transférer sa compétence juridique en matière de crimes internationaux comme le génocide, les crimes contre l’humanité et les crimes de guerre, à la Cour africaine de justice et des droits de l’homme a généré de nombreuses controverses. 
Les opposants à la décision de l’Union Africaine prétendent qu’il n’existe aucune cour des droits de l’homme régionale comparable ailleurs, et que le statut de Rome de la Cour pénale internationale (CPI) ne prévoit pas de systèmes régionaux complémentaires. Mais « cela ne s’est jamais vu auparavant » n’est jamais une raison suffisante pour ne pas innover, d’autant que le statut de la CPI n’est pas une autorité du droit international inattaquable en matière de responsabilité. 
Un autre critique largement entendue est que l’Afrique souffre d’un manque de capacité à juger les crimes internationaux. Mais cette notion selon laquelle l’Afrique ne pourrait prendre la responsabilité de juger des Africains ayant commis des atrocités est au mieux, condescendante. 
La seule inquiétude légitime concernant la décision de l’UA est sa motivation. Il a été suggéré que les dirigeants africains sont moins concernés par la condamnation de ceux qui auraient commis des crimes internationaux que par le fait de se protéger de toute condamnation. 
Il est important de noter que l’extension de la juridiction à la nouvelle cour n’a pas émergé d’un désir de bloquer l’accès de la CPI à l’Afrique. L’idée est apparue en 2004, lorsque le continent, alors soutien actif de la CPI, réfléchissait à la manière de juger l’ancien dictateur Tchadien Hissène Habré. 
Mais bien des choses peuvent changer en dix ans. Ceux qui doutent des réelles motivations de l’Union Africaine se réfèrent à l’Article 46A (bis) dans l’amendement des statuts de la cour, qui interdit la poursuite « de tout chef d’état de l’Union Africaine en fonction… ni d’aucun autre haut responsable sur la base de ses fonctions, et durant la durée de son mandat. » 
Selon les motivations de cet amendement, ces deux catégories de responsables doivent bénéficier d’un traitement spécifique. La notion de « haut responsable » pose immédiatement problème, car elle est ambiguë tant au niveau de son champ d’application que de la nature de la fonction. 
L’interdiction de poursuivre les chefs d’état en fonction est plus complexe. Bien sûr, personne, indépendamment de sa position, ne devrait pouvoir échapper à la justice, surtout en matière de crimes internationaux. 
Mais les statuts de la CPI comportent trois provisions contradictoires dans les Articles 27(1), 89(1), et 98(1). En particulier l’Article 89(1) confère le droit aux états membres de procéder à des interrogatoires et des arrestations uniquement dans le respect « des procédures juridiques nationales en vigueur ». 
La constitution de certains pays comme celle du Kenya par exemple, refuse l’immunité à un président accusé de crimes internationaux, mais la plupart l’acceptent. Certaines contraintes politiques d’ordre pratique viennent complexifier cette question. 
Comme l’ont fait remarquer Ellen Lutz et Caitlin Reiger, « les hauts et les bas de la fortune politique déterminent encore le degré de responsabilité auquel les anciens chefs d’état sont tenus pour les crimes commis. » Un responsable politique qui remporte une élection par exemple, sera probablement moins exposé à des poursuites de quelque cour que ce soit, qu’elle se trouve à La Haye ou à Arusha en Tanzanie. 
Plus généralement, il existe véritablement deux poids deux mesures en ce qui concerne les poursuites pour crimes internationaux – une divergence ressentie aussi chez les partisans des poursuites judiciaires pour les atrocités de masse. Par exemple, la communauté proactive habituellement très dynamique n’a pas réagi aux allégations pourtant crédibles selon lesquelles les Etats-Unis et certaines puissances occidentales font pression sur la CPI afin qu’elle n’enquête pas pour crimes de guerre sur les constantes opérations d’Israël dans la bande de Gaza. 
Dans le cas contraire, le débat sur l’immunité des chefs d’état africains au pouvoir risque de se transformer en débat sur les moyens de garantir un changement de régime par pression de mandats judiciaires externes. Et ce terrain est plutôt miné. 

Le combat pour une alimentation saine 
Cette question a longtemps encadré le débat public sur l'alcool, le tabac, le jeu et sur d'autres produits et services dans de nombreux pays à travers le monde. Et à présent aux États-Unis (sans conteste la principale culture de consommation mondiale), le débat s'oriente vers le combat contre l'épidémie d'obésité infantile. 
Nous vivons dans un monde où la malnutrition infantile touche de nombreux pays en voie de développement, au moment même où l'obésité infantile devient l'un des principaux fléaux de santé pour les économies avancées. La Banque Mondiale estime par exemple que plus d'un tiers de tous les enfants indonésiens souffrent d'un retard de croissance dû à la malnutrition. 
En effet, bien qu'elle ne soit peut-être pas sur un pied d'égalité avec le réchauffement climatique et les pénuries d'eau imminentes, l'obésité et en particulier l'obésité infantile, figure néanmoins sur la courte liste des principaux défis de santé publique auxquels sont confrontés les pays avancés au XXIème siècle. Et elle touche rapidement de même de nombreuses économies de marché émergentes. 
La question est de savoir s'il est réaliste d'espérer réussir sans que le gouvernement ne recoure à des instruments beaucoup plus directs que ceux qu'il semble actuellement prêt à déployer. Compte tenu de l'énorme impact de l'obésité sur les dépenses de santé, sur l'espérance de vie et sur la qualité de vie, voilà bien un sujet qui mérite une attention urgente. 
La campagne de sensibilisation « Let’s Move » de la première dame Michelle Obama espère éradiquer l'obésité infantile en une génération, mais son impact reste jusqu'à présent peu clair. D'autres efforts sont en cours, notamment les appels lancés par des célébrités comme le chef Jamie Oliver ainsi que des tentatives d'utilisation de plates-formes d'apprentissage participatif, comme celle de Kickin’ Nutrition inspirée par Sesame Street (à titre informatif : mon épouse en est à l'origine). 
Et pour chaque célébrité qui donne de son temps pour lutter contre l'obésité, une dizaine d'autres acceptent des cachets pour des produits racoleurs, comme les sodas ultra-sucrés, qui sont sans aucun doute le tabac de notre génération. Il est difficile pour les groupes de bénévoles de rivaliser contre les valeurs de produits incarnées par Beyoncé dans la publicité pour Pepsi ou par Taylor Swift dans celle de Diet Coke. 
Mais ce n'est pas une hyperbole de qualifier ce problème d'épidémie. Selon le Centre américain de prévention et de contrôle des maladies (CDC), environ 18% des enfants âgés de 6 à 11 ans aux États-Unis ne sont pas seulement en surpoids, mais bel et bien obèses. 
Les risques posés par cette épidémie sont multiples, mais le plus important d'entre eux est que l'obésité engendre l'obésité de l'adulte, ce qui fait significativement augmenter le risque de diabète et de maladies cardiaques. Les experts estiment en effet que plus de 18% de tous les adultes dans les économies avancées sont obèses. 
Quand l'ancien maire populaire de New York, Michael Bloomberg, a tenté d'interdire les plus grandes boissons sucrées, l'opinion publique (sans parler de la Cour d'appel de l'État de New York), a rejeté cette tentative, malgré le soutien d'experts médicaux. De nombreux commentateurs, y compris ceux qui étaient favorables à l'objectif de Bloomberg, ont fait valoir qu'il était mauvais de tenter de légiférer aussi directement sur le comportement du consommateur. 
Une approche moins intrusive pour influencer les choix de nourriture pourrait consister en une taxe de détail sur tous les aliments industriels (pas seulement sur les boissons sucrées) et en une subvention compensatoire sur les aliments non-industriels. À la longue, les familles à faibles revenus (qui souffrent le plus de l'obésité) en seraient les plus grands bénéficiaires. 
Ce qu'il faut avant tout comprendre, c'est que la culture de consommation des États-Unis est dominée par une industrie alimentaire qui exploite le plaisir normal que prennent les gens à manger, pour le transformer (dans de nombreux cas) en une chose addictive et destructrice. Toute personne qui visite les États-Unis peut facilement se rendre compte de l'étendue de ce problème. 
Le bon point de départ pour traiter ce problème peut consister à créer un meilleur équilibre entre l'éducation et la désinformation commerciale. Mais la nourriture est si addictive et l'environnement si biaisé à l'égard des produits malsains, qu'il est temps de penser à une plus large intervention de l'État. 

Les enfants des Français 
Une caractéristique étonnante et souvent ignorée de la France qui a élu Nicolas Sarkozy comme nouveau président – sur le point de donner à ses alliés politiques un puissant mandat parlementaire – est son mélange d’optimisme privé et de pessimisme public. 
Voyez plutôt : la France a le taux de fécondité le plus élevé de l’Union européenne (à peine moins de deux enfants par femme), bien au-dessus de celui de l’Irlande pourtant en forte progression. 
En effet, usés par des décennies d’incapacité gouvernementale à juguler un chômage écrasant, les Français donnent souvent l’impression de s’être retirés de la sphère politique pour se concentrer sur leur vie personnelle et sur leurs loisirs. Les musées, le jardinage, les clubs de toute sorte prospèrent dans la France d’aujourd’hui. 
Pourtant, si les Français ont tourné le dos à la sphère publique, comment interpréter le taux record de participation aux récentes élections présidentielles, où plus de 85 % des personnes inscrites sur les listes électorales sont venues voter aux deux tours ? Comment expliquer l’engouement pour la campagne et pour Nicolas Sarkozy lui-même, notamment le soutien massif qu’il a reçu aux élections législatives ? 
La ferveur politique n’aurait donc pas disparu du pays de Rousseau et de Danton. La vérité doit donc être ailleurs : les Français n’ont pas perdu espoir dans la politique, ils attendent tout simplement un vrai chef de file. 
En fait, on peut dire que les Français n’iront jamais croire que l’État manque de pouvoir, qu’il y ait ou non mondialisation. Ils espèrent toujours bien plus de leur gouvernement que d’une Europe intégrée ou d’un monde sans frontières. 
Nicolas Sarkozy semble comprendre cela de façon instinctive. Ses priorités portent sur la libéralisation nationale – ne pas se limiter aux 35 heures, mettre fin aux régimes de retraites spéciaux accordés à certaines professions, renforcer les mesures d’incitation à travailler et à s’enrichir –, et visent à se prémunir contre les effets vertigineux de la mondialisation, probablement par un soutien renforcé à la politique agricole commune de l’Union européenne, un scepticisme à l’égard de la libéralisation du commerce et une volonté d’améliorer la gestion économique de l’Union européenne. 
Cependant, c’est justement parce qu’ils se soucient de l’avenir de leurs nombreux enfants que les Français sont beaucoup plus sensibles à certaines réformes avisées que ne le supposent généralement la plupart des commentateurs politiques (et des hommes politiques). L’enseignement secondaire et l’enseignement supérieur figurent à juste titre au rang de priorités du nouveau gouvernement, tout autant que les mesures ayant pour but de préparer l’État à encourager l’entreprenariat et à donner un coup de fouet à la dynamique économique, par le biais de garanties publiques pour le logement et les jeunes entreprises, et d’abattements fiscaux pour les investissements dans les petites entreprises. 
En outre, la France a désespérément besoin de faire preuve de davantage de réalisme quant à la nature de sa diversité culturelle actuelle. Et personne ne devrait oublier que, malgré le discours de sa campagne et son apparente impopularité auprès de nombreux immigrants, Nicolas Sarkozy, lui-même fils d’immigré, se prononce en faveur de mesures anti‑discriminatoires audacieuses. 
La plupart des Français comprennent que leurs espaces publics – le marché de l’emploi, le lieu de travail, le logement et les institutions de l’éducation – sont minés par la discrimination. Avec les zones suburbaines françaises défavorisées, les fameuses banlieues [en français dans le texte], l’idéal de « fraternité » sonne comme une injure en plus d’une blessure. 
Nicolas Sarkozy n’a pas été élu pour adapter la France à une mondialisation difficile à cerner. Son mandat est bien plus ardu que cela : il doit concilier les intérêts publics et les passions privées de la France. 

Chili : un mur à abattre 
Seuls 20 des 198 pays sur Terre ont atteint cette durée. Cela a donc été aussi le moment pour nous les Chiliens de nous retourner sur notre passé et de nous poser une question très simple et très profonde : avons-nous réussi ? 
Alors que nous étions il y a 25 ans l'un des pays les plus pauvres du continent, nous sommes maintenant celui qui a le revenu le plus élevé par habitant dans la région. Mais si nous nous comparons au groupe privilégié des pays développés, nous avons encore beaucoup à apprendre. 
Le grand objectif, la grande mission, le défi primordial de notre génération, la génération du Bicentenaire, est celui-ci : devenir le premier pays d'Amérique latine à pouvoir dire avant la fin de cette décennie, avec fierté et humilité, qu'il a vaincu la pauvreté et qu'il est devenu un pays développé, offrant de véritables possibilités de progrès matériel et spirituel à tous ses enfants. 
Certes, c'est un rêve qui s'est révélé complètement illusoire durant les 200 premières années de notre indépendance, alors pourquoi le présent serait-il différent ? 
A parité de pouvoir d'achat, notre PIB par habitant est de 15000 dollars. Nous avons fixé un objectif de croissance de 6% par an de manière à atteindre en 2018 le même PIB par habitant que celui de pays européens tels que le Portugal ou la République tchèque. 
Tous les indicateurs montrent que nous sommes en bonne voie. Malgré les conséquences dévastatrices du tremblement de terre et du tsunami de février dernier, l'économie chilienne a un taux de croissance proche de 6% et nous avons créé prés de 300 000 nouveaux emplois durant les 9 premiers mois de mon gouvernement, un chiffre sans précédent dans notre Histoire. 
Le Rideau de fer qui divisait de manière irréconciliable l'Est et l'Ouest n'existe plus. La mondialisation et les nouvelles technologies ont abattu le mur qui séparait depuis des siècles les pays riches du Nord et les pays pauvres du Sud. 
Il nous a accompagnés de tout temps. C'est le mur qui sépare la vieille mentalité qui consiste à vivre dans la nostalgie d'un passé supposé radieux et la crainte du futur, et l'esprit créatif, jeune et dynamique, persuadé que le meilleur reste à venir. 
Il nous faut l'abattre si nous ne voulons pas manquer la révolution d'aujourd'hui, la révolution qui fait de la connaissance, de la technologie et de l'information le fondement de nos sociétés. Cette révolution sera des plus généreuses à l'égard des pays qui s'y joindront – mais totalement indifférente, voire cruelle, à l'égard de ceux qui l'ignoreront ou ne s'y joindront pas. 
Comment le Chili va-t-il abattre ce mur ? Tout d'abord en renforçant les trois piliers fondamentaux sans lequel il ne peut y avoir ni développement ni progrès : une démocratie stable et participative, une économie compétitive et ouverte sur le monde et un Etat fort qui combat efficacement la pauvreté et favorise l'égalité des chances. 
Je pense au capital humain, notre plus grande ressource, à la science et aux technologies qui permettront des avancées encore insoupçonnées. Il faut également encourager l'innovation et l'esprit d'entreprise, les seules ressources inépuisables dont nous disposions, et promouvoir le dynamisme et la souplesse dont les marchés et la société ont besoin pour progresser. 
Tandis que le Chili s'intègre de plus en plus dans l'économie mondiale, nous poursuivons des réformes de structure destinées à améliorer substantiellement la qualité du système éducatif. Lors des quatre prochaines années, 75% des travailleurs chiliens bénéficieront d'une formation permanente, nous assurerons l'accès universel à l'internet rapide, doubleront le budget consacré à la science et aux technologies, encourageront l'innovation et la création d'entreprises dans le secteur public et dans le secteur privé. 
Ce sont quelques-unes des nombreuses mesures qui constituent à la fois les objectifs et la fondation même de mon gouvernement. Ce sont des objectifs nobles et ambitieux, entièrement réalisables par le Chili d'aujourd'hui, le Chili du Bicentenaire, un pays qui considère le 21° siècle avec plus d'optimisme et d'enthousiasme qu'il n'en a jamais eu. 

Le menuet présidentiel du Chili 
BUENOS AIRES – Le Chili est la success story de l’Amérique Latine depuis les années 80, avec une croissance économique rapide, une intégration réussie dans l’économie mondiale, de solides institutions démocratiques, une bureaucratie efficace et peu de corruption. L’ensemble des indicateurs montrent que le pays s’en sort bien mieux que la plupart des pays de la région. 
Il n’est donc pas surprenant que les Chiliens aient maintenu au pouvoir la coalition Démocrates Chrétiens / Socialistes (la Concertación ) pendant quatre termes consécutifs depuis 1990, date à laquelle la démocratie fut restaurée après 17 années du gouvernement répressif militaire du général Augusto Pinochet. Le 13 décembre prochain, cependant, les élections présidentielles pourraient bien donner des sueurs au candidat de la Concertación . 
La Concertación présente le démocrate chrétien Eduardo Frei, fils de l’ancien président qui gouvernât de 1994 à 2000. Son opposant est Sebastián Piñera, un magnat, ancien sénateur, déjà candidat en 2006 et qui représente les principales forces de l’opposition (les conservateurs modérés de la Renovación Nacional (RN) de Piñera et l’Union Démocrate indépendante (UDI), plus à droite.) 
Jusque là, rien de nouveau : le RN et le UDI, dont les principales différences sont leur point de vue sur le gouvernement militaire dont ils sont issus (le RN étant moins auto-critique), ont été les principaux challengers lors de toutes les élections précédentes. 
Marco Enríquez-Ominami dont les derniers sondages lui accordent environ 20% d’intentions de votes, est dans un mouchoir de poche avec Frei (environ 26%) et Piñera (quelques 38%). Le soutien populaire inattendu accordé au jeune candidat est ancré dans la coalition au pouvoir : son père adoptif est un éminent sénateur socialiste très en vue (son père biologique, un des leaders de la gauche révolutionnaire des années 70 fut tué par la police politique de Pinochet). 
Marco lui-même fut élu député sous étiquette socialiste, avant de rompre avec le parti lorsque ce dernier lui refusa l’opportunité de contester la nomination de Frei dans le cadre de primaires. Avec ce mélange unique de bon connaisseur des affaires internes et son statut d’outsider, et une fraicheur qui fait défaut aux deux autres candidats, Enríquez-Ominami est allé plus loin que ne le présageait la plupart des observateurs. 
L’avance de Piñera et l’émergence de Enríquez-Ominami traduisent probablement le même phénomène : une lassitude avec, et au sein de, la Concertación . 
De nombreux électeurs ont fait de même, principalement en faveur de Enríquez-Ominami. Les chiffres modérés de Frei reflètent ses propres faiblesses (il est notoirement peu charismatique et était le moins populaire des quatre présidents de la Concertación ), ainsi que le stress inévitable que vingt ans de pouvoir ininterrompu mettent sur la coalition sortante. 
Il est probable que la droite gagnera le premier tour, mais avec moins de 50% des voix. Même une victoire confortable de Piñera pourrait être renversée lors des résultats du 17 janvier prochain, puisque Frei et Enríquez-Ominami se partagent les votes du centre-gauche. 
Les deux scénarii les plus probables, sont donc soit la continuité soit un changement prévisible (on prédit la présidence à la droite depuis des années). Mais il faudrait aussi envisager un troisième scénario – un changement moins évident suite à la victoire de Enríquez-Ominami – dans la mesure où la campagne médiatique ne démarrera que le 13 novembre. 
Pour ce qui est des grandes décisions politiques du Chili, cependant, la continuité est presque garantie, même si Enríquez-Ominami gagne. La coalition de centre-gauche qui a renversé Pinochet (par un plébiscite de 1988 et son candidat aux élections présidentielles de 1989) a été suffisamment sage pour préserver, et dans certains cas pour approfondir, les politiques de libre échange héritées du gouvernement militaire. 
Le Chili s’enorgueillit d’une orthodoxie monétaire et budgétaire, d’une économie très ouverte et d’un secteur privé très dynamique. Il a aussi été le premier pays au monde à avoir adopté un système de pension totalement privé, une expérience menée par l’un des technocrates de Pinochet (dont il se trouve qu’il est le frère de Piñera, José) toujours actif depuis. 
Ces politiques sont populaires auprès des électeurs, et sont protégées par de puissants acteurs (par exemple, le puissant secteur des affaires très porté sur l’exportation) et par des accords douaniers avec presque toutes les plus importantes économies mondiales et blocs régionaux. A l’inverse de nombreux pays d’Amérique Latine, dans lesquels les populistes ont souvent succédé aux gouvernements libéraux des années 90, le principal challenger au Chili est une coalition pro-marchés. 
Au delà de l’économie, il y a, bien sûr, de nombreux terrains de mésentente. La Concertación a très prudemment géré les héritages politiques de la dictature, en mettant fin progressivement aux lois que Pinochet avait instituées pour se prémunir, ainsi que pour protéger les militaires et la droite ; il y a aussi quelques progrès dans les poursuites pour violations des droits de l’homme. 
Mais il y a de nombreux mécontents : l’extrême gauche, qui, malgré sa tradition politique importante manque un peu de poids, veut voir avancer plus vite les poursuites judiciaires, tandis que la droite récalcitrante demande que Pinochet (mort en 2006) se voit accordé le statut de héro national. 
Dans les scénarii les plus probables, la continuité ou le changement dans la prudence, ou même si un candidat « outsider » venait à gagner, le Chili devrait probablement rester un modèle de stabilité démocratique, de dynamisme économique et d’engagement international dans une région trop souvent caractérisée par des instabilités politiques et économiques. 


L’espoir légitime d’un nouvel âge d’or 
SINGAPOUR – Doit-on actuellement faire état d’une amélioration ou d’une détérioration des perspectives de stabilité et de prospérité à travers le monde ? L’ouverture d’esprit et les avancées accomplies en certains lieux de la planète contrastant avec l’archaïsme et la stagnation ailleurs dans le monde, il y a là une question difficile. 
La première réside dans la question de savoir si les États-Unis sauront retrouver leur influence en tant que source de leadership moral. En dépit de ses défauts, l’Amérique a longtemps incarné une telle autorité, et cela depuis la fin de la Seconde guerre mondiale. 
La colère américaine ayant suivi les attentats a conduit le pays à entreprendre des politiques que le peuple aurait autrefois considéré comme inconcevables. Au nom du « combat contre le terrorisme à travers le monde, » les Américains en sont venus à admettre la torture, ont accepté – voire approuvé – l’invasion illégale de l’Irak, et enfin toléré que d’innocents civils deviennent les dommages collatéraux des frappes de drones impersonnels. 
Si l’Amérique entend retrouver son poids sur le plan de la moralité, il appartient au président Barack Obama de rester fidèle à sa position des premières heures, marquée par les discours qu’il prononça à Istanbul et au Caire au début de son mandat, qui démontrait une considération sincère à l’endroit des opprimés. En 2007, lors de sa première campagne présidentielle, Obama n’avait-il pas en effet écrit que l’Amérique ne pouvait « ni s’isoler du monde, ni s’efforcer de le soumettre. 
Ce Congrès fait par exemple obstacle à la libération de 86 prisonniers de Guantánamo pourtant blanchis par une commission de hauts responsables de la sécurité nationale. Pas même les révélations de l’ex-consultant des renseignements Edward Snowden, selon lesquelles nul ne serait à l’abri de la possibilité d’une surveillance par les États-Unis, n’ont encouragé les Américains à exiger une nouvelle approche. 
La réponse à la deuxième question majeure pour le futur de la planète – celle de savoir si la Chine retrouvera son essor économique – semble également négative, au moins à court terme, la plupart des experts s’entendant sur l’exploitation inappropriée du potentiel d’un modèle de croissance chinois tiré par les exportations et l’investissement. La Chine ne saurait en effet continuer de dépendre des exportations de produits manufacturés alors même que ses sources majeures de demande – les États-Unis et l’Europe – font face à des difficultés, et que le coût du travail augmente dans le pays. 
De même, le gouvernement chinois ne peut continuer de gaspiller ses ressources en faveur de plans de relance économique ayant conduit à une surcapacité industrielle ainsi qu’à la montée en flèche de l’endettement des gouvernements locaux. La Chine ne saurait non plus s’orienter vers une économie davantage axée sur le marché, plus efficace et plus innovante, en présence d’entreprises étatiques pléthoriques en travers du chemin. 
La question de savoir si la Chine peut développer et mettre en œuvre un nouveau modèle de croissance économique viable dans un contexte d’après-crise dépendra de la capacité du président Xi Jinping et du Premier ministre Li Keqiang à raviver l’héritage de leurs prédécesseurs Deng Xiaoping et Zhu Rongji. Autrement dit, l’avenir de la Chine – de même que celui de l’économie mondiale – dépendra du degré d’engagement de ses dirigeants quant à surmonter les intérêts particuliers et à promouvoir une réforme structurelle et politique globale. 
Tandis que beaucoup en Occident soutiennent (et sans doute espèrent) que la Chine ne réussira pas à transformer son économie, Xi et Li sont tout à fait conscients du manque de viabilité du modèle économique précédent – ainsi que des défis que soulèvera cette transformation. Au mois de mars, Li a notamment fait valoir que la mise en œuvre des réformes de marché nécessaires se révélerait « aussi douloureuse que se couper la main. » 
Xi et Li ont par ailleurs affirmé la volonté de la part du gouvernement d’accepter une croissance plus lente du PIB à court terme aux fins de la construction d’une économie plus solide et plus durable. La dernière question consiste à savoir si l’Europe et le Japon retrouveront leur « esprit animal. » 
Eu égard au malaise actuel de l’Europe et à l’impact défavorable de la politique d’ « Abenomics » au Japon, il est difficile de penser que ces économies, qui ont pourtant alimenté la croissance de la production mondiale pendant des décennies, retrouveront leur stature du passé. Européens et Japonais ont en effet eux-mêmes pour la plupart renoncé aux espoirs dans cette direction. 
Bien que les dirigeants de l’Union européenne soient parvenus à préserver l’intégrité de la zone euro, ils démontrent une absence de stratégie à long terme destinée à extraire leurs économies du marasme. La gravité de la situation européenne se reflète dans le constat de plus en plus omniprésent d’un chômage élevé – ainsi que de taux de chômage des jeunes dépassant les 50% – auquel font aujourd’hui face certains États de l’UE comme l’Espagne et la Grèce. 
Et au terme de plus de vingt années de tourment politique et de déclin économique, l’opinion japonaise se révèle désormais sceptique quant aux promesses officielles d’un renouveau économique. Fort heureusement, les économies américaines et chinoises sont sous-tendues par une société qui demeure dynamique, active et pleine d’espoir. 
Les populations jeunes d’autres États d’Asie, en premier lieu desquels l’Inde et les dix pays de l’ASEAN, sont tout aussi optimistes – à juste titre. 
La classe moyenne asiatique devrait connaître une croissance explosive dans les prochaines années, passant de 500 millions d’individus en 2010 à quelque 1,75 milliard d’ici 2020. Quant à l’Afrique, forte d’une population d’un milliard d’individus, elle gagne également en essor économique, contribuant ainsi encore davantage à l’expansion rapide de la classe moyenne à travers le monde, dont il est prévu qu’elle explose en passant d’1,8 milliard de personnes en 2010 à 3,2 milliards en 2020, et 4,9 milliards d’ici 2030 – soit plus de la moitié de la population mondiale. 


La Banque asiatique d’investissement pour les infrastructures fonctionnera-t-elle ? 
CAMBRIDGE – La Chine s’apprêtant à prendre la tête d’une institution financière internationale de 50 milliards $ – la Banque asiatique d’investissement pour les infrastructures (BAII) – nombre d’observateurs s’intéressent aux efforts futiles de l’Amérique consistant à dissuader les autres économies avancées de rejoindre l’institution. Rares sont en revanche ceux qui se sont intéressés à la question de savoir pourquoi les démarches multilatérales de prêts pour le développement aboutissent si souvent à des échecs, ou à ce qu’il conviendrait de faire pour améliorer leur fonctionnement. 
C’est lorsque les institutions multilatérales pour le développement font office de banques de la « connaissance », lorsqu’elles facilitent le partage d’expériences, de bonnes pratiques et de compétences techniques entre les régions, qu’elles fonctionnent le mieux. Par opposition, les échecs les plus cuisants surviennent dans le cadre du financement de projets colossaux susceptibles de ne bénéficier qu’à l’élite actuelle, et qui n’équilibrent pas suffisamment les priorités environnementales, sociales et liées au développement. 
La construction de barrages en constitue l’illustration historique la plus édifiante. De manière générale, il règne en effet une tendance consistant à surestimer les bénéfices économiques de grands projets d’infrastructure au sein de pays en proie à la corruption et à une gouvernance défaillante, ainsi qu’à sous-estimer les coûts sociaux à long terme liés à l’obligation d’honorer le remboursement des prêts, indépendamment de la concrétisation ou nom des revenus escomptés. 
Ceci dit, les besoins en infrastructure se révèlent considérables dans les pays asiatiques en voie de développement, et il est grand temps pour la Chine de jouer un plus grand rôle au sein des institutions internationales d’octroi de prêts. Par ailleurs, l’argument officiel formulé par les États-Unis – selon lequel la Chine ferait mieux d’investir ses ressources financières dans les institutions existantes, telles que la Banque mondiale et la Banque asiatique de développement, aux motifs qu’une banque dirigée par la Chine s’exposerait à des difficultés de gouvernance – respire tout simplement l’hypocrisie. 
De même, l’Amérique craint que la Chine ne fasse usage de la BAII au service de ses propres intérêts économiques et politiques. Or, quiconque connaît un tant soit peu l’approche américaine en matière de prêts multilatéraux sera d’accord pour affirmer qu’aucun pays n’a davantage exploité sa puissance et son influence aux fins d’avantages stratégiques que les États-Unis. 
Eu égard à l’importance croissante de la Chine dans l’ordre mondial, le pays doit pouvoir disposer d’un espace lui permettant de se forger sa propre approche en matière de leadership économique global. En toute honnêteté, la mise en place d’une banque de taille relativement réduite et destinée aux infrastructures me semble un premier pas tout à fait approprié. 
En outre, la Chine injecte d’ores et déjà un torrent de financements en direction des pays en voie de développement, bien souvent via des canaux extrêmement opaques. Dans la mesure où l’arrivée de la BAII vient normaliser une certaine proportion de l’aide chinoise au développement, et où elle soumet ses aides à l’examen des pays développés membres de la nouvelle banque, l’existence de cette institution ne pourra faire que du bien. 
La Chine ayant un penchant pour l’expérimentation et l’amélioration constantes, il est même possible d’espérer que le pays tire un certain nombre de leçons, et qu’il les applique à toutes ses démarches de prêt aux pays en voie de développement. Qui sait, les banques de développement existantes pourraient elles-mêmes en tirer certains enseignements. 
S’il s’agit à l’échelle internationale de saluer cette initiative chinoise, la véritable question consiste à savoir quels sont les besoins d’assistance des pays asiatiques en voie de développement. Quiconque a travaillé dans les pays en voie de développement comprendra combien la faiblesse des institutions et les défaillances de la gouvernance constituent souvent de biens plus grands obstacles à la croissance que le manque de financements. 
Dès lors que son rôle principal consiste à mettre la main à la pâte sur le plan financier, les résultats se révèlent moins impressionnants. Au sein de la Chine elle-même, par exemple, les fonds issus de la Banque mondiale ne se sont pas révélés si importants en termes quantitatifs, les Chinois étant en revanche généralement reconnaissants à la Banque de lui avoir fourni des feuilles de route et des informations fort utiles. 
En effet, tout porte à croire que l’aide au développement s’avérerait plus efficace si elle revêtait la forme de subventions à fonds perdus, plutôt que celle de prêts nécessitant en fin de compte un remboursement. Les chiffres des aides seraient sans doute moins impressionnants, mais les résultats à long terme bien plus favorables. 
Malheureusement, quant à savoir si le modèle de développement des infrastructures à la chinoise peut être exporté de manière universelle, rien n’est moins sûr. En effet, ce rouleau compresseur que constitue le gouvernement central chinois n’a que faire du désaccord des populations déplacées en raison de nouvelles routes, de nouveaux ponts et autres barrages, et depuis de nombreuses années foule au pied les préoccupations environnementales et les droits des travailleurs. 
Certains pays asiatiques en voie de développement travaillent différemment. Dans l’Inde démocratique, par exemple, il a fallu huit ans pour reconstruire l’aéroport de Mumbai, les tribunaux ayant en effet contraint le gouvernement à respecter les droits des squatteurs à sa périphérie. 
Au vu de l’expérience vécue dans le cadre des prêts et projets problématiques financés par les banques occidentales d’aide aux infrastructures, il est raisonnable de se demander si la mise en place d’une nouvelle banque ne serait pas nécessaire, par opposition à la réforme des institutions existantes. En tout état de cause, si la BAII parvient à se considérer elle-même comme une banque de la connaissance, plutôt que comme un simple véhicule de financement, elle pourrait bien fournir une réelle valeur ajoutée. 

Pour le multilatéralisme en Asie 
C'est le mois dernier qu'elle a eu lieu, lorsque le Royaume-Uni, l'Allemagne, la France et l'Italie se sont joints à une trentaine d'autres pays en tant que membres fondateurs de la Banque asiatique d'investissement pour les infrastructures (BAII). Avec un capital de départ de 50 milliards de dollars apportés par la Chine, la BAII aidera à financer les énormes besoins en terme d'infrastructures de l'Asie - des besoins qui dépassent largement la capacité des institutions financières existantes. 
On aurait pu croire que la création de la BAII et la décision d'un aussi grand nombre de pays de s'y joindre aurait suscité l'enthousiasme universel. Cela a bien été le cas pour le FMI, la Banque mondiale et de nombreux de pays. 
L'opposition des USA à la BAII est en contradiction avec leurs priorités économiques affichées. Malheureusement c'est un nouvel exemple de leur sentiment d'insécurité quant à leur influence dans le monde qui les amène à fouler aux pieds leur rhétorique idéaliste - cette fois-ci en essayant de freiner une initiative importante destinée à aider les pays asiatiques en développement. 
L'exemple chinois montre combien les investissements dans les infrastructures contribuent au développement. En mars j'ai visité des régions isolées de la Chine qui sont aujourd'hui prospères grâce aux investissements réalisés dans les réseaux de transports et de communication qui facilitent la circulation des personnes, des biens et des idées. 
L'attitude américaine est d'autant plus paradoxale que la BAII contribuera à ce que d'autres pays asiatiques bénéficient d'atouts analogues. Le gouvernement américain clame les vertus du libre échange, mais dans les pays en développement, c'est le manque d'infrastructure qui constitue le principal obstacle au commerce - bien avant les barrières douanières. 
A un moment où un peu partout la demande agrégée est insuffisante, la BAII a un rôle supplémentaire : orienter l'épargne là où elle est le plus utile, car les marchés financiers ne parviennent pas toujours à la diriger des pays où les revenus sont supérieurs à la consommation vers ceux qui sont en manque d'investissement. 
Mais dans un monde où les besoins en infrastructure sont massifs, le problème n'est pas celui d'une épargne surabondante ou d'un manque d'opportunités d'investissements fructueux. C'est celui d'un système financier qui excelle dans la manipulation des marchés, dans la spéculation et le délit d'initié, mais qui ne remplit pas sa fonction essentielle : ajuster l'épargne à l'investissement à l'échelle globale. 
Aussi devrions-nous accueillir favorablement l'initiative chinoise visant à multilatéraliser les flux financiers consacrés aux investissements. C'était exactement la politique américaine dans la période qui a suivi la Deuxième Guerre mondiale, lorsque la Banque mondiale a été instituée pour multilatéraliser les fonds de développement qui venaient essentiellement des USA. 
Néanmoins l'aide américaine a été relativement efficace, car elle s'est faite dans un cadre multilatéral. Si cela n'avait pas été le cas, leur politique de coopération aurait tangué au rythme des changements de doctrine en matière de développement (ou à son absence) à chaque changement de gouvernement. 
Les nouvelles initiatives destinées à multilatéraliser l'aide - notamment le lancement en juillet dernier de la Nouvelle banque de développement par les BRICS [le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud] - vont sans doute favoriser le développement au niveau de la planète. Il y a quelques années, la Banque asiatique de développement chantait les vertus le pluralisme concurrentiel. 
Peut-être l'opposition américaine à la BAII est-elle l'illustration d'un phénomène économique que j'ai souvent observé : les entreprises sont toujours favorables à la concurrence, sauf dans leur propre secteur. 
L'opposition des USA à la BAII n'est pas sans précédent ; elle rappelle leur opposition efficace à la "nouvelle initiative Miyazawa", un projet généreux du Japon consistant à offrir 80 milliards de dollars d'aide aux pays touchés par la crise de l'Asie de l'Est à la fin des années 1990. Comme aujourd'hui, à cette époque, ils ne proposaient pas une autre source de financement, ils voulaient simplement avoir une position hégémonique. 
Ceci dit, leur opposition à la BAII est d'autant plus difficile à comprendre que la politique en matière d'infrastructure est bien moins sensible aux idéologies et à l'influence des intérêts particuliers que les autres domaines politiques, tels ceux que les USA contrôlent au sein de la Banque mondiale. En matière de financement des infrastructures, un cadre multilatéral est beaucoup plus propice pour prendre les mesures sociales et environnementales nécessaires. 
Félicitons le Royaume-Uni, la France, l'Italie, l'Allemagne et les autres pays qui rejoignent la BAII. Espérons que d'autres suivront en Europe et en Asie, de telle sorte qu'à l'image de ce qui s'est passé en Chine, l'amélioration des infrastructures contribue à améliorer le niveau de vie ailleurs en Asie. 

La Chine et le nouvel équilibre des pouvoirs 
Or, puissance militaire mise à part, l’URSS n’a jamais vraiment été assez puissante pour faire contrepoids à l’influence américaine. Si, à la fin des années 1980, le Japon semblait capable de concurrencer le leadership industriel des États-Unis, la décennie suivante l’a vu perdre son avantage. 
Il lui reste à construire un système de défense fort, qui puisse répondre efficacement soit aux imprévus régionaux, soit aux besoins mondiaux. Quelle serait la force d’un tel système s’il venait à être mis en place, et comment pourrait-il rivaliser avec celui des États-Unis ? 
Certains Américains préfèrent un système unipolaire dominé par les États-Unis. Une telle Pax Americana coûterait moins cher à entretenir pour le pays, mais le reste du monde s’inquiéterait si les États-Unis adoptaient une mauvaise politique, comme ça a été le cas en Irak. 
Les États-Unis ont sans conteste le droit de contenir les terroristes comme ceux qui ont commis les attentats du 11 septembre 2001. Mais la “guerre contre la terreur” ne légitimait pas la décision d’attaquer un État souverain et de renverser son gouvernement sur la fausse présomption qu’il cachait des armes de destruction massive et qu’il était connecté aux attaques de 2001. 
Les États-Unis sont entrés en guerre malgré une forte opposition de la France, de l’Allemagne, de la Russie, de la Chine et d’autres membres du Conseil de sécurité de l’Onu. Depuis, la France et l’Allemagne ont cherché à renouer de bonnes relations avec les États-Unis, mais continuent de désapprouver la guerre. 
En Chine, le concept d’une défense européenne indépendante – incarné par la politique européenne de sécurité et de défense (PESD), par la Force de réaction rapide (FRR) et diverses missions de police – est ainsi généralement considéré comme nécessaire et efficace dans un monde multipolaire. La Chine a observé que sur beaucoup de sujets de sécurité, la PESD, pour l’instant, se calquait sur les intérêts américains, car l’UE et les États-Unis partagent certaines valeurs fondamentales en termes de droits de l’homme et de démocratie. 
Mais la PESD, une fois totalement mise en place, ne suivra pas nécessairement les États-Unis sans conditions, surtout si la politique américaine continue de dévier des lois internationales, comme c’est le cas en Irak. Lorsque les Européens auront une capacité militaire paneuropéenne, ils pourront jouer un rôle plus indépendant qu’aujourd’hui dans la gestion des relations de sécurité intra-européeennes et pour les missions internationales. 
Pour l’instant, toutes ses missions ont respecté la loi internationale et les arrangements gouvernementaux entre les partis en conflit. La plupart de ses missions militaires ou policières ont été basées sur des résolutions du Conseil de sécurité de l’Onu, et celles menées en dehors de l’Europe ont eu lieu à la demande des autorités locales. 
Naturellement, même en accord avec les résolutions du Conseil de sécurité, la PESD peut ne pas opérer dans le cadre du système de l’Onu – l’UE préférant sa propre direction indépendante. La PESD n’a pas forcément besoin de l’autorisation du Conseil de sécurité pour ses missions, et elle garde un rôle indépendant dans leur exécution. 
L’UE tient à rétablir ou à introduire le respect des droits de l’homme, la stabilité et la prospérité. En dehors de l’Europe, la PESD agit de sorte à améliorer la gouvernance plutôt qu’à promouvoir des changements de régime, et l’UE a souvent aidé les gouvernements à améliorer leurs conditions de sécurité. 
L’UE collabore soit avec des États non européens, membres de l’Otan comme le Canada, la Norvège et la Turquie, soit avec des candidats à l’adhésion européenne. Elle coopère avec l’Onu et d’autres organisations régionales, comme l’Union africaine et l’ANASE. 
Les inquiétudes de voir la PESD intervenir dans les affaires chinoises, comme à Taiwan, sont minimes, voire inexistantes. Oui, la Chine veut une Europe forte et indépendante, et de son point de vue il n’est pas trop tôt pour elle d’envisager un système mondial réellement multipolaire. 

La vérité à propos de l’Inde et de la Chine 
BERKELEY – La visite imminente du Premier ministre chinois Wen Jiabao en Inde, qui suit de très près la récente visite du président américain Barack Obama dans ce pays, fournira une nouvelle occasion aux médias de s’extasier sur la puissance économique mondiale croissante de la Chine et de l’Inde. Mais nous pouvons certains que les points faibles de chacune de ces économies seront passés sous silence. 
Après deux siècles de stagnation relative, ces deux pays, qui abritent près des deux cinquièmes de la population mondiale, ont connu une croissance remarquablement rapide des revenus au cours des trois dernières décennies. Dans les secteurs industriel et des services (en particulier en ce qui concerne les logiciels, l’analyse des méthodes de travail, etc.) la Chine et l’Inde ont, respectivement, occupé une place de plus en plus importante sur la scène internationale et leurs acquisitions de sociétés mondiales ont été suivies avec attention. 
Mais certaines affirmations douteuses sont, à force de répétitions de comptes-rendus dithyrambiques sur ces deux économies, devenues des lieux communs. Une grande partie du fonctionnement réel de ces deux pays est généralement ignorée. 
En termes de valeur ajoutée par exemple (la valeur de la production après déduction du coût des matières premières et composants), la Chine, contrairement aux idées reçues, n’est pas encore le centre industriel du monde. La Chine produit près de 15 pour cent de la valeur ajoutée de la production mondiale, contre 24 pour cent pour les Etats-Unis et 20 pour cent pour l’Union européenne. 
De même, alors que les services informatiques de l’Inde ont acquis une réputation internationale, ce secteur n’emploie que moins de 0,5 pour cent de la main d’ouvre indienne totale, et ne peut en aucun cas transformer à lui seul l’économie indienne. 
On considère en général que la croissance chinoise est essentiellement tirée par les exportations, alors qu’en fait les investissements intérieurs sont l’élément dominant de son économie. Même au plus fort de l’expansion commerciale mondiale entre 2002 et 2007, les exportations (en termes de valeur ajoutée) ne représentaient qu’un peu plus du quart de la croissance du PIB de la Chine, tandis que l’investissement intérieur en représentait une part bien plus importante. 
Et contrairement à ce que l’on pense, la nette réduction de la pauvreté au cours des dernières trente années en Chine n’est pas due à son intégration dans l’économie mondiale, mais à des facteurs intérieurs comme la croissance du secteur agricole (où sont concentrés la majorité des pauvres chinois). Cette évolution peut essentiellement être attribuée aux investissements publics dans les infrastructures rurales, et dans la période initiale, à des modifications institutionnelles de l’organisation de la production agraire et à une distribution égalitaire des droits de culture des terres. 
Ce constat ne s’applique pas à l’Inde, dont les exportations nécessitent toujours un coefficient élevé de capital et de compétences. Les réformes économiques ont clairement permis aux entreprises indiennes d’être plus actives et compétitives, mais les entreprises (privées et publiques) ne sont pas le principal employeur de l’économie indienne. 
La réduction de la pauvreté en Inde a été importante, sans avoir pour autant été généralisée. Si l’on se réfère aux indicateurs de pauvreté autres que les revenus – la mortalité infantile, la malnutrition et le taux de scolarisation, par exemple – les résultats de l’Inde ont été lamentables (et sous certains aspects pires même que ceux de l’Afrique subsaharienne). 
Dans les médias financiers, la Chine et l’Inde sont devenus les figures emblématiques des réformes de marché et de la mondialisation, même si dans les domaines de la privatisation, des droits de propriété, de la déréglementation et des rigidités bureaucratiques persistantes, les deux pays se sont à bien des égards éloignés de l’orthodoxie économique. Selon l’Indice de liberté économique de la fondation américaine Heritage, régulièrement cité, la Chine et l’Inde sont inclues dans le groupe des pays ayant « peu de liberté économique ». 
Bien que les politiques économiques socialistes appliquées par ces deux pays aient entravé l’esprit d’initiative et d’entreprise, un héritage positif de cette période doit être relevé. On peut par exemple affirmer que le communisme chinois a permis un démarrage de la croissance en établissant en particulier une base solide au niveau de l’éducation et de la santé, avec l’électrification du milieu rural et un filet de sécurité sous forme d’une distribution égalitaire des droits agraires, de la décentralisation de l’économie et d’une forte participation des femmes à la main d’ouvre. 
Contrairement à l’Inde, où le secteur privé est le secteur le plus dynamique, en Chine, les entreprises d’État sont parmi celles qui réussissent le mieux au niveau mondial. Mais même dans les sociétés chinoises privées connues comme Lenovo et Huawei Technologies, la structure de propriété est extrêmement complexe et les frontières entre le contrôle exercé par l’État et le privé sont très floues. 
Des familles politiques puissantes sont à la tête de nombreuses entreprises d’État chinoises. Il semblerait en fait que la grande majorité des multimillionnaires chinois soient des parents des cadres haut placés du parti communiste. 
Et grâce à l’épargne considérable des ménages chinois et des entreprises d’État, l’économie chinoise peut pour l’instant se permettre le gaspillage et les détournements de fonds qu’implique un capitalisme aussi clientéliste. Sans réformes politiques, la viabilité à long terme d’un tel système est discutable, ce que le Premier ministre Wen a lui-même relevé dans un discours au mois d’août, largement repris à l’étranger, mais généralement censuré par les médias chinois. 

La Chine et la Russie dans le nouveau désordre mondial 
Existe-t-il une solution humanitaire et politique à la tragédie du Darfour sans le prompt bon vouloir de la Chine ? Si ces deux crises n’ont rien en commun, leur résolution dépendra pourtant largement de la façon dont ces deux membres permanents du Conseil de sécurité des Nations Unies utiliseront leur droit de veto. 
Le fait de comparer les capacités de la Chine et celles de la Russie à paralyser les grandes initiatives internationales n’a pas de sens en soi, mais constitue néanmoins un outil utile pour mieux comprendre la transformation actuelle du système international qui se produit en conséquence directe du déclin relatif de la puissance mondiale américaine. Sous cet angle, l’aggravation du chaos au Proche-Orient est à la fois opportune et risquée pour la Russie et la Chine, et pourrait les forcer à définir le rôle qu’elles veulent jouer dans le monde et l’image qu’elles veulent lui renvoyer. 
La grande question qui se pose est la suivante : la Russie avance-t-elle à pas de géants dans la « mauvaise direction », tandis que la Chine avance à pas de fourmi dans la « bonne direction » ? 
En surface, la Russie et la Chine donnent l’impression de suivre la même voie lorsqu’elles proclament fièrement être de « retour » sur la scène mondiale. Mais cette fierté n’a pas la même signification pour l’une et pour l’autre. 
Pour la Chine, pays profondément sûr de lui, être de « retour » signifie simplement de retrouver sa place historique centrale après une absence de plus de deux siècles. Après tout, à la fin du XVIIIe siècle, la Chine devenait le plus grand producteur mondial de biens manufacturés. 
L’assurance renouvelée de la Chine repose sur ses remarquables prouesses économiques, provenant non pas de ses ressources naturelles, mais de sa productivité et de sa créativité. Malgré les tensions politiques, sociales et économiques, il existe en Chine un facteur qui « donne chaud au cœur », un sentiment de progrès – l’occasion symbolique des Jeux olympiques de Pékin de 2008 permettra de montrer au monde l’ampleur des progrès du pays. 
Par-dessus tout, à l’exception de la question de Taiwan, la Chine est une puissance satisfaite stable en matière d’évolution du système international – un acteur patient qui juge tout à fait légitime d’agir et d’être considéré comme la deuxième puissance mondiale. 
Puisqu’ils sont conscients d’être moins puissants, notamment démographiquement et économiquement, les Russes sentent qu’ils doivent faire « davantage ». Pour eux, dire que « la Russie est de retour » signifie que les années humiliantes d’Eltsine sont terminées et qu’ils doivent désormais être traités à pied d’égalité, en particulier par les Etats-Unis. 
L’Amérique n’étant plus une « hyperpuissance » et n’ayant plus de rivaux stratégiques, la Russie a pu réaffirmer son statut de « superpuissance » – revendication qui n’est pas nécessairement étayée par la réalité. Contrairement aux Chinois, les Russes ne génèrent pas de richesse économique : ils exploitent simplement leur énergie et leurs ressources minérales. 
Il est tout à fait naturel que les Russes, insatisfaits de leur identité profonde, exigent des changements leur permettant de se rassurer et d’être fiers. Il y a moins de 20 ans, la République tchèque et la Pologne faisaient partie de leur sphère d’influence, les Russes ne peuvent donc accepter que les Etats-Unis y implantent leur système de sécurité de façon unilatérale. 
« Nous » avons tendance à être moins exigeants envers la Chine que la Russie, car nous considérons la Russie comme « européenne » (au moins, culturellement). Par conséquent, la culture de la violence physique et de la provocation verbale qui gagne du terrain dans la Russie de Poutine dérange profondément, alors que nous avons tendance à juger les méfaits chinois avec plus de distance, si ce n’est d’indifférence. 
Cependant, les différences actuelles entre la Russie et la Chine pourraient se réduire demain si la dégradation de la situation au Proche-Orient génère un sentiment de responsabilité collective parmi les cinq membres permanents du Conseil de sécurité de l’ONU. Que la Russie et la Chine exploitent les difficultés croissantes américaines de Gaza à Kaboul est une chose, mais que la situation se dégrade au point de déstabiliser l’ensemble de la région en est une autre. 
En effet, les problèmes grandissants au Proche-Orient pourraient imposer un sentiment de modération en Russie et en Chine, forçant ces deux pays à calculer non pas en termes de « capacité mondiale à susciter des problèmes » à l’Occident, mais plutôt à jouer un rôle positif et stabilisateur de l’ordre mondial. 


Les deux économies de l’innovation 
HONG KONG – Depuis 250 ans, l'innovation technologique a entraîné le développement économique. Mais les mécanismes économiques sont très différents selon que l’on se trouve à la frontière de l'innovation ou que l’on soit un suiveur qui s'efforce de rattraper son retard. 
De la recherche scientifique à l'identification des applications commerciales des nouvelles technologies, les progrès se font par essais et erreurs. Les technologies stratégiques qui ont maintes fois transformé l'économie de marché – depuis les chemins de fer jusqu’à l'Internet – ont nécessité la construction de réseaux dont la valeur d'usage était inconnue lorsqu'ils ont été déployés pour la première fois. 
Par conséquent, l'innovation à la frontière dépend de sources de financement qui ne sont pas directement préoccupées pour la valeur économique ; c'est pourquoi elle ne peut pas être réduite à l'allocation optimale des ressources. La fonction de production conventionnelle de l'économie néoclassique propose un prisme dangereusement trompeur pour interpréter les processus d'innovation à la frontière. 
Les bulles financières apparaissent partout où existent des marchés d'actifs liquides. En effet, les objets de cette spéculation défient l'imagination : bulbes de tulipes, mines d'or et d'argent, biens immobiliers, dette de nouvelles nations, titres de sociétés. 
De temps en temps, l'objet de la spéculation a été l'une de ces technologies fondamentales – canaux, chemins de fer, électrification, radio, automobile, microélectronique, informatique, Internet – pour lesquelles les spéculateurs financiers ont mobilisé des capitaux sur une échelle beaucoup plus grande que ce que des investisseurs « rationnels » auraient permis. Du naufrage qui a inévitablement suivi, une succession de nouvelles économies ont vu le jour. 
En complément du rôle de la spéculation, certains Etats activistes ont encouragé l'innovation de diverses manières. Ils ont été le plus efficace lorsqu’ils poursuivaient des missions politiquement légitimes, transcendant le calcul économique étroit : le développement social, la sécurité nationale, le combat contre les maladies. 
Des Etats activistes du monde entier ont financé la science fondamentale et ont fourni les premiers débouchés pour les nouveaux produits en découlant. Pendant un quart de siècle à partir de 1950, le département américain de la Défense – pour ne citer qu'un exemple crucial – a combiné les deux rôles pour construire les fondements de l'économie numérique d'aujourd'hui. 
Aux États-Unis, les premiers moulins textiles rentables violèrent de manière flagrante les brevets britanniques. Un entreprenariat privé féroce fut soutenu par un large éventail d'investissements, de garanties et de tarifs protecteurs offerts par l'Etat, conformément au « système américain », inspiré par Alexander Hamilton et réalisé par Henry Clay. 
Le grand mais négligé économiste allemand Friedrich List, un étudiant du travail de Hamilton, a établi une feuille de route pour l'innovation dans son propre pays, en 1841, dans son Système national d'économie politique. Il a été utilisé à plusieurs reprises : par le Japon dès les dernières décennies du 19e siècle; par les Tigres asiatiques dans la seconde moitié du 20e siècle ; et maintenant par la Chine. 
List remarqua combien l'émergence de la Grande-Bretagne en tant que « première nation industrielle » à la fin du 18e siècle tenait aux politiques publiques préalables de promotion de l'industrie britannique. « Si les Anglais avaient laissé les choses se faire naturellement », écrit-il, « les Belges fabriqueraient encore des tissus pour les Anglais, [et] l'Angleterre serait encore la réserve de moutons de la [Ligue hanséatique]. » 
Etablir des programmes cohérents visant à promouvoir le rattrapage économique est relativement simple. Mais le passage du statut de suiveur au statut de leader à la frontière de l'économie de l'innovation est nettement plus difficile. 
Les Etats-Unis sont parvenus à effectuer la transition à peu près entre 1880 et 1930, en combinant la professionnalisation de la gestion avec un goût spéculatif pour les nouvelles technologies – électrification, automobile et radio – ainsi qu’une tolérance de l’Etat envers les grands monopoles industriels de la seconde révolution industrielle, qui réinvestirent leurs superprofits dans la recherche scientifique. Dans l’après-Seconde Guerre mondiale, l'invocation de la sécurité nationale pour légitimer un Etat économiquement actif étendit le leadership de l'Amérique. 
De manière plus générale, le rôle de l'Etat doit passer de l'exécution de programmes bien définis au soutien à l’expérimentation par essais et erreurs et doit tolérer l'échec entrepreneurial. En outre, la « taxe de corruption » débilitante qui semble inévitablement accompagner les révolutions économiques doit être limitée, comme ce fut le cas en Grande-Bretagne au cours du 19e siècle et en Amérique au cours du 20e siècle. 
Mais le leadership de la prochaine nouvelle économie – une économie à faible intensité en carbone – est ouvert. L’Amérique subit les conséquences des efforts entrepris depuis une génération en vue de rendre l'Etat illégitime en tant qu'acteur économique. 
La Chine peut-elle gérer les transitions économique, culturelle et politique nécessaires pour assumer le rôle de leadership qui est maintenant à saisir ? Il me semble intéressant de revenir presque 200 ans en arrière et de considérer l'économie politique en Grande-Bretagne lorsque la première révolution industrielle était en train de prendre de l'ampleur. 
La légitimité politique avait été validée par la peur de l'anarchie, la terrifiante réalité qui avait pu être observé de mémoire d'homme de l’autre côté de la Manche. La répression arbitraire et draconienne était la règle : dans le cadre du « Bloody Code » de la justice pénale, plus de 100 crimes étaient punis de mort ou de déportation. 
En l’espace d’une longue génération, l’Angleterre fut transformée. Depuis le Great Reform Act de 1832 jusque l'abrogation des Corn Laws en 1846 – pour suivre avec les réformes du service civil initiées en 1853 et le Representation of the People Act de 1867 – la Grande-Bretagne a poursuivi son chemin unique vers un capitalisme démocratique relativement stable et durable. 
Il ne fait aucun doute que le propre chemin de la Chine sera aussi unique que les processus par lesquels elle a atteint son moment d'opportunité actuel. La mesure dans laquelle son chemin se révèlera aussi progressiste que celui suivi par l’Angleterre pourrait déterminer qui assumera le rôle de leader économique mondial. 

La Chine et la crise financière mondiale 
GENÈVE – La Chine est-elle un havre de stabilité au milieu de la tempête financière mondiale, ou va-t-elle, à son tour, se faire aspirer par l’œil du cyclone ? 
Ils insistent sur le fait que la Chine maintiendra ses projets d’introduction du trading sur marge, de vente à découvert et des contrats à terme sur les cours des actions. Mais le pays a ralenti sa libéralisation du marché des capitaux après la crise asiatique d’il y a dix ans, il est donc possible que les difficultés des États-Unis la rendent plus prudente. 
La Chine a joué un rôle important dans le financement du déficit budgétaire des États-Unis ces dernières années, grâce à ses efforts pour maintenir le taux de change du yuan face au dollar. Elle ne veut pas que son important excédent de la balance courante ne pousse sa monnaie trop loin, et peut désormais vouloir ralentir l’appréciation du yuan, inquiète du ralentissement économique mondial. 
Si c’était le cas, la Chine devrait augmenter ses réserves de devises de 300-400 milliards de dollars supplémentaires, ce qui lui permettrait de financer la grande augmentation du déficit budgétaire des États-Unis. De récents et légers déclins de la valeur du yuan suggèrent que la politique de taux de change de la Chine est peut-être en train de changer après les 20 % d’appréciation de sa monnaie depuis juillet 2005. 
Cet article exposait des exemples d’investisseurs étrangers ayant perdu de l’argent sur le marché américain et concluait que “le déclenchement de la dernière crise montre que la révolution néo-conservatrice lancée dans les années 1980 est déjà parvenue à son terme.” L’article attribuait la crise à des politiques qui “appelaient à laisser les forces du marché agir librement avec les vestiges des contrôles gouvernementaux, surtout sur le marché financier” 
Les représentants chinois n’ont pas encore fait écho aux commentaires de Steinbrück, mais l’expérience américaine va naturellement les rendre plus méfiants vis-à-vis des banquiers d’investissement occidentaux et des réglementations du style de celles des États-Unis. La Chine a perdu de l’argent dans deux de ses principaux investissements dans des établissements financiers occidentaux (Morgan Stanley et Blackstone). 
Conséquence de l’inquiétude suscitée par l’économie mondiale, la banque centrale chinoise a réduit ses taux d’intérêt il y a deux semaines, et s’est jointe à la réduction mondiale coordonnée des taux d’intérêt le 8 octobre – c’était la première fois que la Chine participait à une démarche de politique monétaire mondiale. Le gouvernement a aussi annoncé au début du mois des projets d’augmentation des dépenses d’infrastructure de 586 milliards de dollars en 2009 et 2010. 
Elles montrent clairement que la Chine est prête à compenser la faiblesse des exportations en stimulant sa demande intérieure. Elle doit désormais faire plus pour soutenir les dépenses de consommation, qui se sont effondrées à seulement 36 % du PIB en 2007, alors qu’elles dépassaient 50 % pendant les années 1980, à cause de la forte dépendance de l’économie aux exportations et aux dépenses d’investissement depuis la fin des années 1990. 
Il est actuellement plus sensible aux risques de chômage que de coutume, car plusieurs milliers de petites usines des secteurs du textile et des jouets ont fermé cette année, victimes de l’impact de l’augmentation du coût de la main d’œuvre et de l’appréciation du yuan sur les marges de profit. La Chine veut passer d’industries à faible valeur ajoutée mais à forte main d’œuvre, comme le textile, à des secteurs à plus forte valeur ajoutée comme l’électronique et les biens d’équipement. 
La stratégie clé a été la volonté des décideurs d’agir vite, avant que les preuves flagrantes d’un déclin économique n’apparaissent clairement. Le plan de dynamisation du gouvernement montre qu’il est conscient des risques inhérents à l’économie mondiale et qu’il est prêt à agir avec fermeté. 
La crise actuelle est une étape importante dans l’évolution de la Chine en tant que grande puissance économique. La Chine poursuit une politique de keynésianisme extrême au moment où l’Europe et les États-Unis s’adonnent à des interventions massives dans leurs systèmes économiques pour empêcher que la crise actuelle ne débouche sur un effondrement financier mondial. 
Les États-Unis font pression sur la Chine depuis un bon moment pour qu’elle modifie sa politique économique afin de stimuler la demande nationale et d’ouvrir les marchés. L’ironie de la situation est que, afin de compenser une crise que les politiques américaines ont provoquée elles-mêmes sur les marchés financiers mondiaux, les États-Unis obtiennent aujourd’hui ce qu’ils ont si longtemps cherché à obtenir de la Chine. 

Construire un Rechtsstaat chinois 
HONG KONG – Un consensus est en train d’émerger rapidement en Chine sur le principe qu’un état de droit est le prérequis le plus important à une paix et une prospérité pour tous, durables et de long terme. Il est donc utile d'examiner en quoi les arrangements institutionnels qui existent actuellement en Chine se distinguent d’un état de droit. 
L’état de droit a été défini de diverses façons, mais la plupart des autorités sont d'accord sur quelques caractéristiques essentielles. Comme Kenneth W. Dam de l'Université de Chicago le formule dans son livre The Law-Growth Nexus, l'état de droit exclut la loi du secret et l'impunité juridique, protège les individus contre la discrimination juridique et veille à l’application des règles dans leur intérêt. 
Tout le monde devrait être soumis à la loi, à l’abri de la discrétion des détenteurs du pouvoir, et les litiges ne devraient faire l’objet ni de coûts prohibitifs ni de retards excessifs. Il devrait y avoir une égalité devant la loi, ainsi qu’une protection adéquate des droits de l'homme fondamentaux. 
En outre, le pouvoir d'état devrait être exercé de façon raisonnable, de bonne foi et aux fins pour lesquelles il a été conféré. Des tribunaux indépendants et un contrôle judiciaire de la législation doivent s'assurer que le gouvernement ne dépasse pas les limites de son autorité. 
En Angleterre, la tradition de droit commun a évolué au fil des siècles à travers des milliers de procédures dans lesquelles des avocats, des juges et des jurés ont joué des rôles déterminants. En Europe continentale, par contre, l'état de droit est apparu sous la forme de la tradition de droit civil, originaire des codes romain et napoléonien qui ont été révisés périodiquement en réponse aux changements de régime et révolutions. 
Dans les deux traditions, la primauté du droit exige un corps vivant de règles et de pratiques qui s'adapte aux changements des valeurs, institutions, pratiques, attentes et comportements dans un système social complexe. C'est peut-être pourquoi le livre d’Alexis de Tocqueville de L'Ancien Régime et de la Révolution est très répandu à Pékin aujourd'hui. 
Au cours des 30 dernières années, la Chine, qui a adopté la tradition de droit civil, a rapidement progressé sur la voie de l’état par le droit, en promulguant des lois et règlements similaires à ceux de l'Occident. Le pays fait désormais appliquer des règles, règlements et droits de propriété sur les biens immobiliers et d'autres actifs, pour démarrer une entreprise, dans le domaine de l'emploi et concernant le commerce et l'investissement internationaux – ce qui a rendu possible l'essor économique de la Chine. 
Cependant, alors que l'économie et la société chinoises progressent, la participation aux marchés mondiaux et la conscience croissante des droits ont provoqué un changement des attentes plus rapide que la loi et les pratiques judiciaires. Le peuple chinois ne se contente plus de l’état par le droit mais exige la fin de la corruption systémique, des droits fonciers inadéquats, de la discrimination à l’encontre des travailleurs migrants, de la position privilégiée des entreprises publiques et de la faible protection de la propriété intellectuelle. 
La Chine sera-t-elle en mesure d'établir l’état de droit tel qu'il est compris et pratiqué en Occident et ailleurs en Asie? 
En l'absence d'un pouvoir judiciaire indépendant, les litiges légaux sont souvent résolus par voie administrative en Chine, ce qui signifie que les interprétations personnelles et l'absence de procédure régulière représentent un danger constant : comme le dit un proverbe chinois, il est facile de pêcher en eau trouble. 
En effet, il n’est pas évident de voir comment un système judiciaire indépendant du Parti Communiste chinois pourrait voir le jour, ni comment le PCC pourrait se séparer de l'appareil gouvernemental. Pour reprendre la question posée par He Weifang, professeur de droit à l'Université de Pékin, le PCC devrait-il d’abord se soumettre lui-même à la constitution chinoise? 
La Chine est face à un long voyage dans la construction d’un état de droit, et le séquençage de ce voyage nécessite une compréhension globale du rôle du PCC. Ce rôle s'explique en partie par la naissance du PCC en 1921 dans le contexte de violence et de chaos qui avait suivi l'effondrement de la dynastie des Qing neuf ans plus tôt, ainsi que les trois décennies de guerre civile et la colonisation japonaise que le pays a connues avant que le parti ne prenne le pouvoir en 1949. 
Cet héritage a façonné une profonde aversion pour le chaos résultant de la guerre et des troubles sociaux, et a conduit le PCC sous Zhou Enlai à rechercher la croissance et la stabilité au moyen des « quatre modernisations » de l'agriculture, de l'industrie, la défense nationale et de la science et technologie. Au fil du temps, le PCC a démontré sa volonté de changer ses institutions, politiques, style opérationnel et objectifs à court terme afin de faire progresser sa mission de base de la construction d'une Chine moderne. 
Les observateurs extérieurs oublient souvent que réformer la Chine implique de changer la bureaucratie la plus ancienne, la plus grande et la plus complexe au monde. Au cours des dernières décennies, le PCC a réussi à bâtir l'infrastructure physique lourde d'un état moderne, mais la création de l'infrastructure immatérielle – des institutions et des pratiques compatibles avec la primauté du droit et un gouvernement représentatif – ne fait que commencer. 
Compte tenu de l'expérience passée de la Chine, nous sommes susceptibles de voir une période d'innovation institutionnelle, caractérisée par des changements marginaux conduisant à un système de freins et de contrepoids à l'exercice du pouvoir d'état. Cela nécessitera une orchestration depuis le haut et une expérimentation sur le terrain. 
De nos jours, la prolifération des médias sociaux facilite cette tâche et la rend plus urgente à la fois. Les modèles fructueux et les politiques efficaces peuvent être partagés et imités plus facilement que jamais, ce qui va convaincre plus de gens que jamais qu'il n'y a aucune alternative à l’état de droit, si la Chine entend continuer sa modernisation. 

Chine : une superpuissance ? 
YALTA – A la lumière de son développement rapide et réussi, il n’y a aucun doute sur le fait que la République Populaire de Chine va devenir l’une des puissances globales dominantes du 21ème siècle. En effet, elle pourrait même, malgré ses énormes problèmes, devenir la superpuissance. 
Mais ce serait une erreur de partir du principe que la réémergence de ce que l’on appelle les puissances XXL, comme la Chine et l’Inde, ne sera qu’une simple continuation des traditions occidentales. Nous sommes face à un genre différent de superpuissance. 
Dès les toutes premières aventures maritimes des puissances européennes à la fin du 15ème siècle pour conquérir le monde, l’historiographie et les relations internationales ont suivi un même modèle : le pouvoir militaire, économique et technologique se traduit en exercice d’influence sur les pays tiers, en conquêtes, et même en dominance globale et en création d’empire. 
Ceci s’est particulièrement vérifié au cours du 20ème siècle lorsqu’à l’aube des deux guerres mondiales, les Etats-Unis et l’Union Soviétique supplantèrent les puissances européennes mondiales sur la scène internationale. La période de la guerre froide et celle de la domination internationale de l’Amérique après 1989/1990 suivirent aussi ce même modèle. 
Mais il me semble que dans le cas de l’avènement de la Chine au statut de puissance globale, les choses seront différentes ; ne serait-ce que parce qu’aucun système de gouvernement, ni ses décisionnaires, ne peut résister aux pressions d’une population massive de près de 1,2 milliards d’habitants. Cela est d’autant plus vrai en période de changements fondamentaux rapides, comme c’est le cas en Chine actuellement. 
Le risque permanent de surcharge des structures politiques internes du pays ne lui permettra probablement pas de parvenir à un statut impérial en matière d’affaires étrangères. En ce sens, les Etats-Unis ne devraient pas perdre leur position de puissance dominante, du moins jusqu’à ce qu’ils le décident eux-mêmes. 
Les intérêts vitaux qui motivent la politique chinoise sont modernisation interne, stabilité et survie du régime politique au pouvoir, et unité du pays (qui comprend aussi Taïwan). Il est peu probable que ces intérêts connaissent de quelconques modifications à l’avenir. 
En conséquence, la Chine deviendra surtout une superpuissance repliée sur elle-même, qui – et précisément pour cette raison – poursuivra ses intérêts en matière d’affaires étrangères sans sensiblerie aucune. Militairement, la Chine se concentrera en priorité sur sa suprématie régionale, parce l’unité du pays en dépend. 
Pour les dirigeants chinois, cela signifie qu’il est essentiel de maintenir une croissance annuelle aux alentours de 10% pendant un certain temps. Dans le cas contraire, la transformation rapide et fondamentale du pays d’une société principalement agraire en une société ultra moderne ne pourra se réaliser sans risquer de déstabiliser le système. 
Intérieurement, la Chine sera le premier pays qui, ne serait-ce que par sa taille et l’obligation de préserver la croissance du PIB, sera obligé d’opter pour une économie « verte ». Dans le cas contraire, la Chine pourrait atteindre rapidement les limites de sa croissance, avec de désastreuses conséquences écologiques, et donc politiques. 
Malgré les illusions européennes sur ce point, c’est bien la Chine qui sera décisionnaire dans ce domaine, et non l’Occident. Tout ce que l’industrie automobile occidentale globalement dominante pourra décider sera de déterminer si elle parviendra à s’adapter et aura une chance de survivre ou si elle prendra le chemin pris par les autres industries occidentales vieillissantes : basculer vers le monde en développement. 
En matière de politique étrangère, la Chine tentera de projeter sa transformation intérieure en assurant les ressources et l’accès aux marchés étrangers. Tôt ou tard, cependant, le gouvernement chinois prendra conscience que le rôle de régulateur global de l’Amérique est indispensable aux intérêts de politiques étrangères de la Chine parce la Chine est incapable d’assumer ce rôle, qu’il n’y a pas d’autres acteurs globaux disponibles et que la seule alternative aux Etats-Unis serait un éclatement de l’ordre. 
Le tandem Amérique-Chine ne fonctionnera pas toujours sans heurts et ne fera pas grand chose d’autre que de lisser les crises et les périodes de confrontation politique et économique, comme actuellement à propos du déséquilibre de la balance commerciale. Stratégiquement parlant, cependant, la Chine et les Etats-Unis devront dépendre l’une de l’autre pour longtemps. 
Le « G2 » de la Chine et des Etats-Unis en serait probablement satisfait. Mais l’Europe est trop faible et trop divisée pour être vraiment efficace sur la scène internationale, et ses dirigeants peu disposés à poursuivre une politique commune basée sur les intérêts stratégiques propres des pays qui la constituent. 

L'art de dissimuler le capital 
CAMBRIDGE – Quelles seront les conséquences du ralentissement chinois sur le marché de l'art contemporain, un marché en pleine effervescence ? Pour répondre à cette question, il faut savoir que l'art est devenu un outil crucial de dissimulation du patrimoine et de fuite des capitaux pour les investisseurs des pays émergents. 
Il y a tout juste cinq mois, Larry Fink, le PDG du plus grand fonds d'investissement de la planète, BlackRock, a déclaré devant un auditoire à Singapour qu'avec l'achat d'appartements dans les grandes villes du monde (telles New-York, Londres ou Vancouver), l'acquisition d'oeuvres d'art contemporain est devenue l'un des principaux moyens de protéger son patrimoine. C'en est fini de l'or comme bouclier contre l'inflation, achetez des peintures ! 
Je ne me réjouis sûrement pas de cette tendance. Je suis plutôt de l'avis du philosophe Peter Singer qui estime qu'il est inquiétant de voir des sommes obscènes dépensées pour des œuvres d'art moderne. 
Nous sommes probablement tous d'accord pour dire que ces sommes donnent le tournis. Une toile de Picasso intitulée Femmes d'Alger s'est vendue pour 179 millions de dollars en mai chez Christie's à New-York, alors qu'en 1997 elle avait été vendue pour "seulement" 32 millions. 
Leurs tableaux sont connus et ils sont en nombre limité. Néanmoins, la flambée des prix touche plusieurs artistes d'aujourd'hui, en commençant par l'Américain Jeff Koons et l'Allemand Gerhard Richter. 
Pour les économistes la bulle de l'art soulève beaucoup de questions fascinantes, tout particulièrement l'une d'entre elles : qui sont ces acheteurs disposés à payer de telles sommes pour un tableau ? 
On a beaucoup écrit sur les collections de tableaux des gestionnaires de fonds spéculatifs et sur les fonds privés d'investissement dans l'art (qui permettent essentiellement d'acheter des objets d'art sans jamais en prendre réellement possession). Les acheteurs des pays émergents, notamment les Chinois, attendent souvent patiemment le bon moment pour bondir sur une occasion et acheter en tout anonymat. 
La Chine dispose pourtant d'un régime strict de contrôle des capitaux qui interdit à ses citoyens de faire sortir plus de 50 000 dollars par an en dehors du pays. Mais il existe de nombreuses manières de transférer de l'argent en dehors du pays (ou vers lui), notamment la bonne vieille méthode consistant à surfacturer ou à sousfacturer. 
A titre d'exemple, pour faire sortir de l'argent de Chine, un vendeur chinois peut indiquer une valeur en dollar bien en dessous du prix réellement payé par un importateur occidental complice qui verse la différence sur un compte bancaire à l'étranger. Il est extrêmement difficile d'évaluer la fuite des capitaux, à la fois en raison d'un manque de données et parce qu'il est difficile de faire la différence entre fuite des capitaux et activité normale de diversification. 
On estime souvent la fuite de capitaux hors de Chine à quelques 300 milliards de dollars par an depuis quelques années, avec une hausse marquée en 2015, tandis que l'économie continue à s'affaiblir. Toujours très vigilantes, les autorités chinoises font la chasse au blanchiment d'argent - mais cela ne sert pas à grand chose en raison des énormes bénéfices à la clé. 
Il arrive que les tableaux ne soient jamais exposés, car ils peuvent être stockés dans des coffres à température et hygrométrie constantes en Suisse ou au Luxembourg. Certaines ventes d'objets d'art se traduiraient par le simple transfert de tableaux d'un coffre à un autre, un peu à la manière dont la Réserve fédérale de New-York enregistre les ventes d'or entre banques centrales nationales. 
Les Chinois ne sont ni les premiers ni les seuls à pratiquer ce genre de sport. Il n'y a pas si longtemps, avec la fuite des capitaux des pays à la gouvernance problématique telle que l'Argentine ou le Vénézuéla et avec les cartels de la drogue qui utilisaient les œuvres d'art pour blanchir leurs liquidités, c'était l'Amérique latine qui était la locomotive du marché de l'art. 
Comment alors le ralentissement des marchés émergents qui a pris naissance en Chine va-t-il affecter le marché de l'art contemporain ? A court terme la réponse est ambiguë, car la fuite des capitaux s'accélère alors que l'économie ralentit. 

Les limites du rayonnement de la Chine dans le monde 
En 2007, Hu Jintao qui était alors président a déclaré que le pays devait accroître son influence et le président Xi Jinping a répété la même chose l'année dernière. Ils savent qu'un pays comme la Chine dont la puissance économique et militaire vont croissantes peut inspirer la crainte à ses voisins et les inciter à former une coalition pour se protéger. 
C'est ainsi que la Chine a convaincu une multitude de pays de participer à sa Banque asiatique d'investissement pour les infrastructures (BAII) et qu'elle distribue des milliards de dollars au titre de l'assistance lors des visites d'Etat de ses dirigeants à l'étranger. Aussi certains observateurs craignent-t-ils qu'en matière d'image, la Chine ne finisse par l'emporter sur d'autres pays comme les USA. 
Elle est mieux perçue en Amérique latine et en Afrique où elle n'est pas impliquée dans des conflits territoriaux et où l'on attache peut-être moins d'importance qu'ailleurs aux questions de droits humains. Mais dans beaucoup de pays de ces régions, son comportement (par exemple l'importation de main d'œuvre pour les constructions d'infrastructure) n'est guère apprécié. 
Le rayonnement dépend essentiellement de trois ressources : sa culture (là où elle est appréciée), ses valeurs politiques (quand il les respecte, que ce soit à l'intérieur ou à l'extérieur de ses frontières) et sa politique étrangère (quand elle est considérée comme légitime et s'accompagne d'une autorité morale). 
Le premier est le nationalisme. Le parti communiste fonde sa légitimité non seulement sur la croissance économique mais aussi sur le nationalisme, ce qui affecte pouvoir d'attraction du "Rêve chinois" de Xi et encourage une politique génératrice de tensions avec ses voisins - que ce soit en mer de Chine méridionale ou ailleurs. 
Ainsi la Chine intimide les Philippines dans le cadre d'un conflit territorial sur la possession d'îlots en mer de Chine méridionale, ce qui limite la sympathie que peut lui attirer l'Institut Confucius qu'elle a établi à Manille pour enseigner la culture chinoise (elle a ouvert quelques 500 instituts de ce genre dans plus de 100 pays). Les émeutes anti-chinoise de l'année dernière au Vietnam en raison de forages pétroliers effectués par la Chine dans des eaux revendiqués par les deux pays sont également la conséquence de sa politique étrangère. 
Le deuxième facteur qui limite le rayonnement de la Chine est sa réticence à tirer avantage d'une société civile libre. Ainsi que l'a souligné The Economist, le parti communiste chinois ne croit pas que le rayonnement d'un pays tient pour beaucoup aux individus, au secteur privé et à la société civile ; il s'accroche à l'idée que c'est l'Etat qui est essentiellement à l'origine du rayonnement d'un pays, en assurant la promotion des grands symboles culturels dont il pense qu'ils exercent une attraction universelle et qu'il utilise souvent pour sa propagande. 
Aujourd'hui l'information est surabondante ; par contre l'attention que l'on porte à un média est chose rare, elle dépend de sa crédibilité - or la propagande gouvernementale est rarement crédible. Malgré tous les efforts qu'elle a déployés, la Chine n'a pas réussi à faire de l'agence de presse Xinhua ou de CCTV (la Télévision centrale de Chine) des concurrents sérieux de CNN ou de la BBC. 
A l'opposé, le rayonnement des USA ne tient pas tant à leur gouvernement qu'à la société civile - qu'il s'agisse des universités, des fondations, d'Hollywood ou de la pop culture entre bien d'autres choses. Or le secteur culturel chinois n'a pas encore la dimension suffisante (à l'échelle d'Hollywood ou des universités américaines) pour rivaliser avec les USA.Mais surtout, l'Empire du Milieu ne dispose pas des nombreuses ONG qui sont à l'origine d'une grande partie du rayonnement des USA dans le monde. 
Par ailleurs les ONG peuvent non seulement susciter la sympathie à l'égard d'un pays et en donner une image positive, mais par leur critique et leur liberté de paroles elles peuvent aussi compenser la détérioration de son image due à une politique impopulaire (l'invasion américaine de l'Irak par exemple). En Chine, c'est l'inverse : la politique du gouvernement nuit à l'image du pays. 
Le gain en matière d'image que la Chine a obtenu grâce aux Jeux Olympiques de Pékin en 2008 a été perdu du fait de la répression à l'encontre des militants des droits humains, et celui obtenu grâce à l'exposition de Shanghai en 2010 l'a été du fait de l'emprisonnement du prix Nobel de la paix Liu Xiaobo et de la diffusion par les télévisions du monde entier de sa chaise vide lors des cérémonies d'Oslo. En terme de marketing, on pourrait dire que la Chine foule aux pieds son propre message. 
Les programmes d'aide de la Chine sont souvent constructifs, son économie est forte et sa culture suscite souvent l'admiration. Mais si elle veut accroître son rayonnement qui pourrait être considérable, elle doit repenser sa politique sur le plan intérieur et extérieur, être moins revendicative à l'égard de ses voisins et accepter les critiques pour libérer tout le potentiel créatif de la société civile. 

La Chine a trop de fers au feu 
NEW HAVEN – La transition audacieuse de la Chine vers ce que ses dirigeants qualifient de société modérément aisée est une machinerie complexe. Des changements tectoniques se produisent simultanément sur plusieurs fronts : l'économie, les marchés financiers, la stratégie géopolitique et la politique sociale. 
Ils le présentent sous forme de scénarios d'atterrissages brutaux qui sont à coté de la plaque, et ce depuis 20 ans. Avec le plongeon récent de la Bourse chinoise et la dévaluation surprise du yuan, ce type de discours émerge à nouveau. 
En 2014, la part de ces derniers dans le PIB atteignait 48,2%, dépassant celle du secteur de la manufacture et de la construction qui ne représentait que 42,6%. Et le fossé continue à s'élargir - durant le premier semestre 2015 la croissance du secteur des services s'est faite au rythme annuel de 8,4%, dépassant largement celui du secteur manufacturier et de la construction (seulement 6,1%). 
Dans le cas de la Chine ce sont eux qui répondent aux besoins fondamentaux, ils assurent les communications, le commerce de détail, les soins de santé et fournissent les outils financiers dont la classe moyenne émergente est de plus en plus demandeuse. Ils nécessitent beaucoup de main d'œuvre, en Chine 30% de plus par unité de production que le secteur de la manufacture et de la construction qui a surtout besoin de capitaux. 
Par ailleurs, les chiffres du début de cette année semblent indiquer que le nombre de créations d'emplois en zone urbaine se poursuit à un rythme presque aussi impressionnant qu'auparavant. Autrement dit le marché du travail est exempt des tensions qui accompagnent généralement un atterrissage brutal ou une récession. 
Des villes nouvelles en expansion alimentent la croissance grâce aux créations d'emplois suscitées par les services. Cela dope le pouvoir d'achat des ménages qui y vivent, car leur revenu est en moyenne trois fois plus élevé que dans les campagnes. 
Aussi, malgré toutes les inquiétudes quant à un crash de l'économie chinoise, le basculement rapide vers un modèle économique basé sur les services amortit les pressions à la baisse qui pèsent sur l'ancienne économie basée sur la production manufacturière. C'est également la conclusion de la récente mission de la consultation de 2015 au titre de l'Article IV du FMI au sujet de la Chine. 
Les avancées en direction d'un rééquilibrage économique sont encourageantes, mais la Chine a bien d'autres fers au feu : elle veut simultanément moderniser son systéme financier, réformer sa monnaie, limiter les excès en matière de Bourse et de crédit et combattre la bulle de l'immobilier. 
Cela pourrait ébranler la confiance des ménages et annuler l'effet du dynamisme naissant de la nouvelle économie basée sur les services. Et une aventure militaire en mer de Chine méridionale pourrait distendre les liens entre l'empire du Milieu et le reste du monde bien avant qu'il ne puisse s'appuyer sur la demande intérieure pour assurer sa croissance. 
Paradoxalement, la multiplicité de ces objectifs pourrait rendre encore plus difficile la transition d'un systéme dans lequel l'Etat dirige tout et contrôle tout vers un système reposant sur le marché et orienté vers la consommation. Absorbé par sa tâche, le gouvernement tient un discours inconsidéré - par exemple lorsqu'il insiste sur le basculement vers une économie de marché, alors qu'il intervient agressivement lorsque la Bourse décroche. 
Si l'on ajoute à cela un engagement hésitant à réformer le secteur public, la Chine pourrait se retrouver embourbée par inadvertance dans de ce que Minxin Pei qualifie depuis longtemps de "piége de la transition", le blocage des réformes économiques par manque de volonté politique dans un Etat à parti unique. 
Le défi consiste à orienter cette volonté pour maintenir la Chine sur sa trajectoire de réformes et de rééquilibrage. Tout renoncement sur l'un de ces objectifs ferait tomber la Chine dans le genre de piége que Pei considère comme inévitable. 
Choisir une politique économique est toujours un défi. La trappe des revenus moyens représente un véritable danger. 

La Chine face à la récession mondiale 
Les marchés mondiaux ont favorisé cette croissance, car il n'y pas eu de crise économique ou financière mondiale importante pendant cette période. Il y a eu des problèmes régionaux - la crise financière asiatique en 1997-98, l'éclatement de la bulle de l'immobilier au Japon en 1990 et celle des nouvelles technologies en Amérique en 2000 - mais cela n'a pas freiné le long boom économique chinois. 
Néanmoins, depuis trois mois les exportations chinoises sont nettement à la baisse, de même que les investissements, la production industrielle et les revenus fiscaux. Un ralentissement majeur s'annonce à l'horizon. 
Depuis 2004, le gouvernement chinois cherche à freiner une économie en surchauffe en ramenant le taux de croissance de 12% à 8 ou 9%, un taux plus réaliste sur le long terme. Il a même commencé à diminuer la taxe sur les exportations de manière à réduire le surplus commercial. 
Certes, s'il avait pu prédire la situation actuelle, il aurait sans doute imposé des mesures moins rigoureuses pour brider la croissance. Mais si la Chine a réussi à maintenir sa croissance depuis 30 ans, c'est notamment parce que durant les moments de boom elle est allée à l'encontre du cycle marcoéconomique plutôt que d'attendre un effondrement. 
Les fondamentaux de l'économie chinoise sont bons, ce qui laisse à penser que la croissance chinoise ne va pas fléchir. Tous les facteurs favorables à une forte croissance restent en place : une main d'œuvre bon marché, l'éducation, une épargne importante, des infrastructures qui s'améliorent et une urbanisation rapide. 
La politique monétaire a été prudente et la menace d'inflation a maintenant diminué avec la baisse du prix du pétrole et des matières premières. La balance des payements internationaux reste excédentaire et le flux net des capitaux reste positif malgré le resserrement global du crédit. 
Le récent plan de stimulation économique de 568 milliards de dollars permettra d'étendre le réseau ferroviaire, de construire des lignes de métro, des habitations bon marché pour les plus démunis et des systèmes d'irrigation. Il va apporter la sécurité sociale aux habitants des campagnes et des améliorations au système de santé. 
Mais tout n'est pas rose pour autant, car la faible consommation reste le talon d'Achille de l'économie chinoise. En 2007, la consommation des ménages ne comptait que pour 34% du PIB et l'ensemble de la consommation représentait moins de 50% du PIB. 
La stabilité de son économie paraissant assurée, que peut faire la Chine pour aider l'économie mondiale ? Si elle parvient à maintenir un taux de croissance réelle à 8% au cours des deux prochaines années, la croissance des marchés émergeants pourrait atteindre 4%, ce qui devrait permettre d'éviter une récession au niveau mondial. 
Elle n'a pas joué un grand rôle sur le marché mondial des produits dérivés et n'a pas beaucoup de titres toxiques dont il faudrait qu'elle se débarrasse ou de banques à sauver pour rouvrir les possibilités de crédit. Peut-être devrait-elle utiliser ses 1900 milliards de dollars de réserve pour acheter davantage de dettes étrangères, mais cet énorme groupe d'actifs comporte déjà énormément d'obligations souveraines étrangères, aussi s'il devait augmenter, cela ne se ferait que très progressivement. 
En 2009 la Chine ne sera sans doute pas non plus en position de jouer un rôle central pour réformer le système financier et monétaire mondial, car elle n'a pas encore totalement libéralisé ses comptes de capitaux et son système financier. Les négociateurs chinois pourraient seulement jouer un rôle de soutien, tout en laissant les autres (les pays développés et les pays en développement) prendre des initiatives dans le domaine du contrôle des risques et de la réglementation. 
La Chine a déjà été critiquée pour avoir soi-disant manipulé son taux de change parce qu'elle n'a pas réévalué sa monnaie autant que les USA le souhaitaient. Aussi la Chine aimerait sans doute voir le mandat du FMI amendé ou son programme de travail étendu à un chapitre supplémentaire, de manière à ce que l'approvisionnement en devise américaine et l'accumulation de la dette puissent être maîtrisés. 
En tant que pays en développement avec un revenu par tête de 2500 dollars par an et 35% de sa force de travail encore dans l'agriculture (un secteur dans lequel le revenu moyen est d'environ 600 dollars par an), ses problèmes intérieurs restent considérables. Aussi le développement va-t-il demeurer la priorité des priorités, notamment le développement de son propre marché financier. 
Son véritable problème pour l'année à venir sera de faire face à la tendance croissante au protectionnisme qui se dessine un peu partout. Car les principaux marchés étrangers sont de plus en plus profondément touchés par la crise financière et la récession économique. 

La doctrine chinoise de stabilité 
Aujourd’hui, la Chine a besoin d’une nouvelle doctrine stratégique. En effet, l’aspect le plus marquant de la récente victoire du Sri Lanka sur les Tigres tamouls n’est pas tant son caractère écrasant que le fait que la Chine ait fourni au Président Mahinda Rajapaska le matériel militaire et la couverture diplomatique dont il avait besoin pour poursuivre la guerre. 
Sans cet appui de la Chine, le gouvernement de Rajapaska n’aurait eu ni les moyens ni la volonté d’ignorer l’opinion mondiale dans son offensive contre les Tigres. Non seulement la Chine est devenue un élément clé de chaque aspect du système financier et économique mondial, mais elle a aussi fait preuve de son efficacité stratégique dans une région traditionnellement hors de son orbite. 
Que signifiera ce changement en pratique pour les points chauds de la planète, tels que la Corée du Nord, le Pakistan et l’Asie centrale ? 
Avant la crise financière mondiale, la Chine profitait vigoureusement d’une longue période d’expansion près de ses frontières est et sud, avec pour seules sources d’instabilité la Birmanie et la Corée du Nord. Ces mêmes régions sont désormais sources d’inquiétude croissante. 
Compte tenu de l’insécurité économique qui règne en Chine à l’heure de la crise financière et de la récession mondiale, le gouvernement chinois trouve l’instabilité dans les territoires voisins plus menaçante que jamais. Entre autres pour stabiliser son voisinage, la Chine prend part aux négociations à six parties avec la Corée du Nord, est devenue un important investisseur au Pakistan (tout en étudiant des façons de coopérer avec Richard Holbrooke, Représentant spécial du Président Barack Obama), a signé une déclaration conjointe Asie/Europe appelant à la libération de Daw Aung Suu Kyi, leader de l’opposition birmane et est intervenue pour aider à mettre un terme à une guerre civile qui faisait rage depuis 26 ans au Sri Lanka. 
Sans paix ni prospérité le long des frontières chinoises, il ne peut y avoir ni paix, ni prospérité, ni unité au sein du pays. L’intervention de la Chine au Sri Lanka et son mécontentement de plus en plus marqué à l’égard des régimes nord-coréen et birman laissent entendre que ce raisonnement s’est progressivement rapproché du cœur des préoccupations du gouvernement. 
Ce raisonnement s’applique également aux rivaux régionaux de la Chine. Par exemple, bien que la Chine se soit peu prononcée publiquement sur l’invasion et sur le démembrement de la Géorgie l’été dernier par la Russie, cette dernière commettrait une erreur stratégique si elle prenait le silence de la Chine pour un acquiescement tacite de la revendication du Kremlin d’une influence « privilégiée » dans les pays post-soviétiques à l’ouest de la Chine. 
L’irritation de la Chine s’est manifestée au dernier sommet de l’Organisation de coopération de Shanghai (groupement régional incluant d’ancien pays soviétiques qui partagent des frontières avec la Chine et la Russie). Le président russe Dmitri Medvedev a voulu forcer l’OCS à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud. 
D’un seul coup, l’empire qui s’était accaparé les territoires chinois durant des siècles s’est désintégré ; et la menace militaire soviétique – à une époque si sévère que le président Mao dut inviter le Président Richard Nixon en Chine pour modifier l’équilibre des pouvoirs de la guerre froide – a disparu. Forte de sa nouvelle assurance, la Chine pourrait empêcher la Russie de rétablir une union soviétique de fait, donc annuler l’accord d’après-guerre froide, sous lequel son économie prospérait et sa sécurité se renforçait. 
Jusqu’ici, les dirigeants chinois considéraient la compétition stratégique naissante avec l’Inde, le Japon, la Russie et les Etats-Unis comme une course où il faut jouer des coudes pour gagner l’influence en Asie centrale et du Sud. Les impératifs stratégiques de la Chine dans cette compétition sont doubles : garantir qu’aucun rival n’exerce une « influence privilégiée » dangereuse dans aucune de ses régions frontalières et promouvoir la stabilité pour que les échanges commerciaux et les voies maritimes qu’elle emprunte (d’où son intérêt pour le Sri Lanka et à combattre les pirates somaliens) soient protégés. 
Elle abaissait ses barrières commerciales et proposait des investissements et des prêts à taux bonifié pour aider ses voisins du sud. Aujourd’hui, le gouvernement cherche à modeler les priorités diplomatiques de sorte à élargir les options du pays tout en limitant celles de ses adversaires potentiels. 
Au lieu de rester distante sur le plan diplomatique, la Chine établit plus de liens avec ses voisins qu’avec aucun de ses rivaux. Ce réseau informel entend non seulement empêcher ses rivaux de fusionner ou de gagner une influence privilégiée, mais aussi réduire la marge de manœuvre de ses partenaires locaux afin d’apaiser les tensions là où elles risqueraient de s’aggraver. 
Plutôt que de susciter la crainte, la nouvelle assurance de la Chine devrait être considérée comme un moyen de créer les conditions nécessaires à des négociations exhaustives sur le fondement même de la coexistence pacifique et de la stabilité en Asie : le respect des intérêts vitaux de l’ensemble des parties concernées. 

La surprise de politique monétaire chinoise 
NEW HAVEN – En matière de politique économique, comme dans la plupart des autres domaines, les actes en disent plus long que les mots. En réduisant ses taux d'intérêt de référence, la Banque Populaire de Chine (PBOC) a mis l'accent sur la tactique de politique de stabilisation du gouvernement, qui vise à mettre en place un plancher d'environ 7% sur la croissance du PIB. 
L'économie chinoise fait face à des vents contraires structurels découlant de la transition vers le nouveau modèle de l'économie des services et vers une croissance orientée par la consommation. Mais la pression conjoncturelle, jointe à un environnement mondial difficile, exerce une pression à la baisse sur l'ancien modèle orienté vers les exportations et les investissements. 
Les défis conjoncturels, en particulier, s'avèrent être plus graves que prévu. Bien que les exportations aient considérablement diminué depuis leur pic d'avant la crise à 35% du PIB, elles continuent de représenter environ 24%, ce qui laisse la Chine exposée au cycle de croissance mondiale, en particulier par rapport aux marchés du monde développé, où la demande est exceptionnellement faible. 
En effet 42% des exportations chinoises sont destinées à l'Europe, aux États-Unis et au Japon : trois économies qui flirtent avec la stagnation séculaire. 
Étant donné que les stratégies de développement commencent à échouer lorsque les économies parviennent à un revenu intermédiaire (un seuil dont la Chine se rapproche rapidement), la Chine ne peut pas tolérer que de plus grands risques conjoncturels sapent sa transformation structurelle. L'histoire moderne montre que la meilleure méthode pour qu'un pays en développement tombe dans le piège redoutable « du revenu intermédiaire », consiste à s'accrocher à son ancien modèle trop longtemps. 
Le fait est que seule la transformation structurelle peut hisser les pays en développement au niveau des pays à forts revenus. Les dirigeants chinois ont par bonheur reconnu cela et se sont engagés à y parvenir. 
Il y a un an, lors de la Troisième session plénière du 18ème Comité Central du Parti Communiste Chinois (PCC), Xi et son équipe ont créé le plus ambitieux programme économique de réforme du pays depuis 35 ans. Ceci combiné au 12ème Plan quinquennal, révèle l'engagement des autorités à renforcer le secteur des services et de la consommation nationale. 
Dans le même temps, la Chine opère un changement de prérogatives en faisant évoluer la réforme de son appareil de planification archaïque (la Commission nationale de développement et de réforme) vers un mécanisme plus efficace, fondé sur le marché et intégré dans la structure du PCC (le Petit groupe pilote pour les réformes globales approfondies). Ajoutez à cela la campagne anti-corruption sans précédent de Xi, et il n'y a plus aucun doute sur l'engagement de la Chine vers le rééquilibrage et le changement structurel. 
Mais reste le risque de perturbations conjoncturelles, ainsi que celui d'une baisse inattendue de la croissance économique mondiale. Cela pose un défi tactique important pour la Chine. 
Avec l'effondrement du commerce mondial et de la demande des exportations chinoises qui a chuté de 26% de croissance annuelle à la mi-2008 à une contraction de 27% début 2009, le gouvernement a procédé à une injection massive de 4 trillions de CN¥ (586 milliards de dollars) dans l'économie. Bien que cette croissance ait permis de récupérer à la fin de 2009, elle a également contribué à de nouveaux problèmes, y compris à la dette excessive, à un excédent du marché immobilier et à une augmentation du risque financier du gouvernement local. 
Davantage de stimulus fiscal est la dernière chose dont la Chine a besoin. La perturbation conjoncturelle actuelle n'est rien comparée à celle de 2008-2009 et contrairement aux pays développés fiscalement téméraires, la Chine reconnaît la dette excessive comme une menace pour la croissance et pour le développement durable. 
En outre, contrairement aux principales économies développées, dont la plupart ont épuisé toutes leurs munitions de politique monétaire conventionnelle en réduisant leurs taux d'intérêt directeurs à zéro, la Chine a beaucoup de mesures de stimulation monétaire en réserve pour surmonter ses perturbations conjoncturelles. Dans ces circonstances, il est logique que la Chine de se penche davantage sur la politique monétaire, plutôt que sur l'expansion fiscale. 
Néanmoins, la décision tactique de la PBOC n'est pas sans écueils potentiels : notamment parce qu'elle encourage l'extension du crédit à un moment où la Chine tente de se sevrer de la croissance de la dette. 
Dès le début, les dirigeants chinois savaient que l'interaction entre la transformation structurelle et le cycle économique serait complexe. Comme l'ancien Premier ministre Wen Jiabao l'a noté il y aura bientôt huit ans, lorsque la croissance économique de la Chine est devenue de plus en plus « instable, déséquilibrée, non coordonnée et non durable ». 
Xi et ses collègues sont résolus à rester sur la bonne voie pour rééquilibrer l'économie chinoise, tout en restant parfaitement conscients des risques conjoncturels à court terme. Après tout, la vulnérabilité de la Chine à de tels risques s'enracine dans son vieux modèle de croissance, autorisé à rester en place trop longtemps. 
Avec le récent assouplissement monétaire, les dirigeants chinois semblent se fixer une limite claire pour empêcher une chute excessive de la croissance, ce qui suggère qu'ils considèrent une perturbation conjoncturelle comme une menace réelle à long terme du programme de réformes structurelles du pays. 

La Chine aux prises avec le piége dette-déflation 
Aussi la Réserve fédérale américaine vient-elle de reporter la hausse de ses taux d'intérêt. La Chine est confrontée maintenant à l'énorme défi que représente le piége dette-déflation un peu partout dans le monde. 
En 1933, Irving Fisher a été le premier à pointer les dangers liés au surendettement et à la déflation en montrant que ces deux facteurs ont contribué à la Grande dépression aux USA. Quarante ans plus tard, Charles Kindleberger a donné un caractère général à la théorie de Fisher en soulignant les problèmes qui se posent en l'absence de politiques monétaires, budgétaires et régulatoires coordonnées au niveau international, ainsi qu'en l'absence d'un prêteur de dernier recours à ce même niveau. 
Le cycle dette-déflation est amorcé par un déséquilibre ou par les conséquences imprévues de certaines mesures qui alimentent une exubérance irrationnelle, le surendettement et la spéculation. Il se termine par l'éclatement d'une bulle, avec la liquidation procyclique d'une capacité de production excessive et d'une dette, ce qui entraîne déflation des prix, chômage et stagnation économique. 
En 2000, le déséquilibre tenait à l'énorme déficit des comptes courants américains : la première économie de la planète empruntait à tours de bras sur les marchés financiers internationaux, plutôt que de prêter comme on aurait pu s'y attendre. 
Pour empêcher l'éclatement des bulles d'actifs et gagner du temps pour la mise en œuvre des mesures à long terme, les banques centrales des pays avancés ont adopté une politique énergique de relâchement monétaire et ont diminué les taux d'intérêt jusqu'à zéro. Malheureusement, la plupart des dirigeants politiques ont gaspillé le temps qu'ils avaient à leur disposition ; par ailleurs le relâchement monétaire a eu des effets délétères hors des frontières nationales. 
En Chine le gouvernement a mis en œuvre d'un plan de stimulation à hauteur de 4 000 milliards de yuans (680 milliards de dollars) en novembre 2008 pour compenser la faiblesse de la demande sur ses principaux marchés exportateurs. L'idée était bonne, mais elle a eu deux conséquences involontaires qui compliquent maintenant le processus de réformes. 
Premièrement, au lieu de diminuer l'excès de capacité de production et de susciter un changement structurel vers des activités hautement rentables, la politique de soutien basée sur l'investissement s'est traduite par une augmentation supplémentaire de la capacité de production dans un contexte de surcapacité au niveau mondial. 
Deuxièmement, le plan de stimulation était financé par un recours massif au crédit, notamment par des entreprises publiques et des autorités locales. Le secteur privé lui aussi a contribué à creuser la dette : ayant moins de facilités financières, il s'est tourné vers le secteur bancaire non régulé. 
Selon certains, il faut faire toujours plus dans la même voie : prolonger le relâchement monétaire et adopter des mesures supplémentaires de stimulation budgétaire. 
Mais à court terme, du fait de la destruction créatrice d'industries obsolètes, elles auront probablement un impact négatif sur le chômage. Dans ce contexte, certains disent que pour avancer sur la voie des réformes il faut laisser les taux d'intérêt refléter les risques liés au crédit. 
La Chine, qui connaissait un excédent net de 1800 milliards (17% du PIB) de ses investissements à l'étranger à la fin de l'année dernière pourra restructurer sa dette interne en procédant à une conversion de la dette en capital au niveau de chaque projet. Des réformes de fond de la gouvernance et des réformes structurelles d'ampleur devraient suivre, tant dans le secteur public que dans le secteur privé. 
Selon l'Académie chinoise des sciences sociales, à la fin de 2013 les actifs nets du gouvernement central et des gouvernements locaux s'élevaient à 93 000 milliards de yuan, soit 1,64 fois le PIB. Plus de la moitié des crédits accordés par le secteur bancaire ayant bénéficié aux entreprises publiques et aux gouvernements locaux, une véritable restructuration de leur dette renforcerait les projets qu'ils financent en permettant à des gestionnaires privés compétents d'améliorer leur rentabilité. 
De telles réformes sont cruciales parce qu'en dernier ressort pour échapper au piège dette-déflation la Chine devra améliorer la productivité totale des facteurs de production - un effort que le secteur privé est en meilleure position pour mener. Ainsi que l'exemple scandinave le montre, l'existence d'un secteur nationalisé n'est pas nécessairement un obstacle à la croissance de la productivité, dans la mesure où les actifs publics sont gérés de manière professionnelle et dans la transparence - par exemple en les plaçant dans des portefeuilles de fonds de pension. 
Les pays avancés sont tombés dans piége dette-déflation parce qu'ils refusaient de subir les conséquences d'une restructuration de l'économie réelle, comptant à la place sur l'engineering financier et une politique de relâchement monétaire et budgétaire. Le système chinois du parti unique dispose ici d'un avantage incontestable : les dirigeants peuvent prendre des décisions douloureuses sans avoir à se soucier de la prochaine élection. 

Le dangereux projet numérique de la Chine 
WASHINGTON, DC/BRUXELLES – En entrant à la bourse de New York l’an dernier, le géant chinois de l’e-commerce Alibaba est devenu du jour au lendemain la 17e plus grande société cotée en bourse, avec un capitalisation de marché de 230 milliards $ – devant Amazon, eBay ou encore Facebook. Il semble pourtant que l’Europe n’ait pas pris note de cet événement majeur. 
En effet, plutôt que d’œuvrer face à l’ascension numérique de la Chine, l’Union européenne est restée fixée sur la réussite mondiale des plateformes américaines telles qu’Amazon, Facebook et Google, allant jusqu’à menacer de prendre des mesures punitives à leur encontre. Quelques mois après l’entrée en bourse d’Alibaba, le Parlement européen a adopté une résolution non contraignante destinée à empêcher les sociétés en ligne telles que Google d’ « abuser » de leur position sur le marché. 
De plus en plus de signaux indiquent pourtant combien le véritable défi de concurrence pour l’Europe est voué à provenir d’Orient, et particulièrement de la Chine, qui procède à une démarche protectionniste et expansionniste afin d’établir sa future domination numérique. Si l’Union européenne et les États-Unis ne travaillent pas main dans la main pour limiter la progression de la Chine sur ce front, ils risquent de laisser le champ libre à un régime réglementaire basé sur des principes qui contrarient directement les valeurs fondamentales que partagent les deux plus grandes puissances économiques occidentales. 
Grâce à Alibaba, la Chine possède désormais 27 sociétés dites « licornes » (entreprises valorisées à hauteur d’1 milliard $ à l’issue d’une entrée en bourse, d’une vente, ou d’une ronde de financement déclarée publiquement), là où l’Europe n’en compte que 21. La Chine peut également se vanter de réunir quatre des dix sites Internet les plus visités au monde. 
Bien entendu, au sein de l’univers numérique, la Chine est encore considérablement à la traîne par rapport aux États-Unis et leurs 79 licornes. Elle fait néanmoins peser une plus grande menace sur l’ouverture et la concurrence dans le secteur, dans la mesure où ses dirigeants recourent au mercantilisme et au protectionnisme pour promouvoir leurs objectifs en matière de haute technologie. 
À titre d’exemple, la démarche du Conseil d’État chinois consistant à positionner le pays en tant que leader mondial de la production de semi-conducteurs d’ici 2030 implique l’octroi d’au moins 20 milliards € de subventions gouvernementales en faveur d’entreprises chinoises, ainsi que d’autres octrois discriminatoires destinés à écarter la concurrence étrangère. De même, le gouvernement chinois a engagé annuellement 640 milliards $, sur cinq ans, en faveur de seulement sept « industries émergentes stratégiques, » parmi lesquelles le secteur des technologies de l’information et de la communication. 
Par ailleurs, la Chine recourt à des normes technologiques qui font office de barrières de marché, tout en utilisant sa législation anti-monopole pour harceler les entreprises américaines et européennes. Ajoutez à cela le vol de précieux éléments de propriété intellectuelle européens et américains, notamment via un piratage appuyé par l’État et ciblant les ordinateurs des sociétés européennes, et la menace que fait peser la Chine sur la concurrence ouverte apparaît tout à fait claire. 
Le « Consensus de Pékin » – approche politique étatiste de la Chine, souvent opposée au « Consensus de Washington, » qui fait intervenir des politiques favorables au marché, largement soutenues par l’Europe et les États-Unis – incite de plus en plus de pays à inonder de privilèges et de subventions leurs champions technologiques nationaux. Peut-être plus problématique encore, l’influence chinoise alimente les démarches de balkanisation d’Internet – à savoir le morcèlement de l’Internet global en réseaux nationaux fermés et plus étroits – dans un certain nombre de pays parmi lesquels plusieurs acteurs majeurs tels que le Brésil, la Russie et la Turquie, et trouve même certains sympathisants en Europe. 
Une telle localisation des données peut apparaître anodine, d’autant plus lorsqu’elle est présentée comme une réponse légitime aux révélations autour d’un espionnage de grande ampleur perpétré par des entités telles que la NSA américaine. À travers la promesse d’un cloud national « sécurisé, » les dirigeants politiques s’attacheraient ainsi à résoudre le problème. 
Le plus court chemin vers la montée en puissance numérique de la Chine réside dans une dispute transatlantique autour de questions relativement bénignes. Qu’il s’agisse des données, des droits d’auteur, de l’Internet des Objets ou encore de la confidentialité, l’UE et les États-Unis doivent s’entendre sur une démarche commune – fondée sur ces valeurs partagées que constituent la démocratie, la primauté du droit, et la liberté d’expression. 


Le cercle vicieux de la croissance chinoise 
LONDRES – La plupart des économistes ont une raison de s’inquiéter de la santé de l'économie chinoise – que ce soit la faible consommation et les importants excédents extérieurs, la surcapacité industrielle, la dégradation de l'environnement ou certaines interventions gouvernementales comme les contrôles de capitaux ou la répression financière. Pourtant, ce que beaucoup ne parviennent pas à reconnaître, c'est que ce ne sont que les symptômes d'un problème sous-jacent unique : le modèle de croissance déséquilibré de la Chine. 
Ce modèle est, dans une certaine mesure, une construction politique et le résultat d'un biais profond en faveur des secteurs de la construction et de l’industrie en tant que principaux moteurs du développement économique. Cette prédilection nous ramène au Grand bond en avant de 1950, quand la ferraille était refondue pour atteindre des objectifs de production d'acier trop optimistes, faisant ainsi progresser le rêve de Mao d’une industrialisation rapide. 
Aujourd'hui, l’inclination de la Chine pour la production industrielle se manifeste dans de grands projets industriels et d'infrastructure, encouragés par des subventions publiques directes et indirectes. En stimulant les investissements et en générant des recettes fiscales pour les gouvernements locaux, cette approche a un plus grand impact positif immédiat sur le PIB que les efforts visant à développer le secteur des services. 
Cependant, le modèle comporte également des coûts importants. En effet, la Chine est maintenant enfermée dans un cercle vicieux économique, soutenu par des politiques sources de distorsions apparemment sans rapport qui sont, en réalité, profondément interconnectées, voire symbiotiques. 
Une des caractéristiques les plus évidentes de cette tendance est la disparité entre la croissance du PIB de la Chine, qui a atteint en moyenne près de 10% par an au cours des dernières décennies, et sa croissance de l'emploi, qui ne s’élève qu’à 1-2% par an. De toute évidence, l'industrialisation et l'expansion des exportations ne suffit pas à absorber la main-d'œuvre massive de la Chine. 
Le problème est que la croissance rapide de la productivité du travail dans le secteur industriel – plus de 10% par an au cours des deux dernières décennies – réduit la nécessité d'embaucher davantage de travailleurs. Le secteur des services, en revanche, a connu une croissance beaucoup plus lente de la productivité du travail (environ 5% par an au cours de la même période), ce qui signifie qu'il pourrait contribuer bien davantage à la croissance de l'emploi. 
Une autre conséquence du modèle de croissance déséquilibré de la Chine a été une baisse du revenu des ménages en pourcentage du PIB, de 70% en 1990 à 60% en 2009, alors qu’aux Etats-Unis, par exemple, le ratio est resté stable, autour de 80% du PIB. En d'autres termes, les ménages chinois ne bénéficient pas de la croissance économique. 
Au cours de la dernière décennie, le rendement réel (corrigé de l'inflation) moyen sur les dépôts a été proche de zéro. Alors qu’environ 80% de l'épargne des ménages chinois est déposée dans les banques, cette taxe implicite sur l'épargne a eu un impact économique majeur, renforçant la tendance des ménages chinois à épargner et compromettant ainsi la croissance de la consommation et exacerbant les déséquilibres mondiaux. 
La répression des salaires, la répression financière et un taux de change sous-évalué subventionnent les exportations et la production, au détriment des ménages, qui sont donc obligés d’épargner, ce qui provoque un affaiblissement de la demande intérieure. Afin d'atteindre les objectifs de croissance, le gouvernement doit donc compter sur les exportations et l'investissement – une approche qui conduit à l'accumulation de réserves massives, qui doivent ensuite être stérilisées. 
Briser ce cycle ne sera pas facile, mais il n'y a pas d'autre moyen de résoudre bon nombre des problèmes les plus urgents auxquels est confrontée l'économie chinoise. En effet, le modèle de croissance actuel impose également un lourd tribut à l'environnement et la pollution menace la santé de la population, en particulier dans les zones urbaines. 
En outre, le biais en faveur des industries de transformation et d'exportation conduit à une très mauvaise allocation du capital. Les secteurs industriels les moins efficaces ont accumulé une importante capacité excédentaire, ce qui déstabilise l'ensemble de l'économie, tandis que les secteurs les plus productifs et les plus efficaces n'ont pas accès aux ressources dont ils ont besoin. 
La restructuration de l'économie est peut-être le défi le plus urgent – et le plus difficile – pour les dirigeants chinois actuels. Étant donné que les distorsions qui existent aujourd’hui sont interconnectées, elles pourraient devoir être traitées simultanément. 

Que doit faire la Chine ? 
Les dirigeants politiques du pays sont loin d’être les premiers à commettre des erreurs dans la gestion des marchés financiers, de la monnaie, et des échanges commerciaux. Nombre de gouvernements européens ont par exemple subi d’importantes pertes au début des années 1990, dans le cadre de la préservation de monnaies incorrectement alignées. 
En effet, bien que la performance du marché boursier de la Chine et celle de l’économie réelle du pays n’aient pas été étroitement corrélées, un ralentissement considérable est en marche. Il y a là une question sérieuse, qui préoccupe naturellement les ministres des finances, banques centrales, comptoirs de négociation, importateurs et exportateurs du monde entier. 
Le gouvernement chinois pensait pouvoir opérer un atterrissage en douceur, dans le cadre de la transition d’une formidable croissance économique à deux chiffres – alimentée par les exportations et investissements – à une croissance régulière et équilibrée, sous-tendue par la consommation domestique, notamment au travers des services. Dans le cadre de cet effort, le pays a effectivement mis en œuvre un certain nombre de politiques et de réformes judicieuses. 
Soucieux d’obtenir une promotion en atteignant certains objectifs économiques à court terme, les dirigeants du pays ont par exemple alloué les ressources de manière inappropriée. Les industries de base telles que l’acier et le ciment ont par ailleurs bâti un important excès de capacité, tandis que les prêts douteux s’accumulaient au bilan des banques et des gouvernements locaux. 
C’est en matière de plans d’urbanisation que les difficultés liées à cette approche se font les plus apparentes, cette urbanisation ayant conduit à la construction de nouvelles villes étendues – bénéficiant d’infrastructures modernes et de logements en abondance – qu’il reste encore à peupler. Ces « villes fantômes » s’apparentent en un sens aux anciens villages Potemkine de l’empire russe bâtis pour créer l’illusion lors du passage de la tsarine, à ceci près que les villes fantômes de Chine s’avèrent réelles, et qu’elles ont certainement été construites à bien d’autres fins que pour flatter les dirigeants du pays. 
Maintenant que la croissance économique chancelle – les observateurs évoquant un pourcentage proche de 5 % (voire inférieur), bien que les statistiques chinoises officielles présentent un taux annuel de 7 % – les problèmes de gouvernance de la Chine deviennent impossible à ignorer. Bien que le taux de croissance chinois surpasse aujourd’hui celui de la quasi-totalité des économies, l’ampleur du ralentissement observé se révèle dévastateur, cette dynamique à court terme pouvant être assimilée à la survenance d’une contraction de 2 à 3 % de la croissance du PIB aux États-Unis ou en Allemagne. 
À mesure que le ralentissement menacera la création d’emplois, mettant à mal l’espérance des millions d’individus qui s’installent chaque année dans les villes de Chine afin de vivre une existence plus prospère, le Parti communiste chinois peinera de plus en plus à maintenir la légitimité de son monopole politique. (Plus largement, le poids des difficultés de la Chine, en parallèle d’un effondrement de la Russie et d’une inflation de 60 % au Venezuela, vient éroder chez certains la croyance selon laquelle le capitalisme d’État l’emporterait sur l’économie de marché). 
Étant donné l’importance systémique de la Chine dans l’économie mondiale, l’apparition d’une instabilité dans le pays pourrait bien soulever des risques majeurs au-delà de ses frontières. La Chine est le plus grand détenteur étranger de bons du Trésor américain, de même qu’un partenaire commercial majeur pour les États-Unis, l’Europe, l’Amérique latine et l’Australie, ainsi qu’un acteur clé du commerce intra-asiatique, notamment en raison de l’ampleur de son importation en vue d’un traitement puis d’une exportation. 
Le gouvernement doit faire face aux effets à court terme du ralentissement, tout en poursuivant la mise en œuvre de réformes destinées à la réorientation fluide de l’économie vers un nouveau modèle de croissance, et visant l’expansion du rôle des marchés. Les sociétés étrangères cherchent à accéder à une classe moyenne chinoise rapidement croissante, que McKinsey Global Institute estime d’ores et déjà à 200 millions d’individus. 
Elle constitue néanmoins le signal d’une réorientation vers un taux de change davantage orienté sur le marché. Les investisseurs, managers et dirigeants gouvernementaux ont ainsi à l’esprit le risque de voir les marchés monétaires – ou encore les monnaies gérées publiquement et exposées aux forces du marché – développer une dynamique excessive et dépasser les valeurs fondamentales, comme cela se produit souvent. 
Ceci implique la réduction d’un taux d’épargne plus élevé que jamais, en grande partie alimenté par les entreprises d’État. Si l’objectif consiste à ce que les ménages et les entreprises privées remplacent l’investissement sous conduite gouvernementale en tant que principaux moteurs de la croissance économique, l’État va devoir réduire sa participation dans les grandes entreprises, et faire en sorte que davantage de profits puissent être versés directement aux actionnaires, tout en faisant bénéficier les citoyens d’une part plus importante de ses propres bénéfices liés à ses actions restantes. 
Cette distanciation à l’écart d’un contrôle étatique excessif doit également inclure le remplacement des subventions de prix, et autres octrois en faveur d’industries privilégiées, par un soutien ciblé aux travailleurs à faibles revenus, ainsi que par un plus grand investissement dans le capital humain. Il incombe également à la Chine d’atténuer le pouvoir discrétionnaire des administrations, en établissant des réglementations judicieuses et prévisibles, afin de remédier aux externalités et monopoles naturels. 
Sur le plan macroéconomique, il est nécessaire que la Chine redéploie les responsabilités et ressources en direction des différents niveaux de gouvernement, afin de capitaliser sur l’avantage comparatif que présentent ces niveaux en termes de fourniture de services et de collecte de revenus. Le pays devra également réduire progressivement sa charge totale d’endettement, qui dépasse actuellement 250 % du PIB. 
Dans ses efforts face aux défis d’ajustement qui se présentent à elle, la Chine bénéficie fort heureusement de réserves de change à hauteur de 3 600 milliards $, qui pourront faire office de matelas face à des pertes inévitables. Mais la Chine devra également résister à la tentation d’un plus grand contrôle de l’État sur l’économie – une possible évolution entraperçue dans le cadre de la réponse musclée des autorités en matière de correction du prix des actions. 

L’économie chinoise de l’expérimentation 
HONG KONG – Dévoilée ce mois-ci à l’occasion du Congrès National du Peuple, la feuille de route 2015 du Premier ministre chinois Li Keqiang met en lumière la réorientation du pays en direction d’une « nouvelle normalité » autour de 7 % de croissance économique. Ce passage à une croissance plus lente soulève de sérieux défis, conférant toutefois à la Chine une formidable opportunité de consolider son développement économique à long terme. 
Les dirigeants chinois reconnaissent pleinement cette opportunité, et entreprennent aujourd’hui un certain nombre de mesures leur permettant de passer à des modèles de croissance plus durables. Le ministère des Finances a élevé le déficit budgétaire du gouvernement central de 1,8 % du PIB en 2014 à quelque 2,7 % en 2015, et entend autoriser les gouvernements locaux les plus endettés à procéder au swap de 1 000 milliards CN¥ (161,1 millions $) de dettes arrivant à échéance cette année, en échange d’obligations présentant de moindres taux d’intérêt. 
Les salaires demeurant en hausse, l’objectif d’inflation pour 2015 a été fixé à 3 % – au-dessus des 2 % d’inflation constatée en 2014, et cela bien que l’inflation des prix à la production ait été négative au cours des 36 derniers mois. La BPC a également prévu pour cette année un environnement stables s’agissant des taux de change – malgré la nette dépréciation du yen japonais, de l’euro, ainsi que de la monnaie des économies émergentes par rapport au dollar – promouvant ainsi une stabilité mondiale. 
Toutes ces politiques témoignent d’une remarquable détermination sur le chemin de la réforme structurelle, malgré de forts vents contraires liés à la détérioration de l’environnement externe ainsi qu’aux ajustements structurels sur le plan national. En bref, le gouvernement chinois semble disposer d’une vision claire à long terme. 
Pour autant, tout le monde n’est pas optimiste s’agissant de la trajectoire chinoise. Expert de longue date dans l’observation de la Chine, David Shambaugh est récemment allé jusqu’à s’inquiéter de voir les défis auxquels est confronté le système politique – conduit par le Parti communiste chinois (PCC) – compromettre sérieusement la capacité du gouvernement à mettre en œuvre l’ambitieux paquet de réformes économiques dévoilé en 2013. 
On le retrouve également dans le programme de réformes de Deng Xiaoping dans les années 1980, processus peu à peu affiné par les dirigeants chinois successifs. Aucune économie n’ayant jamais connu une croissance aussi rapide et de si grande ampleur, la seule manière de gérer le développement de la Chine consistait en effet à « traverser la rivière en tâtant les pierres, » pour reprendre la formule de Deng. 
L’approche chinoise d’élaboration des politiques par l’adaptation a généré à la fois des échecs spectaculaires, avec par exemple l’effondrement de marchés tout entiers, et des réussites remarquables, faisant naître des modèles qui ont été appliqués à l���ensemble du pays. Un certain nombre d’expérimentations ont produit des résultats moins évidents, tels qu’une contribution positive à la croissance du PIB, alimentant toutefois également des difficultés telles que l’excès de capacité industrielle, la pollution, la corruption, ou encore l’apparition de villes fantômes. 
Dans un contexte d’expérimentation, les conséquences involontaires de ce type sont compréhensibles. Le simple fait de leur émergence ne saurait nous conduire à décrire la Chine comme en route vers la catastrophe ; cela serait uniquement le cas si le pays laissait de telles difficultés persister. 
La prévention d’un tel dénouement exige que les efforts de la Chine consistant à s’adapter à cette « nouvelle normalité » s’étendent au-delà des simples politiques de maintien de la croissance économique. Il incombe au pays d’entreprendre des réformes destinées à favoriser l’inclusion, à développer la durabilité environnementale, à promouvoir l’innovation, et à booster la compétitivité. 
En effet, que ce soit autour de la réduction de la consommation de charbon, de la lutte contre la pollution de l’air, ou encore des projets d’intégration des technologies de l’information dans la fabrication moderne, le gouvernement ne cesse de démontrer combien il est conscient des impératifs de réforme. De même, en maintenant des efforts tenaces d’éradication de la corruption des acteurs publics, il affirme clairement sa volonté de tout faire pour que la Chine réussisse. 
Il incombe à la bureaucratie chinoise de s’adapter de manière radicale afin de pouvoir faire face aux risques – et de tirer parti des avantages – associés aux technologies et à la mondialisation, la plus grande difficulté consistant ici à passer à un tissue industriel stable, inclusif, soucieux des problématiques environnementales, et basé sur la connaissance. Il appartient également au gouvernement chinois de prendre les mesures nécessaires pour permettre aux forces du marché de jouer un plus grand rôle d’orientation de l’activité économique, notamment en allégeant les contraintes liées aux cessions de licences et à la réglementation dans le secteur privé. 
Les forces du marché sont également vouées à bénéficier de l’augmentation du pouvoir d’achat des ménages. En effet, la croissance continue des salaires réels aboutit à exclure du marché un certain nombre d’industries inefficaces et axées exclusivement sur une main d’œuvre bon marché, de même qu’elle favorise la compétitivité des producteurs faisant appel aux goûts changeants de consommateurs chinois de plus en plus présents. 
Dans le même temps, la Chine réforme actuellement son système d’offres publiques initiales, inefficace et basé sur l’approbation, pour en faire un système fondé sur les enregistrements. Un marché des OPI plus actif et plus efficace permettra ainsi aux entreprises de satisfaire leurs besoins de financement sans l’intermédiation des banques – étape vitale pour aider ces sociétés à se libérer du surendettement. 
En réalité, cette atténuation du rôle des banques est essentielle à l’équilibrage de l’économie chinoise. Malgré une récente reprise, la capitalisation du marché boursier de la Chine s’élève à seulement 40 % de son PIB. 
Une importante composante est toutefois absente du programme gouvernemental de réformes pour 2015 : l’amélioration des procédures de faillite pour les emprunteurs en difficulté. 
Il lui incombe aujourd’hui de s’illustrer à nouveau par ces qualités, en faisant en sorte que sa « nouvelle normalité » soit aussi stable, durable et inclusive que possible. Ceci implique le renforcement des fondations institutionnelles de la Chine, ainsi que l’établissement de règles claires et transparentes, afin que le pays soit en mesure d’encourager l’expérimentation et l’innovation, de faciliter l’exclusion en douceur des projets en échec, et qu’il puisse gérer les retombées liées aux erreurs commises. 
Sans doute est-ce dans l’échec que la réussite puise sa source – mais seulement à condition que des enseignements soient tirés des erreurs commises. La bonne nouvelle, c’est que les dirigeants chinois semblent précisément y veiller. 

La Chine en mouvement 
Après avoir évalué différentes options pendant six ans, la Chine est aujourd’hui déterminée à mettre en place une nouvelle stratégie de croissance. Telle est du moins la conclusion à laquelle je suis parvenu à l’issue du Forum de Développement de la Chine, la plus importante plateforme de dialogue entre la Chine et le monde extérieur. 
Il n’y a aucune surprise dans ce nouvel axe stratégique – un glissement structurel du modèle de croissance porté par les investissements et les exportations vers une économie poussée par la consommation intérieure et les services. Cette transformation est à la fois une question de nécessité et de conception. 
Elle est nécessaire parce qu’il est peu probable que la faiblesse persistance de la croissance globale soit en mesure d’assurer une demande extérieure suffisamment solide pour les exportations chinoises, comme cela a été le cas à une époque. Mais elle est aussi essentielle parce que les nouveaux dirigeants de la Chine semblent déterminés à résorber un large éventail de déséquilibres internes qui menacent l’environnement, favorisent une inégalité des revenus déstabilisante, et exacerbent les disparités régionales. 
Ce glissement stratégique est aussi un effort délibéré des décideurs chinois pour éviter le « piège des revenus moyens » - une phase intermédiaire de ralentissement que la plupart des économies émergeantes a subi lorsque le revenu par habitant atteint le seuil des 17 000 dollars (en prix internationaux constants). Les économies en développement qui maintiennent leurs vieux modèles de croissance trop longtemps s’y trouvent confrontées, et la Chine atteindra probablement ce seuil dans 3 à 5 ans. 
Trois éléments évoqués au cours de ce Forum du Développement de la Chine me confortent dans ma conviction de l’imminence d’une transformation structurelle majeure qui permettra à la Chine d’éviter ce piège des revenus intermédiaires. D’abord, la décision d’établir une stratégie d’urbanisation bien articulée comme l’un des pilier du rééquilibrage par la consommation. 
L’urbanisation est une pierre angulaire de la consommation, parce qu’elle constitue un puissant levier pour le pouvoir d’achat des foyers chinois. Le revenu par habitant des travailleurs urbains est trois fois supérieur à celui de leurs homologues en milieu rural. 
La population urbaine a presque triplé depuis 1980, passant de 18 % à 52,6 % en 2012 ; elle devrait approcher les 70% en 2030. Si cette urbanisation peut être combinée à la création d’emplois – une réelle possibilité compte tenu de la détermination de la Chine à développer son secteur embryonnaire des services, dense en main d’œuvre – les perspectives concernant la hausse du revenu des ménages sont assez encourageantes. 
Selon une étude menée par McKinsey & Company, avec un afflux annuel de l’ordre de 15 à 20 millions de nouveaux résidents urbains, la Chine devra porter le nombre de ses grandes villes (plus d’un million d’habitants), qui était de 125 en 2010, à 220 d’ici 2030. En outre, parce que l’urbanisation exige des capitaux importants et que le capital disponible par travailleur – un moteur clé de la hausse de productivité – ne représente encore que 13% de celui des Etats-Unis et du Japon, la Chine devrait vraisemblablement maintenir son niveau élevé d’investissements dans les années à venir. 
L’élément nouveau aujourd’hui est l’attention portée aux effets négatifs de l’urbanisation – surtout les épineuses questions de la confiscation des terrains et de la dégradation de l’environnement. Un programme pour une ville écologique bien conçue a été présenté à l’occasion de ce dernier Forum afin d’apaiser ces deux craintes, avec des incitations pour un nouveau modèle d’urbanisation qui encourage un usage compact des terrains, la mixité des transports, des matériaux de construction plus légers, et des sources d’énergie non génératrices de carbone. 
Le second élément soulevé au Forum de Développement de la Chine 2013 est la volonté du nouveau gouvernement de renforcer le système de sécurité sociale comme l’un des piliers d’une société de consommation moderne. En particulier, et compte tenu du Hukou, le très ancien système chinois d’enregistrement de résidence, l’accès aux services publics et aux bénéfices sociaux n’est pas transférable. 
Ces failles dans le système de sécurité sociale ont conduit à des niveaux élevés et croissants d’épargne de précaution – créant un décalage entre la hausse des revenus du travail et toute impulsion pour encourager un pouvoir d’achat discrétionnaire. Les dirigeants chinois ont donné des signes clairs de leur détermination à envisager une réforme du hukou. 
Le système de retraite chinois ne gère que 430 milliards de dollars environ d’actifs (le système de sécurité sociale national et local et les pensions du secteur privé). J’ai soulevé cette question auprès du tout nouveau ministre des Finances Lou Jiwei, suggérant que la Chine déploie une partie de ses réserves étrangères pour financer cet effort – la même tactique utilisée pour financer une injection initiale de 200 milliards de dollars dans la China Investment Corporation, le fond souverain qu’il a dirigé pendant cinq ans et demi avant d’être nommé au gouvernement. 
Avec le président Xi Jinping et le Premier ministre Li Keqiang, l’ensemble de la nouvelle équipe gouvernementale de la Chine est assez subtile en matière analytique, d’évaluation des risques, de conception de modèles et d’élaboration de solutions innovantes aux problèmes difficiles. En outre, sous le parapluie organisationnel de la Commission Nationale pour la Recherche et le Développement (NDRC) – la version contemporaine de l’appareil de planification centrale – la Chine a concentré des ressources considérables dans la formulation d’une stratégie économique globale et aboutie. 
Mais en fin de compte, une politique vigoureuse et des compétences analytiques ne suffisent malgré tout pas pour gérer les défis économiques difficiles. Nous avons constaté une kyrielle d’exemples malheureux dans ce domaine en Occident ces dernières années, et rien ne garantit que les nouveaux dirigeants chinois parviendront à éviter pareils écueils. 
Vision et stratégie sont vitales pour réaliser le « Rêve Chinois, » pour reprendre les propres mots des nouveaux dirigeants du pays. Il faudra cependant du courage et une détermination sans faille pour se confronter à ce qui est peut-être le plus grand obstacle de tous – la résistance de blocs provinciaux profondément enracinés. 


Chine : le cinquième plénum et l'économie 
HONG-KONG – L'intervention du gouvernement chinois sur le marché boursier et la dévaluation du yuan cet été sont un rappel brutal des conséquences des soubresauts de l'économie chinoise sur le reste du monde. La Chine est sur le point de prendre d'autres décisions lourdes de conséquences pour la planète lors de la cinquième session plénière du 18° comité central du parti communiste chinois qui se tient actuellement. 
Ils ont déclaré que les marchés doivent "jouer un rôle décisif dans l'allocation des ressources". Le secteur nationalisé va continuer à jouer un rôle moteur pour répondre aux besoins essentiels de la population, néanmoins les dirigeants politiques vont "encourager et guider fermement l'évolution du secteur privé, stimuler son dynamisme et sa créativité". 
L'année dernière, le quatrième plénum a donné la priorité à une plus grande égalité économique en termes de droits, d'opportunités et de réglementation - en renforçant le respect de la loi et en améliorant la transparence et la légitimité du processus de prise de décisions par le gouvernement, ainsi que la nécessité d'en rendre compte. Des mesures spécifiques ont été prises, notamment la création de Cours suprêmes locales pour réduire le contrôle des gouvernements locaux sur la justice, et l'attribution d'un rôle plus important au Comité permanent de l'Assemblée nationale populaire pour veiller au respect de la Constitution par les autorités. 
Il est supposé permettre à la Chine de sortir de son statut de pays à revenu intermédiaire à l'horizon 2020. La question est de savoir comment équilibrer la nécessité d'une croissance durable avec l'impératif d'entreprendre des réformes qui mettent à mal le modèle classique d'incitations à la croissance. 
Sur le plan intérieur les dettes se creusent, le yuan continue de subir des pressions à la baisse et les investisseurs n'ont pas encore digéré les conséquences de la récente intervention sur la Bourse. Ajoutons à cela la réticence croissante de la bureaucratie à prendre des décisions audacieuses (une conséquence involontaire de la campagne anti-corruption agressive du président Xi Jinping), et l'ampleur de la tâche qui attend la Chine devient apparente. 
Par ailleurs, la Chine avance sur son projet "Une ceinture, une route" qui vise à approfondir les liens économiques entre la Chine et les pays d'Asie centrale et d'Asie du Sud-Est, ensuite ceux de l'Océan indien et du Moyen-Orient et finalement l'Europe. Ce projet complète le Partenariat transpacifique (l'accord commercial à l'initiative des USA, qui n'inclut pas la Chine) pour développer le cadre des échanges commerciaux et des investissements à l'échelle de la planète. 
Ce processus ne sera pas aisé, en raison non seulement de la complexité de l'économie chinoise, mais aussi de son intégration à l'économie mondiale qui la rend vulnérable aux chocs externes. Malgré la difficulté qu'il y a à coordonner l'énorme bureaucratie chinoise, le gouvernement a fait des progrès considérables pour répondre à quatre défis majeurs : la corruption, la dégradation de l'environnement, le surendettement des autorités locales et la surcapacité de production. 
Les émissions de CO2 ont diminué de manière spectaculaire depuis le début de l'année et les autorités sont sur la bonne voie pour atteindre l'objectif fixé en 2010. Les réformes en matière de régulation commencent à diminuer les risques liés aux banques de l'ombre, tandis que les forces du marché redonnent vie à quelques villes fantômes. 
Il faudrait que lors du cinquième plénum, les dirigeants chinois s'accordent pour continuer sur la lancée des réformes. Pour réussir, ainsi que l'a formulé Xi, le gouvernement doit "ronger les os les plus durs", autrement dit, vaincre les intérêts particuliers qui s'opposent au changement. 
Les dirigeants chinois doivent aussi prendre en compte l'effet déflationniste à court terme des réformes qu'ils ont sous-estimé dans un premier temps. C'est ce qui a conduit à la volatilité de cet été qu'ils n'avaient pas anticipée. 
Le gouvernement ne doit pas se contenter de réduire son objectif de croissance à 6%, mais aussi prendre des mesures monétaires et budgétaires pour compenser la baisse attendue des investissements, de la consommation et des dépenses de l'Etat. Il doit aussi répondre aux perturbations liées au progrès technique. 
Grâce à la croissance des achats sur internet, l'amélioration de l'accès aux marchés et de l'acheminement des marchandises profite énormément aux villes situées à l'intérieur des terres. Et l'automatisation aide à compenser la baisse de la croissance de la main d'œuvre (conséquence du vieillissement de la population et du ralentissement des migrations vers les centres urbains). 
A l'opposé, les villes côtières qui concentrent l'activité manufacturière font l'expérience de la destruction créatrice – un processus nécessaire qui soulève néanmoins des problèmes à court terme. Pour y faire face, le gouvernement doit inciter les fonctionnaires à surmonter leur aversion du risque et à anticiper dans leur gestion du changement. 
Il faudrait y ajouter une augmentation des dépenses en yuan pour encourager l'utilisation de la devise chinoise dans les échanges commerciaux et les investissements. La décision imminente du FMI (à laquelle les USA ne s'opposent plus) d'intégrer le yuan à ses droits de tirage spéciaux (DTS), le panier de devises qui intervient dans la composition de ses réserves, conforterait la position de la devise chinoise sur le plan international. 
Avec une stratégie appropriée, le 13° plan quinquennal pourrait améliorer singulièrement la qualité de la concurrence sur les marchés, la responsabilité du gouvernement devant le peuple et la fourniture des biens et services de base. Compte tenu de l'influence de la Chine sur la scène mondiale, c'est une bonne nouvelle pour tous. 

Les bourdes du commerce extérieur chinois 
Cet événement n'a rien eu de stupéfiant, mais les marchés financiers y ont répondu comme si une météorite les avait frappés. Cette réaction négative est facile à comprendre : la dévaluation de la Chine est un cas d'école sur la mauvaise manière de mener une politique de change. 
Une des motivations du gouvernement a sans doute été de donner un coup de pouce à l'économie de la Chine, en cours de ralentissement. Bien que le secteur des services, qui représente la majorité des emplois, se maintienne relativement bien, la production du pays de marchandises échangeables, dont une grande partie est produite pour l'exportation, a fortement diminué. 
La dévaluation est un remède qui a fait ses preuves pour traiter ces sortes de maux. Mais une variation de 2% de la valeur de la monnaie est trop faible pour faire une grosse différence, étant donné que les salaires de l'industrie chinoise augmentent à un taux annuel de 10%. 
Il se pourrait que les décideurs chinois considèrent cette dévaluation de 2% comme un acompte, le premier d'une succession d'ajustements à la baisse. Mais dans ce cas, ils ont enfreint la première règle de la gestion de taux de change : ne pas couper en tranches la queue du chat. 
La justification de cette règle est simple : si les investisseurs étrangers s'attendent à ce que davantage de dépréciation de la monnaie s'ensuive, ils vont quitter précipitamment les marchés chinois afin d'éviter d'autres pertes plus importantes. 
Une forte dévaluation unique, pour en finir une bonne fois pour toutes avec la totalité de l'ajustement, permet de minimiser ce risque. En effet, si les investisseurs s'attendent à ce que l'amélioration nette de la compétitivité conduise à une performance économique plus forte, la devise récupérera alors une partie de sa valeur perdue. 
Au lieu de cela, en recourant à leur approche progressive traditionnelle, les responsables chinois ont ruiné la confiance fondée sur la sagesse de leurs intentions. Parce qu'ils ont ajusté le taux de change sans expliciter leurs motivations, ils ont tout simplement encouragé la conviction selon laquelle la performance économique de la Chine est encore pire que ce que laissent deviner les chiffres officiels. 
Une autre interprétation du coup du 11 août, c'est qu'il a ouvert la voie à l'incorporation du renminbi dans le panier de devises qui composent l'unité de compte du Fonds Monétaire International, les Droits de Tirage Spéciaux (DTS). Pour être incorporée dans le panier de DTS, une devise doit être utilisée couramment dans les transactions internationales. 
Ce rang relativement bas reflète en partie le maintien par la Chine de contrôles sur les flux de capitaux, ce qui complique la tâche des participants sur les marchés financiers quand ils cherchent à mettre la main sur le renminbi. Mais c'est également le résultat d'une manipulation maladroite du marché des devises étrangères par la Banque Populaire de Chine (PBOC), qui a rendu opaques et incertaines les variations du prix et la disponibilité du renminbi. 
En plus de la dévaluation, la Chine a annoncé que la « fixation » à l'ouverture (le prix auquel la négociation du renminbi doit commencer chaque jour) serait largement basée sur le prix de clôture du marché de la journée précédente. Parce que la PBOC avait l'habitude de fixer le prix à l'ouverture à peu près comme bon lui semblait, ce changement peut être considéré comme l'évolution du renminbi vers un taux de change davantage déterminé par le marché. 
Si c'est bien le cas, c'est tout au plus une avancée très modeste dans cette direction. La PBOC continue à intervenir fortement une fois le marché ouvert, ce qui limite les fluctuations du taux de change dollar-renminbi à moins de 2% par jour. 
Étant donné que le DTS, que le FMI utilise pour garder une trace de ses propres transactions financières, n'a qu'un faible rôle pratique, l'effort des autorités chinoises pour y ajouter le renminbi risque de ne déboucher sur rien. L'incorporation ne fera aucune différence en termes de progrès vers l'objectif que la Chine s'est fixé, à savoir développer sa devise en monnaie de réserve de première classe internationale, pour qu'elle soit utilisée couramment par les investisseurs étrangers privés et publics. 
Si les dirigeants chinois sont sérieux quant à la poursuite de cet objectif, ils doivent cesser de se concentrer sur le DTS et commencer à développer des marchés financiers stables et liquides qui ne soient pas soumis à leurs manipulations. Ce n'est qu'à cette condition que la communauté internationale adoptera le renminbi comme une authentique monnaie internationale et de réserve. 

G20 : une présidence chinoise pleine de promesses 
HONG KONG – Dans un peu plus d’un mois seulement, la Chine prendra ses fonctions à la présidence du G20. Au cours de l’année à venir – et notamment à l’occasion du sommet qui se tiendra à Hangzhou en septembre – la Chine entend contribuer à poser les bases d’une économie mondiale qui soit davantage « innovante, dynamique, interconnectée, et inclusive ». 
Il convient en premier lieu de s’intéresser à l’actuelle présidence du G20, exercée par la Turquie, qui a placé l’accent sur l’inclusion, la mise en œuvre, et l’investissement en faveur de la croissance. Car bien que la construction d’un consensus au sein du G20 soit notoirement difficile, la présidence turque a produit trois accomplissements majeurs. 
Elle a ainsi créé le Forum mondial des petites et moyennes entreprises, destiné à développer la contribution des PME à l’économie mondiale. De même, lors du récent sommet du G20 à Antalya, qui a eu lieu deux jours seulement après les attentats terroristes du 13 novembre à Paris, un consensus a émergé selon lequel la lutte contre l’État islamique constituait une « priorité majeure ». 
Dans la mesure où les pays du G20 représentent deux tiers de la population du monde et 85 % de son PIB, ces États sont voués à faire partie intégrante de la mise en œuvre de tout accord. S’il parvient à établir un cadre conduisant ces pays à se réunir régulièrement pour discuter de défis mondiaux tels que le changement climatique, le G20 gagnera alors en légitimité – lui qui pour l’heure ne constitue qu’un club de membres auto-sélectionnés. 
Tout ceci est de bon augure s’agissant de la capacité de la Chine à contribuer aux démarches face au ralentissement mondial de la croissance, du commerce et de l’investissement. Et le plus tôt sera le mieux : ce ralentissement actuel compte parmi les plus grandes menaces auxquelles le monde est aujourd’hui confronté, dans la mesure où il risque d’exacerber le désespoir et l’instabilité dans des pays déjà fragiles, tout en conduisant les économies plus solides à se replier sur elles-mêmes, plutôt que de faire face à la multiplication des crises. 
Aspect positif, la Chine démontre dernièrement une volonté d’endosser de plus en plus de responsabilités en tant qu’acteur mondial. Élément parmi les plus notables, le pays a récemment conduit la mise en place de la Banque asiatique d’investissement pour les infrastructures (BAII), basée à Pékin, qui servira pour l’essentiel de vecteur des investissements de la Chine à l’étranger. 
La BAII fournira notamment (et entre autres) les financements en appui de l’ambitieuse politique chinoise baptisée « Une ceinture, une route », destinée à développer les liens commerciaux partout en Asie, au Moyen-Orient et en direction de l’Europe, via des investissements massifs dans les infrastructures. Plus de 50 États ayant rejoint ce projet en qualité de membres fondateurs, malgré l’opposition des États-Unis et du Japon, il semble par ailleurs que l’intérêt de ces membres dans la consolidation de ressources nécessaires aux besoins urgents en infrastructures l’emporte sur la compétition géopolitique. 
Ce pragmatisme dont fait preuve la Chine se retrouve également dans la réaction du pays face à son exclusion de l’accord commercial récemment conclu et baptisé Partenariat transpacifique (PTP), conduit par les États-Unis et incluant 12 pays de la région Pacifique. En effet, plutôt que de crier au scandale, la Chine s’est montrée déterminée à poursuivre d’autres voies en direction d’accords commerciaux adaptés aux besoins. 
Bien entendu, il n’est pas impossible que la Chine se joigne un jour au PTP, une démarche dont certains en Chine considèrent qu’elle favoriserait la réforme sur le plan intérieur, comme l’a permis son accession à l’OMC. Mais même si la Chine demeure en dehors de ce partenariat, il faut s’attendre à ce qu’elle continue de jouer son rôle dans le développement des échanges commerciaux. 
Le renminbi chinois est en passe de rejoindre le dollar américain, la livre britannique, l’euro et le yen japonais au panier des monnaies qui déterminent la valeur des actifs de réserve du Fonds monétaire international, à savoir les droits de tirage spéciaux. Le renminbi s’approchant un peu plus du statut de monnaie de réserve, la capacité de la Chine à aider le monde – et notamment les économies de marché émergentes – à faire face aux futures instabilités du marché est vouée à s’accroître considérablement. 
Cette construction demeurera impossible aussi longtemps que d’importantes régions du monde – et notamment le Moyen-Orient – resteront plongées dans le chaos et la violence. Ainsi, et à l’instar de la Turquie, la Chine pourrait exploiter sa fonction de présidence du G20 afin de promouvoir le consensus autour d’une nécessaire résolution du conflit syrien, ainsi que pour favoriser la paix et le développement économique à long terme dans l’ensemble du Moyen-Orient, en poursuivant des stratégies de redynamisation du commerce, de l’investissement et de l’emploi. 
Si nul ne conteste l’extrême complexité de la crise syrienne, et bien que les acteurs impliqués – notamment Iran, Russie, Arabie saoudite et Turquie – poursuivent des objectifs distincts, nul ne peut nier les bienfaits économiques qu’engendre une stabilité sociale et politique. De même, bien que les économies développées soient tentées d’appliquer l’austérité, la réalité est telle qu’une plus forte croissance bénéficierait à chacun, voyant la hausse du prix des énergies et des matières premières permettre aux économies émergentes de s’extraire du piège actuel de la dette et d’une faible croissance. 
L’an prochain, le G20 aura l’opportunité majeure de démontrer sa capacité à appréhender efficacement les différentes crises planétaires, qu’il s’agisse du risque de stagnation séculaire ou de la montée en puissance d’un terrorisme sans frontière. À condition d’établir un juste équilibre entre réalisme et partage des pouvoirs, la présidence chinoise du G20 pourrait bien favoriser d’importantes avancées – voire établir de solides fondations vouées à soutenir une architecture économique mondiale nouvelle et adaptée au XXIe siècle. 

Faire de la place à la Chine 
LONDRES – Lorsque le Royaume-Uni a annoncé au début du mois qu'il avait accepté de devenir un membre fondateur de l’Asian Infrastructure Investment Bank (AIIB) sous la houlette de la Chine, la plupart des journaux ont mis l'accent non pas sur la nouvelle elle-même, mais bien sur la friction que cette décision avait causé entre le Royaume-Uni et les États-Unis. 
La Maison-Blanche a publié une déclaration exhortant le gouvernement britannique à « utiliser sa voix pour pousser à l'adoption de normes élevées ». En outre, un haut responsable de l'administration américaine a été cité accusant le Royaume-Uni « de se soumettre constamment à la Chine, ce qui ne est pas le meilleur moyen de s’engager auprès d’une puissance montante ». 
Au Royaume-Uni, la querelle diplomatique a été l'occasion pour la presse britannique de relayer les critiques de ceux qui pensent que le gouvernement devrait adopter une position plus ferme par rapport à la Chine. Par exemple, ils estiment que le gouvernement aurait dû s’exprimer plus vivement en soutien des manifestations en faveur de la démocratie qui se sont déroulées l'an dernier à Hong Kong. 
Le Royaume-Uni n'a pas besoin de se défendre, mais il n’y a aucune raison pour qu'il cherche la confrontation sur des questions internes chinoises – en particulier dans le cas de Hong Kong, où il a perdu sa réputation quand il a accepté de rendre la ville au contrôle chinois en 1997. 
Le Congrès américain n'a pas encore ratifié un accord de 2010 pour fournir à la Chine et aux autres grandes économies émergentes davantage de pouvoir de vote à la Banque mondiale et au Fonds monétaire international. Entretemps, l'accord est devenu obsolète ; la taille de l'économie de la Chine a presque doublé depuis la conclusion de l'accord. 
La réticence de l'Amérique – et celle de la France, de l'Allemagne et de l'Italie – à donner aux puissances émergentes une voix appropriée dans les institutions financières internationales établies est contre-productif. Elle entraîne la création de nouvelles institutions parallèles comme l’AIIB et la New Development Bank, fondée en 2014 par les pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). 
J’espère encourager les décideurs chinois à faire de la lutte contre la résistance aux antimicrobiens une priorité de la présidence chinoise du G-20 en 2016. Et, bien que je ne sois pas l'ambassadeur britannique, je serai heureux de dire ma conviction que le gouvernement britannique a pris une sage décision en rejoignant l'AIIB, et que l'administration américaine s’est trompée en exprimant son opposition. 
L’économie chinoise, à 10 trillions de dollars, est plus grand que celles de la France, l'Allemagne et l'Italie réunies. Même si la croissance annuelle de sa production a ralenti à 7%, le pays contribuera quelques 700 milliards de dollars au PIB mondial cette année. 
Pour tous ceux qui veulent avoir une place dans le commerce mondial, il est donc essentiel d'identifier ce que la Chine veut. Dans le cas du Royaume-Uni, ceci comprend évidemment la finance (ainsi que les sports, la musique, la mode et peut-être les soins de santé). 
Un des rares conséquences positives de la crise financière de 2008 a été l'élévation du G-20 à un rôle global ; en principe, il s’agit d’un forum de leadership international beaucoup plus représentatif que le G-7 n’a jamais été. Il y a, cependant, un inconvénient à l'émergence du G-20 : le grand nombre de participants peut compliquer l’obtention d’accords et les progrès rapides. 
Un nouveau G-7 doit être créé au sein du G-20, fournissant ainsi à la Chine un degré d'influence qui reflète son poids économique et l'oblige à assumer une part proportionnelle de responsabilité globale. De l’espace autour de la table pour la Chine pourrait être obtenu si les pays de la zone euro, signalant leur attachement à la monnaie commune, acceptaient de renoncer à leurs sièges individuels en échange d'un représentant unique pour l'ensemble de l'union monétaire. 
Cette année, le FMI doit recalibrer les poids au sein de son unité de compte, ce qui est appelé les droits de tirage spéciaux, qui représente un panier de monnaies qui comprend actuellement le dollar américain, l'euro, la livre sterling et le yen japonais. Selon presque tous les critères économiques et financiers, le panier des DTS devrait désormais inclure le renminbi chinois. 
De même, le Congrès américain devrait ratifier les modifications convenues concernant la gouvernance du FMI et de la Banque mondiale. En fondant l'AIIB et la New Development Bank, la Chine et d'autres puissances émergentes ont signalé qu'elles n’attendront pas pour que leurs voix soient mieux entendues. 

Le nouveau leadership chinois sur la scène mondiale 
NEW YORK – Le plus grand événement économique de l'année est passé presque inaperçu : dépassant les USA, la Chine est devenu la première puissance économique mondiale, ainsi que l'a annoncé le FMI. 
Selon le FMI, le PIB de la Chine atteindra cette année 17600 milliards de dollars, dépassant de 17400 milliards celui des USA. Mais la population chinoise étant plus de quatre fois plus nombreuse, son PIB par habitant de 12 900 dollars représente moins du quart de celui des USA qui s'élève à 54 700 dollars, ce qui montre que le niveau de vie y est bien plus élevé. 
Depuis qu'elle est un Etat unifié, il y a plus de 2000 ans, elle est le pays le plus peuplé de la planète ; il n'est donc pas très étonnant qu'elle en soit aussi la première puissance économique. Il semble qu'elle ait été la première puissance économique mondiale (à parité de pouvoir d'achat) jusqu'en 1889, quand les USA l'ont éclipsée. 
La montée en puissance de l'économie de la Chine s'est accompagnée d'une influence géopolitique croissante. Beaucoup de pays européens la considère comme la clé de leur croissance sur le plan intérieur et les dirigeants africains comme leur nouveau partenaire indispensable à leur croissance, notamment en terme de développement des infrastructures et des entreprises. 
De la même manière, les experts en stratégie économique et les principaux chefs d'entreprise d'Amérique latine voient maintenant un peu du même oeil la Chine et les USA. La Chine et le Japon paraissent vouloir améliorer leurs relations après une période de fortes tensions. 
A l'image des USA après la Deuxième Guerre mondiale, la Chine investit de l'argent - beaucoup d'argent - pour tisser des liens économiques étroits avec de nombreux pays à travers le monde et améliorer leurs infrastructures. Cela permettra à ces pays de doper leur propre croissance, tout en cimentant le leadership économique et géopolitique de la Chine sur la scène internationale. 
Une nouvelle Banque asiatique d'investissement pour les infrastructures qui sera basée à Pékin participera au financement de projets d'infrastructure (entre autres routes, rail et énergie) dans toute la région. La nouvelle Route de la soie devrait relier les pays d'Asie de l'Est, d'Asie du Sud et du Centre, ainsi que l'Europe, au moyen notamment d'un réseau étendu de voies ferroviaires, d'autoroutes, de fibres optiques et de systèmes de distribution d'énergie. 
Ces divers projets vont sans doute susciter des centaines de milliards de dollars d'investissement au cours de la prochaine décennie, accélérer la croissance des partenaires de la Chine par l'accroissement de leur production et de leurs échanges commerciaux et resserrer leurs liens financiers avec elle. 
Elle doit faire face à d'énormes défis sur le plan intérieur - qu'il s'agisse des fortes inégalités de revenus qui continuent à se creuser, de l'énorme pollution de l'air et de l'eau, de la nécessité d'évoluer vers une économie à faible émission de carbone ou des risques d'instabilité des marchés financiers qui menacent également les USA et l'Europe. Personne n'imagine que les années à venir se dérouleront sans problème pour la Chine (ni d'ailleurs pour les autres régions du monde en ce qui concerne ces différents problèmes). 
Alors que la Chine poursuit sa montée en puissance économique et géopolitique, il est frappant de voir les USA faire tout leur possible pour perdre leur avance économique, technologique et géopolitique. Leur système politique est accaparé par l'avidité de ses élites fortunées dont l'objectif se limite à diminuer les impôts des entreprises et des personnes, accroître au maximum leur énorme richesse personnelle et affaiblir le leadership américain dans le développement économique mondial dans ce qu'il a de constructif. 
Pire encore, alors que la Chine fait valoir son rôle géopolitique, en politique étrangère les USA restent fixés sur le Moyen-Orient où ils se lancent dans des guerres incessantes et vaines. De la même manière qu'ils l'ont fait au Vietnam, ils gaspillent à n'en plus finir leurs ressources et leur énergie en Syrie et en Irak. 
La montée en puissance de la Chine peut contribuer au bien-être général si ses dirigeants encouragent les investissements dans les infrastructures, l'énergie propre, la santé publique et encore d'autres domaines qui constituent des priorités internationales. Néanmoins le monde se porterait mieux si les USA conservaient un leadership constructif aux cotés de la Chine. 

Quel avenir pour la Chine ? 
Mais, tandis que les économistes et stratèges politiques s’évertuent, en extrapolant la croissance future de la Chine, à prédire quand elle rattrapera les Etats-Unis, l’humeur était sombre et introvertie en Chine en 2010. En fait, le Premier ministre Wen Jiabao a estimé que la croissance chinoise était « instable, déséquilibrée, non coordonnée et en fin de compte non durable ». 
Il existe, tout au long de l’histoire, d’innombrables exemples de pays à revenus moyens qui sont restés embourbés dans cette catégorie pendant des décennies pour ensuite retomber dans la catégorie des pays à bas revenus. Comme l’a souligné le lauréat du prix Nobel en sciences économiques Michael Spence, après la Seconde guerre mondiale, seuls quelques pays ont pu atteindre un stade de développement industrialisé avancé. 
Les progrès enregistrés par la Chine ces trois dernières décennies sont une variation réussie du modèle de croissance est-asiatique né des conditions initiales établies par une économie socialiste planifiée. Mais ce modèle de croissance a presque épuisé son potentiel. 
La croissance rapide de la Chine s’est faite à un prix très élevé, dont seules les générations futures connaîtront le coût véritable. Le taux d’investissement du pays se situe aujourd’hui à plus de 50 pour cent – une indication claire de la faible efficacité du capital en Chine. 
Il y a en conséquence simplement trop d’appartements luxueux, de splendides immeubles de bureaux gouvernementaux et de gratte-ciels toujours plus hauts. Certains hôtels des villes de province chinoises sont tellement fastueux que les établissements cinq étoiles des capitales occidentales pâlissent en comparaison. 
Tous les principaux fleuves et rivières du pays sont contaminés par les produits chimiques. Malgré quelques progrès, la déforestation et la désertification restent préoccupantes. 
Avec un ratio commerce-PIB et un ratio exportations-PIB dépassant déjà les 60 et 30 pour cent respectivement, l’économie chinoise ne peut pas continuer à dépendre de la demande extérieure pour alimenter sa croissance. Malheureusement, à cause d’un important secteur à l’exportation qui emploie des millions de salariés, cette dépendance est devenue structurelle, ce qui signifie que la réduire et réduire l’excédent commercial nécessite des mesures autrement plus importantes que de simples ajustements de politique macroéconomique. 
Le problème est précisément qu’elle n’est qu’un atelier : l’absence d’innovation et de création est le tendon d’Achille de l’économie. 
A une époque de rapides progrès technologiques, de créativité et d’innovation, les conditions économiques mondiales peuvent changer très rapidement. Sans ces capacités d’invention et de création, même un géant a des pieds d’argile. 
La redistribution des revenus s’est depuis trop longtemps faite en faveur des riches, et le gouvernement central n’a pas suffisamment misé sur les infrastructures et les services publics. Le contraste entre le style de vie opulent des riches et la lente amélioration de conditions de vie des pauvres crée des tensions sociales qui risquent de déboucher sur de vives contestations. 
La forte position fiscale actuelle de la Chine lui donne une fenêtre d’opportunité. Mais cette fenêtre ne restera pas ouverte indéfiniment, parce que les bénéficiaires de réformes politiques spécifiques se sont transformés en intérêts particuliers qui luttent pas à pas pour protéger ce qu’ils ont obtenu. 
Ce qui irrite tout particulièrement l’opinion publique chinoise est la collusion entre les autorités gouvernementales et les milieux d’affaires, décrite par l’éminent économiste chinois Wu Jianglian comme le « capitalisme des puissants et des riches ». Briser cette alliance néfaste sera la principale difficulté des autorités chinoises en 2011 et au-delà. 
Cette circonspection est compréhensible : l’émergence de nouvelles puissances a toujours perturbé l’ordre international établi. 
Heureusement, à cause de la mondialisation, l’ascension de la Chine, et d’autres économies émergentes, est dans l’intérêt de tous. Dans les années à venir, et dans des domaines comme le changement climatique, les déséquilibres mondiaux et la réforme du système monétaire international, la Chine devra jouer, et jouera, un rôle plus actif comme partie prenante de premier plan. 


La Chine doit mettre fin à une économie à deux vitesses 
HONG KONG – Le ralentissement de l'économie chinoise est tel qu'il va lui être difficile d'éviter un atterrissage brutal. Le succès des dirigeants politiques dépendra de leur capacité à répondre aux défis que pose une économie à deux vitesses aux divergences de plus en plus marquées. 
Les dernières statistiques annuelles soulignent le danger. En 2014 l'indice des prix à la consommation a baissé de 0,8%, celui des prix à la production de 4,3%, les exportations ont diminué de 3,3%, les importations de 19,9% et la croissance de la masse monétaire M2 [billets et dépôts] a baissé de 1,4%. 
Par ailleurs le yuan est soumis à des pressions à la baisse, en partie liées au redémarrage de l'économie américaine, ce qui a alimenté les sorties de capitaux. Etant donné l'effondrement des bénéfices industriels (ils ont chuté de 12,2% en 2013 à 3,3% en 2014) et des revenus des autorités provinciales tirés de la vente de terrains (ils ont baissé de 37% l'année dernière), le cycle déflationniste actuel pourrait amorcer une crise de la dette des entreprises et des gouvernements provinciaux. 
Mais ce processus engendre de fortes divergences entre le bilan des entreprises privées et celui beaucoup moins bon des entreprises nationalisées (qui accèdent plus facilement au crédit). Et dans l'immobilier l'écart de prix se creuse entre les villes de troisième et quatrième rang qui sont à la traîne et les villes prospères de premier et deuxième rang. 
Les autorités doivent maintenant aider les gagnants du développement économique (le secteur privé et les villes de premier et de deuxième rang) à poursuivre leur croissance tout en éliminant la surcapacité et en stimulant la productivité des laissés pour compte (les entreprises nationalisées et les villes de troisième et quatrième rang). Pour réussir, elles doivent traiter la question de la surcapacité de production et du surendettement à l'échelle locale qui sont la conséquence de la politique précédente (crédit abondant et mesures préférentielles en faveur des secteurs retardataires). 
Autrement dit la Chine doit s'attaquer aux gaspillages dus à une mauvaise planification au niveau local. Au lieu d'espérer qu'une intervention bureaucratique remettra sur la bonne voie les projets mal conçus, les dirigeants devraient s'appuyer sur le marché et laisser les entreprises improductives faire faillite, ce qui permettrait aux acteurs de s'orienter vers les activités réellement productives. 
Les entreprises nationalisées et les gouvernements provinciaux surendettés donnant la priorité au service de la dette au point d'arrêter d'investir dans les infrastructures indispensables (même lorsque les taux d'intérêt baissent), les secteurs à faible croissance risquent de tomber dans une "récession des bilans". C'est pourquoi la politique monétaire et macro-prudentielle orthodoxe est écartelée entre des demandes de crédit en concurrence : faut-il en priorité encourager la croissance productive ou gagner du temps pour restructurer les dettes ? 
La Banque populaire de Chine (BPC) a essayé de résoudre ce dilemme en posant des exigences différentes en matière de réserves selon le secteur ou le type d'institution financière. Or les résultats ne sont pas encourageants. 
Ainsi lorsqu'elle a baissé son principal taux directeur fin novembre pour diminuer le coût des emprunts du secteur privé, cela a entraîné un boom spéculatif à la Bourse. Après les mauvais résultats macroéconomiques de janvier, elle a diminué le taux de réserves obligatoires des banques de 50 points de base, et décidé de baisses supplémentaires pour les banques axées sur les PME (50 points de base) et pour la Banque de développement agricole de Chine (400 points de base). 
La mise en œuvre des mesures destinées à répondre à ces problèmes structuraux est freinée par les barrières institutionnelles et par une corruption fortement enracinée. La lutte contre cette dernière, bien que largement soutenue par l'opinion publique, est à court terme un obstacle à l'efficacité de l'administration - une difficulté de taille dans une année critique en matière de réformes, tout particulièrement compte tenu du fléchissement de la croissance. 
Les réformes institutionnelles destinées à combattre la corruption, à diminuer la surcapacité de production et à faire face au surendettement au niveau local produiront des résultats durables à long terme seulement. Aussi des mesures de stimulation à court terme (allégement de la fiscalité par exemple) seront-elles nécessaires pour ne pas trop perturber la croissance. 
Mais sa situation n'est pas si mauvaise : nombre de secteurs sont toujours en développement rapide, ce qui permet à la Chine d'avoir un taux de croissance élevé. 
Les dirigeants chinois reconnaissent qu'une profonde réforme institutionnelle à long terme est indispensable, même si le ralentissement actuel incite à adopter des solutions à court terme. Ils prennent des mesures énergiques pour diminuer la pollution, économiser l'énergie, réformer les retraites, améliorer la santé publique et favoriser l'accès au logement social. 
La clé, comme dans toute intervention chirurgicale majeure, est de veiller au maintien des fonctions vitales. Dans le cas de la Chine, cela signifie de laisser ouvert le robinet des liquidités. 
Grâce à une politique appropriée et aux réformes voulues, elle pourra maintenir un rythme de croissance relativement rapide et stable. Si elle évite un atterrissage économique brutal, ce sera bénéfique non seulement pour elle mais aussi pour le reste du monde, car cela apportera croissance et stabilité à l'économie mondiale qui en a tant besoin. 

Chine: pas-si-nouveau-pas-si-normal 
HONG KONG – Je viens de passer une semaine en Chine où je participais au Forum Boao Asia, une conférence similaire à la réunion annuelle du Forum économique mondial de Davos. Le sujet de mon intervention concernait ce que le président Xi Jinping a appelé la « nouvelle normalité » de l’économie chinoise : une ère de croissance relativement lente, après trois décennies d’une expansion économique à deux chiffres. 
Ses performances continuent effectivement de me surprendre. Indubitablement confrontée à de nombreux défis, la question essentielle reste de savoir jusqu’à quel point ces derniers sont susceptibles de ralentir l’économie. 
De 2011 à 2014, l’économie chinoise a progressé à un taux annuel moyen de 8% par an. Si elle continue de progresser de 7% durant le reste de la décennie ainsi que l’envisagent les autorités et de nombreux observateurs, elle atteindra un rythme moyen de croissance de 7,5%, ce qui correspond à mes projections. 
L’expression « nouvelle normalité » est une formule de langage intelligente de la part des dirigeants chinois, qui doivent expliquer au 1,4 million de citoyens du pays pourquoi l’économie ne connaîtra plus une croissance de 10% par an. Mais il n’y a rien de normal dans une économie qui est déjà deux fois plus importante que la deuxième plus importante, en l’occurrence le Japon, et qui dépassera probablement l’Union Européenne dans les cinq années à venir. 
J’étais en Chine principalement en tant que directeur de la revue sur la résistance antimicrobienne du gouvernement britannique ; mais j’ai aussi cherché à évoquer les défis auxquels l’économie est confrontée. De nombreux observateurs internationaux se sont inquiétés du surplus de logements dans le pays et de la bulle du crédit qui en a résulté ; aurais-je été un peu trop sanguin à propos de ces risques ? 
Mais comme beaucoup me l’ont fait remarqué, ceci est en partie le résultat de mesures gouvernementales délibérées visant à freiner la tendance (et tout aussi rassurant, les consommateurs ne sont généralement pas surendettés). Certains promoteurs vont rencontrer des problèmes de crédit, comme certaines autorités locales. 
Après ces quelques jours à Pékin, il est très clair que la Chine connaît une explosion de l’usage de l’internet, y compris comme plateforme de consommation. Le commerce en ligne compense certains autres secteurs plus faibles de l’économie, et il se peut que les statistiques officielles ne prennent pas la pleine mesure de son impact. 
Je m’inquiète de ce que le gouvernement n’agisse pas assez rapidement pour donner aux millions de travailleurs migrants une résidence officielle dans les villes où ils travaillent et vivent. Les difficultés d’accès aux services publics pour ces migrants pourraient freiner lourdement la consommation en part de PIB. 
Le gouvernement a tenté de répondre à ce problème en limitant la quantité d’antibiotiques qu’un patient peut prendre. Le problème est que de nombreux hôpitaux et médecins dépendent pour une grande part des revenus issus de la vente de médicaments, ce qui crée de fortes incitations à contourner les règles. 
Mais il faut aussi noter que les émissions de dioxyde de carbone de la Chine ont notablement baissé en 2014, offrant peut-être là une preuve tangible de la progression du pays dans ce domaine. L’efficacité énergétique et l’usage des énergies renouvelables sont en hausse. 
Mais le plus important, et en dépit des défis qui l’attendent, la singulière importance de l’économie chinoise est aujourd’hui largement reconnue. Les récentes réussites internationales du pays – particulièrement sa capacité à réunir le soutien de la Grande Bretagne, de la France, de l’Allemagne, et de l’Italie pour sa Banque asiatique d’investissement pour les infrastructures malgré l’opposition des États-Unis – impliquent que la capacité de la Chine à répondre à ses problèmes avec succès inspire une confiance croissante. 
Le rôle de la Chine dans les institutions financières internationales existantes pourrait aussi changer cette année. En décembre, le Fond Monétaire International va discuter de l’opportunité de rajouter le renminbi dans le panier de devises qui constitue l’unité de compte du FMI, soit les droits de tirage spéciaux (DTS), aux côtés du dollar, de l’euro, de la livre britannique, et du yen japonais. 
Et le monde attend toujours que les États-Unis appliquent la réforme 2010 du FMI qui renforcerait la position de la Chine et d’autres grandes économies émergentes dans la structure de gouvernance de l’institution. Compte tenu du poids de l’économie chinoise, il serait tout à fait anormal de ne pas agir dans ce sens. 

La Chine agit face au changement climatique 
BEIJING – Le changement climatique présente une véritable menace pour l’humanité et le développement durable et nécessite à la fois des réponses proactives et des efforts concertés de la part de la communauté internationale. 
En 2007, elle a établi le Groupe national du changement climatique , dirigé par le Premier ministre Wen Jiabao. La même année, la Chine arrêtait son Programme national sur le changement climatique , le tout premier programme de ce genre formulé par un pays en développement. 
Ce programme a pour objectif d’abaisser la consommation énergétique par unité de PIB de la Chine de 20 pour cent d’ici 2010, par rapport au niveau de 2005, tandis que le Plan pour le développement durable à moyen et long terme prévoit de porter la part des énergies durables dans les parts relatives des différentes sources d’énergie à 10 pour cent d’ici 2010 et à 15 pour cent à l’horizon 2020. 
Pour atteindre ces objectifs, la Chine a adopté une série de mesures et de politiques efficaces, avec des résultats concrets. Elle a ainsi réussi à abaisser sa consommation d’énergie par unité de PIB de 1,79, de 4,04 et de 4,59 pour cent en 2006, 2007 et 2008 respectivement, ce qui laisse à penser que l’objectif de 20 pour cent sera atteint en 2010. 
Ensuite, entre 2006 et 2008, la Chine a fermé plusieurs usines thermiques avec une capacité totale de 34,21 GW, éliminé progressivement des aciéries obsolètes avec une capacité totale de 60,59 millions de tonnes, des fonderies avec une capacité totale de 43,47 millions de tonnes et des cimenteries avec une capacité totale de 140 millions de tonnes, avec pour effet de réduire nettement la pollution. 
Entre 2006 et 2008, la part de l’énergie éolienne est passée de 340 MW à 10 GW, la part de l’énergie hydraulique de 79,35 GW à 163 GW et la part de l’énergie nucléaire de 2,1 GW à 9,1 GW. La Chine a également fait de gros efforts pour réduire les émissions de gaz à effet de serre dans les zones agricoles et rurales. 
Enfin, la Chine a augmenté ses puits de carbone en encourageant la reforestation. Les surfaces boisées couvrent aujourd’hui 18,21 pour cent du territoire, contre 12 pour cent au début des années 1980. 
Cette année, la Chine concrétisera les dernières étapes des programmes provinciaux sur le changement climatique, en encourageant une mise en oeuvre efficace du Programme national sur le changement climatique . 
De plus, dans le cadre du plan de relance économique chinois adopté cette année, 210 milliards de yuans seront consacrés à la conservation d’énergie, à la réduction des émissions de polluants et à des projets de protection des écosystèmes, 370 milliards de yuans à des ajustements structurels économiques et aux conversions technologiques, et 400 milliards de yuans à la construction de logements écologiques et économes en énergie. 370 milliards de yuans seront par ailleurs alloués à l’amélioration des conditions de vie rurales dans une perspective écologique et durable. 
La Chine consacre énormément d’énergie et de moyens à la lutte contre le changement climatique, malgré le fait qu’elle soit toujours un pays en développement avec un PIB moyen de 3000 dollars par tête seulement. Si l’on se réfère aux normes des Nations unies, la Chine compte encore 150 millions de personnes vivant sous le seuil de pauvreté. 
Du point de vue de la Chine, la clé du succès de cette conférence tient à l’application complète, durable et efficace de la Convention-cadre des Nations unies et du Protocole de Kyoto. Les pays en développement signataires du Protocole doivent, collectivement, réduire leurs émissions de gaz à effet de serre d’au moins 25 à 40 pour cent par rapport à 1990 d’ici 2020. 
Les économies avancées n’ayant pas ratifié le Protocole doivent s’engager à réaliser des efforts comparables avec des objectifs quantifiés de réduction de leurs émissions de carbone. Elles doivent également se conformer aux clauses de la Convention prévoyant un soutien financier et des transferts de technologie qui permettent aux pays en développement de lutter efficacement contre le changement climatique. 
De plus, des mécanismes adéquats et des dispositifs institutionnels doivent être mis en place aux plans de l’ajustement des structures économiques, du soutien financier et des transferts de technologie. Les pays en développement prendront, dans le cadre d’un développement durable et avec un soutien quantifiable et vérifiable en termes de financement, de technologies et de renforcement des capacités, les mesures nationales appropriées d’atténuation des émissions. 
Mais comme le problème du climat est une question autrement plus sérieuse et avec des conséquences bien plus graves que la crise, le monde ne doit pas faiblir dans sa détermination et sa volonté à le combattre. En fait, la crise financière internationale pourrait, dans la mesure où elle est affrontée de manière adéquate, être transformée en une occasion de trouver une solution gagnante à tous les coups, que ce soit au plan de la protection du climat ou du développement économique. 
Pleinement consciente de sa responsabilité envers son peuple et l’ensemble de l’humanité, la Chine continuera à mettre en œuvre des politiques et des mesures proactives pour combattre le changement climatique et fera tous les efforts nécessaires pour protéger l’écosystème de la Terre. 

La révolution des énergies renouvelables 
SYDNEY – Aux États-Unis et en Europe, les énergies renouvelables sont essentiellement perçues comme ayant des avantages environnementaux. Les énergies solaire et éolienne peuvent compenser le besoin de brûler des combustibles fossiles, contribuant ainsi à atténuer le changement climatique. 
Mais en Chine et en Inde, les énergies renouvelables sont appréhendées sous un angle très différent. L’abandon relativement rapide des combustibles fossiles par ces deux pays n’est pas tant lié aux préoccupations climatiques qu’aux bénéfices économiques découlant des sources d’énergie renouvelable. 
Pour la Chine et l’Inde, une trajectoire économique basée sur les combustibles fossiles pourrait signifier une catastrophe, parce qu’assurer un approvisionnement suffisant pour subvenir aux besoins de leurs immenses populations est source de tensions géopolitiques. Au-delà du fait qu’elle améliore la sécurité énergétique, une économie sobre en carbone encourage le secteur manufacturier national et la qualité de l’environnement localement, par exemple en réduisant le smog dans les villes. 
La transition vers une économie basée sur les ressources en carbone leur a permis de s’affranchir d’anciennes contraintes malthusiennes. Pour un petit groupe de pays, représentant une fraction de la population mondiale, l’utilisation des combustibles fossiles s’est traduite par une période de croissance explosive, avec une amélioration marquée de la productivité, des revenus, des richesses et du niveau de vie. 
A mesure que leurs besoins en combustibles fossiles se heurtent à des limites géopolitiques et environnementales, ils ont du investir sérieusement dans des sources énergétiques alternatives – principalement, les énergies renouvelables. Ce faisant, ils se sont positionnés à l’avant-garde d’une transition planétaire qui, en l’espace de quelques décennies, pourrait entraîner l’abandon total des combustibles fossiles. 
Les arguments économiques opposés aux énergies renouvelables – qu’elles sont coûteuses, intermittentes ou pas suffisamment concentrées – sont aisément réfutés. Et si les adversaires des énergies renouvelables sont légion, leur principale motivation tient plus à leur intérêt à préserver le statu quo en matières d’énergies fossile et nucléaire qu’à de quelconques préoccupations liées à la dégradation du paysage par des éoliennes ou des parcs solaires. 
De toute façon, il est peu probable que ceux qui souhaitent freiner le développement des énergies renouvelables parviennent à triompher de la logique économique. La révolution des énergies renouvelables n’est pas due à une taxe sur les émissions de carbone ou les subventions en faveur des énergies propres ; elle est liée à la baisse des coûts de production qui font qu’il sera bientôt plus rentable de produire de l’énergie à partir de l’eau, du vent et du soleil qu’en brûlant du charbon. 
Les pays peuvent aujourd’hui assurer leur sécurité énergétique en investissant dans les capacités industrielles nécessaires pour construire des installations éoliennes, des cellules photovoltaïques et d’autres sources d’énergies renouvelables, en fonction des besoins. En mobilisant activement leurs ressources dans la révolution des énergies renouvelables, la Chine et l’Inde ont déclenché une réaction en chaîne connue sous le nom de « causalité circulaire cumulative ». 
Contrairement à l’exploitation minière, au forage ou à l’extraction, les fabricants du secteur des énergies renouvelables profitent de courbes d’apprentissage qui améliorent l’efficacité et la rentabilité de la production. Les investissements dans ces énergies abaissent constamment les coûts de production, élargissant leurs parts de marché et rendant de nouveaux investissements plus attrayants. 
L’essor rapide des énergies renouvelables pourrait avoir des conséquences aussi profondes que celles de la Révolution industrielle. Au XVIIIe siècle, les économies de l’Europe et des États-Unis ont entamé la transition vers un système énergétique basé sur les combustibles fossiles sont vraiment en mesurer la portée. 
Les tentatives de réduction des émissions de dioxyde de carbone ne sont peut-être pas le principal moteur de la révolution des énergies renouvelables ; il est par contre très probable que sans cette révolution, les efforts d’atténuation du changement climatique n’aient jamais abouti. Si nous parvenons à éviter les dangers les plus graves posés par le réchauffement planétaire, c’est sans doute à la Chine et à l’Inde que nous le devrons. 

La Chine bientôt championne de l'innovation mondiale ? 
La Chine est le premier fabricant et le premier consommateur de matières premières, autrement dit toute baisse de sa croissance est de mauvais augure pour l'économie mondiale. On peut certes s'inquiéter de ce ralentissement, mais il faut le considérer dans le cadre de la trajectoire économique à long terme de l'empire du Milieu, notamment son émergence en tant que centre mondial d'innovation. 
On n'a pas encore suffisamment conscience du rôle de la Chine en matière d'innovation. Pourtant, lors de la prochaine décennie elle pourrait devenir le seul pays où non seulement les multinationales pourront mener leurs recherches et lancer de nouveaux produits, mais aussi la source d'une stratégie d'innovation souple et peu coûteuse, avec des répercussions sur la concurrence partout dans le monde. 
Cette conclusion se base sur une analyse approfondie du McKinsey Global Institute destinée à évaluer la place de la Chine en terme d'innovation. Pour cela, nous avons mesuré l'impact de l'innovation par la pénétration des produits innovants sur les marchés mondiaux. 
A partir d'une base de donnée de 20 000 entreprises cotées en Bourse représentant environ 30% du PIB mondial, nous avons examiné les revenus générés par quatre stratégies différentes en matière d'innovation : centrée sur le client, l'efficacité, l'ingénieurie ou la science. 
Parmi les premiers on compte notamment l'électroménager (36% des revenus mondiaux du secteur vont à la Chine), la création de logiciels et les services sur Internet (15% des revenus mondiaux). Parmi les seconds on compte la fabrication de panneaux solaires et le textile pour lesquels la Chine représente respectivement 51% et 20% des revenus mondiaux de ces secteurs. 
Celles qui donnaient la priorité à des produits à très faible prix, mais seulement "d'assez bonne qualité" (insuffisante pour rivaliser avec les produits occidentaux) cherchent maintenant à créer des produits à la fois meilleur marché et de meilleure qualité, pour satisfaire les consommateurs aisés. La taille du marché chinois (des centaines de millions de consommateurs potentiels) y encourage aussi, car il permet aux entreprises de commercialiser de nouveaux produits rapidement et à grande échelle. 
L'environnement productif très favorable (150 millions de travailleurs dans l'industrie, soit cinq fois plus qu'au Japon, et des infrastructures modernes) encourage une innovation qui permet de réduire les coûts, d'améliorer la qualité et de raccourcir les délais de commercialisation. Les fabricants chinois évoluent vers le sommet de la chaîne de valeur grâce à l'élaboration de produits nécessitant beaucoup de matière grise (par exemple tout ce qui concerne les communications) et grâce à une stratégie souple en faveur de l'automatisation. 
Il faut du temps pour acquérir les connaissances et l'expérience voulues pour réussir dans ce domaine, néanmoins certains secteurs fait des progrès rapides, notamment en raison de la politique gouvernementale destinée à faciliter les transferts de connaissance à l'échelle de la planète. On peut citer les trains à grande vitesse (41% du revenu mondial), les éoliennes (20%) et le matériel de communication (18%). 
Le retard chinois est marqué surtout dans l'innovation basée sur la science dans des secteurs tels que la chimie, la conception de semi-conducteurs et les médicaments de marque. Malgré des investissements importants (la Chine dépense plus de 200 milliards de dollars par an en R&D, en deuxième position mondiale derrière les USA), aucun laboratoire pharmaceutique chinois ne dépasse 12% des revenus mondiaux du secteur. 
Aussi les entreprises chinoises développent-elles une stratégie qui leur est propre. Par exemple, pour accélérer le processus de 15 ans qui sépare la conception d'un nouveau médicament de sa commercialisation, les laboratoires pharmaceutiques chinois appliquent une stratégie de type industriel. 
Au cours des 10 prochaines années, la Chine ne se contentera sans doute plus d'absorber et d'adapter les technologies étrangères, elle pourrait devenir championne en matière d'innovation. La crainte d'un ralentissement prolongé qui affecte la croissance mondiale se révélera alors injustifiée. 
Selon nos estimations, l'innovation dans le secteur des services dont la productivité est nettement inférieure à celle des pays développés pourrait engendrer une valeur économique comprise entre 500 et 1400 milliards de dollars par an à l'horizon 2025. Dans le secteur manufacturier où la Chine peut utiliser ses ressources considérables pour conduire le monde vers l'ère de la production numérique, l'innovation pourrait ajouter un complément de valeur de l'ordre de 450 à 780 milliards chaque année. 
L'émergence de la Chine en tant que moteur de l'innovation pourrait en faire un centre mondial de R&D. Contrairement à une puissance innovatrice comme les USA, la Chine offre des coûts faibles et la proximité de marchés considérables largement inexploités (dont le sien), ce qui permet de commercialiser rapidement de nouveaux produits. Même avec les salaires à la hausse, dans la recherche – pour ne pas parler d'autres types d'emplois - les salaires chinois sont 5 à 10 fois inférieurs à ceux des pays avancés. 
Avec son énorme marché, ses faibles coûts, sa flexibilité et son ambition, la Chine est pour les entreprises innovatrices du monde entier le lieu où transformer rapidement leur créativité en produits commerciaux. Et comme elles sont de plus en plus nombreuses à en avoir conscience et à se délocaliser en Chine, toutes sortes de marchés pourraient être perturbés. 

Les enjeux institutionnels de la Chine 
HONG KONG – Le mois dernier, l’économiste Douglass North, lauréat du prix Nobel pour avoir appliqué la théorie économique aux phénomènes historiques et fait avancer les connaissances sur les changements institutionnels et sociaux, est mort chez lui au Michigan. Mais ses idées lui survivent, particulièrement en Chine. 
Secundo, les politiques publiques ont des incidences majeures sur l’efficacité économique, car elles « définissent et appliquent les règles économiques ». Et, finalement, la clé de la croissance à long terme réside dans l’efficience adaptative (comment les règles évoluent), et non l’efficience de répartition (l’état actuel des règles les plus efficaces). 
Plus particulièrement, les Anglais et les Hollandais ont créé des unités politiques et économiques diverses qui ont fait évoluer les institutions en favorisant la spécialisation et la répartition des tâches. Ces institutions ont généré de plus grandes retombées économiques et politiques par le truchement de frais de transaction moins élevés, des droits de propriété clairement définis et exécutoires et des règles et normes communes. 
North fait observer que l’évolution institutionnelle est extrêmement ardue, car il faut contourner les intérêts en place, mais aussi se départir de valeurs sociales et de modes de pensée périmés. Le tournant décisif, fait-il remarquer, se produit lorsque les institutions étendent leur portée hors des collectivités nationales pour permettre des échanges anonymes et impersonnels qui traversent le temps et l’espace. 
Les travaux de North expliquent dans une large mesure les prodigieux changements institutionnels et économiques que la Chine a connus ces trois dernières décennies, révélant du même coup les enjeux auxquels elle sera confrontée dans la prochaine décennie. En fait, ses analyses devraient tempérer le pessimisme entourant les débats actuels sur les perspectives de la Chine. 
Pour commencer, la concurrence en Chine y est encore très vive. Ses grandes régions urbaines (dont Shanghai, Guangdong, Tianjin et Xiamen) se concurrencent vivement entre eux et une nouvelle classe d’entreprises très innovatrices sur le plan technologique (comme Huawei, Tencent et Alibaba) est en lice pour ouvrir de nouveaux débouchés pour leurs biens, services, compétences, capitaux et savoir-faire. 
Par exemple, les autorités aspirent à faciliter l’accès au marché chinois en assouplissant les conditions d’admission des investisseurs nationaux et étrangers. Le parti a également raffermi les droits relatifs à l’immobilier, au travail, au capital et à la propriété intellectuelle ; tout cela, en conjonction aux progrès technologiques en informatique et en robotique, a fait baisser les frais de transaction en Chine. 
De plus, ayant comblé les besoins en infrastructures physiques dans la dernière décennie (un peu trop sans doute), la Chine met maintenant les bouchées doubles sur les infrastructures logicielles nécessaires au maintien de la croissance de son secteur florissant des services. En 2014, la part des services dans le PIB dépassait déjà le cap du 50 %, plus que le secteur manufacturier et le secteur primaire mis ensemble. 
Même si l’État n’a pas poursuivi la réforme nécessaire des entreprises d’État, il a explicitement donné son aval à de nouveaux géants de la technologie, la plupart des entreprises privées, pour qu’ils concurrencent des banques d’État et des établissements financiers. Personne non plus ne pouvait prévoir l’intensité de la campagne du PCC visant à éradiquer la corruption, jusque dans l’armée, le secteur financier et les rangs les plus élevés du Parti lui-même. 
Le revirement de la Chine vers le marché sera renforcé par les engagements de ses dirigeants effectués auprès du Fonds monétaire international lorsque le renminbi a été intégré à un portefeuille de devises qui détermine la valeur de l’unité de compte du Fonds, les droits de tirage spéciaux. Le besoin de gérer les pressions commerciales après que le Partenariat Trans-Pacifique englobe la plupart des pays voisins de la Chine jouera un effet disciplinant similaire. 
Pour ce qui est de la gestion des choses publiques, le PCC ne se compare pas à l’étalon de l’Occident selon des tenants des démocraties libérales, mais à celui de l’ancienne tradition chinoise légaliste d’une autorité centrale puissante qui assure sa légitimité en souscrivant à des normes méritocratiques d’imputabilité. Sans doute plus important encore, le Parti a eu recours à des intellectuels et des responsables de l’orientation des politiques des plus aguerris – et non aux idéologues du Parti – pour l’élaboration de son canevas de développement. 
Cette orientation a été enrichie l’été dernier, lorsque, malgré l’agitation des marchés, le PCC a maintenu son engagement de laisser le marché jouer un « rôle décisif dans la répartition des ressources ». Rien n’aurait pu démontrer plus clairement que la Chine aspire à moderniser son système de valeurs et ses modes de pensée dans le but d’atteindre le niveau de richesse des pays à revenu élevé. 
Il faut ici se rappeler que les règles officielles sont fluctuantes, mais aussi qu’il est difficile de changer ses us et coutumes à court terme. De nouvelles règles officielles peuvent entrer en conflit avec les normes établies, créant des entraves aux mesures incitatives, qui ont des effets peu propices à des comportements institutionnels efficaces. 
Les dirigeants de la Chine doivent composer avec un décalage entre ce qu’ils sont en mesure de réaliser et les besoins des consommateurs. Selon North, les lacunes institutionnelles sont un problème de répartition des coûts, ou de coûts irrécupérables, pour lequel l’État peut faire contrepoids par une plus grande efficacité adaptative ou par des mécanismes plus puissants pour que les institutions inefficaces disparaissent. 
Le legs théorique de North pourrait s’avérer décisif pour les responsables politiques de la Chine dans un proche avenir, car il leur montre en particulier les passages à gué vers des progrès institutionnels rapides. L’alternative est de continuer à avoir recours à ce que Deng Xiaoping, le père de la percée institutionnelle de la Chine il y a plus de trois décennies, appelait « tâter les pierres ». 

La prochaine phase de l’approfondissement financier en Chine 
HONG KONG – La Banque populaire de Chine (PBOC) a baissé les taux d'intérêt officiels pour la première fois en plus de deux ans, diminuant le taux prêteur à un an de 0,4 point de pourcentage, à 5,6%, et le taux de dépôt à un an de 0,25 point de pourcentage, à 2,75%. La marge nette d'intérêts – l'écart entre la rémunération des dépôts offerts par les banques et le taux d’intérêt qu’elles exigent sur les prêts accordés – a ainsi diminué de 0,15 point de pourcentage, à 2,85%. 
L'indice des prix à la production en Chine est à la baisse depuis 32 mois, reflétant une capacité excédentaire et la faiblesse de la demande extérieure, tandis que l’indice des prix à la consommation a diminué de 3,2% à 1,6% au cours des 12 derniers mois. En outre, l'indice des prix des logements dans 70 grandes villes chinoises a chuté de 9,6% en janvier à -2,6% le mois dernier. 
Les décideurs et les régulateurs financiers ont cherché dernièrement à réduire les coûts de financement pour les entreprises, qui ont accumulé de la dette risquée au cours des dernières années, dès lors que l'accès insuffisant aux prêts officiels les a poussés vers le système bancaire parallèle. En ce sens, la diminution des taux d'intérêt procure un soulagement bienvenu. 
Cependant, solutionner le risque crédit en Chine – où le financement social (une mesure générale du crédit, couvrant les prêts et capitaux des secteurs officiel et parallèle) ont augmenté de 130% du PIB à 207% au début de cette année – est loin d'être simple. En effet, la structure et les politiques macroéconomiques de la Chine compliquent considérablement les choses. 
Le premier problème est la fragmentation et la distorsion du prix du capital. A l’heure actuelle, il existe des disparités considérables entre le taux de dépôt fixe à un an (3%); le taux de prêt officiel (6-8%) réservé aux entreprises publiques (EP), les grandes entreprises et les prêts hypothécaires; et le taux de prêt du marché (10-20%) payé sur les projets d’entreprises privées et d’administrations locales qui dépendent du système bancaire parallèle. 
Cette segmentation du marché du crédit implique que la politique monétaire fonctionne très différemment en Chine et dans les économies avancées. En particulier, le secteur privé – en particulier les petites et moyennes entreprises (PME), qui dépendent le plus souvent du secteur bancaire parallèle – bénéficierait plus de la relaxation du crédit que d'une baisse des taux d'intérêt officiels. 
La deuxième complication provient du déséquilibre structurel entre le secteur bancaire (ou le marché de la dette) et le marché boursier. En 2008-2013, le financement total sur les marchés boursiers nationaux ne représentait que 3% du financement social total, dont la majorité a été alloué aux entreprises publiques et aux grandes entreprises. 
En fait, les craintes que de nouvelles émissions d'actions auraient pu déprimer les cours boursiers étaient si fortes que les décideurs ont fermé le marché des offres publiques initiales pendant plus d'un an, à compter de 2012. Parce que l'industrie non bancaire de gestion d'actifs reste faible par rapport au secteur bancaire, les fonds disponibles pour injecter des capitaux propres en vue de permettre aux sociétés emprunteuses, en particulier les PME, de se désendetter sont limités, et ce malgré une forte épargne intérieure. 
Le déclin de la demande extérieure a miné la capacité du vieux modèle de croissance chinois basé sur l’industrie manufacturière et les exportations à maintenir des taux de croissance extrêmement élevés. Or, la transition actuelle vers une croissance tirée par la consommation et les services stimule la demande de liquidités, tandis que la destruction créatrice qui l'accompagne génère une incertitude considérable. 
En d'autres termes, l'approfondissement financier en Chine ne demande pas seulement de solutionner la répression financière. Afin de permettre au secteur des entreprises de gérer la transition vers une économie de la connaissance moderne, la Chine doit aussi rééquilibrer le système financier en effectuant un basculement d'un financement bancaire et à court terme vers un financement par actions et obligations de long terme. 
La Chine est prête à lancer ce rééquilibrage. Avec les taux de prêt des banques informelles aussi élevés que 20% sur base annuelle, les taux d'intérêt du marché privé du crédit sont déjà libéralisés, et de nombreuses PME ont démontré être capables d’y faire face. 
En outre, bien que le ratio cours-bénéfice de la plupart des entreprises chinoises cotées en bourse reste faible par rapport aux économies avancées, il dépasse 30 et 50 pour les PME de Shenzhen et la liste ChiNext des entreprises plus petites et plus récentes, respectivement. De toute évidence, les investisseurs au détail en Chine ont de l'appétit pour le risque de participer à des PME. 
Il est temps pour les dirigeants chinois d’encourager un changement structurel, en canalisant l'épargne intérieure vers des projets à long terme présentant un rendement social élevé. Cela devrait se faire, d'abord et avant tout, à travers des fonds de retraite et d'assurance, qui ne représentent que moins de 3% de la taille du système bancaire chinois, comparativement à plus de 60% dans les économies avancées. 
De plus, le développement du marché des capitaux aiderait à poursuivre le désendettement du secteur privé, contribuant à protéger des chocs le système financier et à offrir des rendements réels plus élevés aux épargnants. En l'état, la Chine ne dispose que de 2 500 entreprises cotées en bourse, comparativement à plus de 5 000 aux États-Unis et 8 000 en Inde. 
Dans le même temps, les entreprises inefficaces, inutiles et incompétentes – en particulier celles qui génèrent des niveaux élevés de pollution, épuisent les ressources naturelles et créent une capacité excédentaire – devraient être encouragées à quitter le marché, pour laisser la place à des entreprises modernes et innovantes. Comme le démontrent Alibaba, Tencent et d'autres géants de la technologie en développement, la Chine évolue rapidement vers l’e-commerce et la e-finance. 
Compte tenu de cela, les dirigeants de la Chine ne devraient pas seulement se concentrer sur le financement des industries innovantes, mais devraient aussi augmenter leurs efforts pour éliminer les excès de capacité et d’activité énergivores dans le secteur publique. De plus, ils doivent engager un processus similaire pour éliminer les emprunteurs inefficaces du système bancaire (formel et informel). 
L'approfondissement financier est un processus de marché. Mais il doit être soutenu par un cadre réglementaire et politique qui encourage la prise de risque et l'innovation. 

L’agenda mondial de la croissance chinoise 
MILAN – Pendant près de 35 ans, les dirigeants chinois ont porté leur attention sur l’économie domestique, élaborant des réformes destinées à permettre au marché de produire efficacité et précision des signaux de prix. Bien que conscients de l’impact croissant exercé par le pays sur l’économie mondiale, aucune stratégie n’était jusqu’à présent mise en œuvre pour veiller à ce que les pays voisins de la Chine bénéficient eux aussi de la transformation économique du pays. 
Mais voici aujourd’hui que la Chine dispose d’une telle stratégie, ou du moins travaille rapidement à son élaboration. Cette stratégie s’étend d’ailleurs bien au-delà de l’Asie, englobant l’Europe orientale et la côte est-africaine. 
L’un des éléments clés de cette stratégie réside dans la mise en place récente de la Banque asiatique d’investissement pour les infrastructures (BAII), reposant également dans une certaine mesure sur la Nouvelle banque de développement des BRICS, créée l’an dernier par le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud. Ces deux banques constituent évidemment des alternatives – et donc des rivales – aux institutions à domination occidentale que représentent la Banque mondiale et le Fonds monétaire international. 
Un autre aspect essentiel de cette nouvelle stratégie réside dans la future création de deux routes de la Soie en version moderne : une voie terrestre reliant l’Asie centrale à la mer Noire, ainsi qu’une « route maritime de la Soie » grâce à laquelle les marchandises pourront transiter de mer de Chine méridionale vers le détroit de Malacca, de l’océan Indien vers l’Afrique de l’Est, ainsi que de mer Rouge vers la Méditerranée orientale. 
Il s’agit d’un réseau dont les liaisons se constituent à mesure de l’expansion des flux de marchandises de services, de personnes, de capitaux et – plus important encore – d’informations. La Chine a pour objectif de créer ces liaisons, et dispose de nombreux atouts qui lui permettront d’agir en tant que catalyseur de la croissance et du développement à l’échelle mondiale. 
La Chine est ainsi vouée à rejoindre les rangs des pays développés dans le cadre de l’apport d’un marché d’exportation (et d’emplois) aux États se situant à un stade précoce de développement économique. Par ailleurs, la Chine ayant bâti une capacité d’investissement bien supérieure à ce que peut aujourd’hui absorber son économie domestique, elle partira inévitablement en quête d’opportunités à l’étranger, à la fois publiques et privées. 
Grâce à l’intervention de la BAII et de la Nouvelle banque de développement, la Chine a élaboré l’équivalent d’une stratégie de développement international. Bien que certains fassent preuve de scepticisme à cet égard, l’important soutien de la BAII semble indiquer que les avantages l’emporteraient sur les risques, et que les initiatives de la Chine pourraient contribuer à bâtir un réseau ouvert à tous. 
Ceci s’inscrit en parallèle des efforts fournis par les autorités afin de promouvoir l’internationalisation du renminbi, dont le rôle se renforce aujourd’hui rapidement en matière de règlement des transactions. D’importants gains d’efficience peuvent être tirés de la possibilité de régler ces transactions dans les devises des partenaires commerciaux, sans l’intermédiation du dollar américain, par exemple. 
Bien entendu, beaucoup d’autres éléments sont nécessaires pour véritablement internationaliser une monnaie, notamment l’intervention de marchés financiers domestiques vastes et suffisamment liquides, ainsi que l’établissement d’une confiance et d’une fiabilité. Tout ceci prend du temps. 
Le fait de rejoindre le dollar américain, la livre sterling, l’euro et le yen japonais au sein du club des DTS revêtirait une grande importance symbolique. Plus important encore, comme dans le cadre de l’accession de la Chine à l’Organisation mondiale du commerce en 2001, qui a nécessité des réformes substantielles, le fait de remplir les conditions d’une adhésion aux DTS promet d’accélérer l’avancée en direction d’une pleine libéralisation du compte de capital – et par conséquent d’un renminbi pleinement convertible. 
Leur stratégie se heurtera très certainement à des obstacles au cours des prochaines années. La question est de savoir s’il vaut la peine d’entreprendre cette stratégie dès aujourd’hui. 
La « route de la Soie » continentale réduira par exemple la dépendance de la Chine vis-à-vis des voies maritimes, qui ont tendance à subir blocages et perturbations, notamment dans le détroit de Malacca. Plus largement, les investissements chinois allègeront les contraintes exercées sur les économies de la route de la Soie en raison notamment d’une faible croissance et d’une pénurie d’investissements dans les économies développées. 
Beaucoup considèrent l’investissement du secteur public comme un bon moyen (peut-être le meilleur) d’exploiter les ressources productives de l’économie mondiale, ainsi que d’accroître son efficacité et son potentiel de croissance. Cette démarche exige cependant un effort international. 

L’œil des observateurs sur la Chine 
CLAREMONT – Bien qu’elle ait tendance à passer inaperçue, l’une des bizarreries les plus flagrantes à l’égard de la Chine actuelle n’est autre que le degré de divergence, selon l’observateur, dans la perception des dirigeants du pays. Aux yeux de l’opinion chinoise, les responsables gouvernementaux sont coupables de vénalité, d’incompétence, et n’ont pour ambition que de tirer parti de nominations lucratives. 
Dans la mesure où leur expérience quotidienne leur confère un point de vue considérablement plus éclairé que les hommes d’affaires occidentaux dans la considération des responsables chinois et du comportement de ceux-ci, les citoyens chinois ont très certainement raison. Et d’en conclure que les Occidentaux ayant vécu un certain temps en Chine, et se considérant comme des « connaisseurs » avisés de celle-ci, devraient se poser la question de savoir comment ils ont pu se tromper à ce point. 
L’une des explications évidente réside dans le fait que les dirigeants chinois sont passés maîtres dans l’art de séduire les hommes d’affaires occidentaux au travers de gestes amicaux et de promesses généreuses. Ces mêmes dirigeants qui méprisent le Chinois ordinaire suscitent bien souvent une attirance irrésistible chez des investisseurs occidentaux courtisans. 
Aux yeux des hommes d’affaires, les ingénieurs sont des solutionneurs de problèmes concrets, alors que les avocats sont uniquement obsédés par les complexités procédurales et la manière d’exploiter les vides contractuels. Par ailleurs, bon nombre de dirigeants chinois ont appris le jargon du business à l’occidentale, et font preuve de la plus grande pertinence dans l’appréhension des problèmes qu’il s’agit pour les entreprises de résoudre. 
Une raison plus subtile sous-tendant le point de vue des hommes d’affaires occidentaux réside dans le cadre de référence subconscient utilisé dans leur évaluation des dirigeants chinois. Les haut-dirigeants de sociétés multinationales ont tendance à faire preuve d’idées préconçues à l’égard d’une Chine uniquement considérée comme un énième pays en voie de développement, et à considérer ainsi les responsables chinois en comparaison avec ceux d’autres pays en voie de développement. 
Cette comparaison inconsciente joue généralement en faveur de dirigeants chinois qui, dans l’ ensemble, sont mieux instruits, plus cosmopolites, et davantage axés sur les affaires (le Parti communiste au pouvoir utilisant la croissance économique et l’investissement étranger comme critère de désignation des dirigeants). De plus, en tant qu’organisation, l’État chinois est beaucoup plus puissant et bien plus ambitieux que les gouvernements des pays en développement plus classiques. 
Ils considèrent la Chine comme unique, comme une grande puissance ré-émergente, destinée à rejoindre les rangs des pays les plus avancés au monde, et les mesures de gouvernance que leurs journaux citent en exemple sont systématiquement celles des riches sociétés, et non de sociétés en voie de développement. En effet, pour être sûr de proférer l’insulte parfaite à l’encontre d’un Chinois, il suffit de lui faire remarquer combien il est chanceux de bénéficier d’un gouvernement meilleur que celui des Indiens ou des Brésiliens. 
Leur admiration à l’égard du gouvernement chinois, comme un reflet de leur frustration à l’égard de leur propre gouvernement, explique en troisième lieu l’erreur dans le point de vue des hommes d’affaires occidentaux. Leur impatience ne cesse de croître à l’égard du désordre caractérisant le processus démocratique, à l’égard de réglementations étouffantes, d’impôts trop élevés et des indiscrétions de la presse. 
Mais par rapport aux entrepreneurs privés chinois, les représentants de grandes entreprises occidentales constituent un groupe privilégié, et sont bien moins fréquemment les victimes de la corruption publique. C’est pourquoi leur vision est bien souvent tronquée à l’égard de la pire nature d’une gouvernance unipartite : une élite cupide et bénéficiant d’une totale liberté juridique. 
Ces cadres occidentaux ont réussi, ils sont intelligents, et semblent avoir la plus grande confiance dans leur jugement politique. De plus, les grandes entreprises occidentales présentent le même caractère hiérarchique et autocratique que l’État chinois unipartite, et les erreurs de jugement des cadres supérieurs sont ainsi rarement remises en cause de manière directe par leurs subordonnés. 
Peu de cadres occidentaux ont conscience des conséquences politiques des perceptions erronées qui sont les leurs. Leurs éloges à l’égard des qualités et de l’efficacité des dirigeants chinois sont bien souvent considérés par le Parti communiste comme une approbation internationale de ses mesures politiques et de sa légitimité, bien que le Chinois ordinaire ne soit pas dupe d’un tel raccourci. 

Une Chine qui se porte bien 
La faiblesse des données récentes – allant des indices de confiance des directeurs d’achat à la production industrielle jusqu’aux données de ventes au détail et des exportations – a haussé le niveau d’inquiétude. Ils craignent sans doute que la Chine, longtemps le moteur le plus puissant de l’économie mondiale, soit à court de carburant. 
Mais le ralentissement a été contenu et il le restera probablement dans un avenir rapproché. Le scénario d’un atterrissage en douceur demeure donc le plus plausible. 
Frappée de front par un choc d’envergure sismique sur la demande extérieure qui a fait tomber le commerce mondial de 10,5 % en 2009, la croissance de la Chine dépendante des exportations est passée subitement de la surchauffe à l’ère glaciaire. Les autres pans d’une économie chinoise déséquilibrée ont vite emboîté le pas – surtout le marché du travail, qui s’est départi de plus de 20 millions d’emplois dans la seule province de Guangdong. 
Le glissement actuel est beaucoup moins rude, la croissance annuelle du PIB de la Chine est descendue d’un sommet de 11,9 % au premier trimestre 2010 à 7,6 % au deuxième trimestre 2012 – ce qui ne représente que la moitié de l’important ralentissement de 8,2 points de pourcentage observé pendant la grande récession. 
À moins d’un démantèlement désordonné de la zone euro, ce qui est peu probable, les prévisions de base du Fonds monétaire international de la croissance annuelle de 4 % du commerce mondial pour 2012 semblent raisonnables. Cette prévision serait inférieure à la croissance annuelle moyenne de 6,4 % entre 1994 et 2011, mais loin de l’effondrement recensé en 2008-2009. 
Mais la construction de logements dits sociaux pour des familles à faible revenu, renforcée par des annonces récentes d’investissement dans des régions urbaines importantes comme Tianjin, Chongqing, et Changsha, de même que dans les provinces de Guizhou et de Guangdong, devrait mitiger l’effet de cette baisse. De plus, au contraire des initiatives de financement bancaire d’il y a deux ou trois ans, qui ont conduit à un surendettement inquiétant des instances régionales, le gouvernement central compte jouer un rôle beaucoup plus grand dans le financement de la vague actuelle de projets. 
Les rapports de villes fantômes, de ponts qui ne mènent nulle part et d’aéroports tous neufs, mais inactifs alimentent les rumeurs des analystes occidentaux qu’une économie chinoise déséquilibrée ne peut rebondir comme elle l’a fait dans le second semestre 2009. L’investissement fixe frôlant le seuil sans précédent de 50 % du PIB, ils craignent qu’un autre programme de relance budgétaire axé sur les investissements ne fasse que précipiter le scénario inévitable de l’effondrement de la Chine. 
Qui plus est, selon les prévisions de l’OCDE, la population urbaine de la Chine déjà en plein essor devrait s’accroître de plus de 300 millions d’ici 2030 – une hausse presque égale à la population actuelle des États-Unis. La migration des populations rurales vers les régions urbaines comptant en moyenne 15 à 20 millions d’habitants par an, les soi-disant villes fantômes sont rapidement devenues les mégapoles prospères de demain. 
Shanghai Pudong est l’exemple classique d’un projet de construction urbain « désert » de la fin des années 1990 qui est rapidement devenu un centre urbain très peuplé, avec une population aujourd’hui d’environ 5,5 millions. Une étude de McKinsey estime que d’ici 2025, la Chine aura plus de 220 villes avec des populations qui dépassent le million, par rapport à 125 en 2010. 
L’investissement et la construction doivent plutôt être harmonisés avec l’afflux futur de citadins. Ce que les critiques des « villes fantômes » ignorent complètement. 
Le modèle économique axe sur la production, qui a si brillamment fait son œuvre pendant 30 ans, ne peut amener la Chine à la terre promise de la prospérité. Les dirigeants chinois l’ont su depuis longtemps, comme le premier ministre Wen Jiabao l’a laissé entendre par sa fameuse critique en 2007 des « quatre lacunes » de l’économie à savoir son instabilité, son déséquilibre, sa désorganisation et en fin de compte, sa fragilité. 
Deux chocs extérieurs – le premier en provenance des États-Unis et maintenant de l’Europe – ont transformé les quatre lacunes en un plan d’action. Trop dépendante de la demande extérieure provenant des économies développées éprouvées par la crise, la Chine a adopté un 12e plan quinquennal axé sur la consommation, qui établit une stratégie d’un véritable rééquilibrage qui devrait stimuler le développement pour des décennies à venir. 
Le revenu urbain par habitant dépasse par un multiple de trois la moyenne des zones rurales. Tant que l’urbanisation est en diapason avec la création d’emploi – une stratégie découlant de l’incursion concomitante de la Chine dans les secteurs axés sur les services – les revenus salariaux et le pouvoir d’achat des consommateurs en bénéficieront. 
Lorsque confrontée à une demande déficitaire – que ce soit en raison d’un choc extérieur ou d’un ajustement interne, comme la correction du marché immobilier – la Chine peut moduler en conséquence les investissements nécessaires à l’urbanisation. Forte d’une réserve d’épargne excédentaire et d’un déficit budgétaire inférieur à 2 % du PIB, elle dispose des ressources pour financer de telles interventions. 
Un ralentissement de la croissance n’a rien de surprenant pour une économie fondée sur les exportations. Mais la Chine est en bien meilleure posture que le reste du monde. 


La Chine face à un défi financier et économique 
LONDRES – La déclaration de politique monétaire de la Banque populaire de Chine (BPC) de novembre comporte une affirmation qui retient l'attention : "Si l'élan endogène est inadéquat et les retours sur investissements faibles, la croissance doit s'appuyer en grande partie sur l'endettement". 
Même avant la crise, le taux d'investissement de la Chine était extraordinairement élevé - en 2008 il représentait 41% de son PIB. En 2010-2011 il a grimpé jusqu'à 47%, lorsque les autorités ont encouragé un boom dans l'immobilier et dans la construction d'infrastructures pour faire face à la menace que faisaient peser les efforts de désendettement des pays avancés sur ses exportations et sur l'emploi. 
Cette politique a réussi, le nombre d'emplois dans la construction passant de 28 millions en 2007 à 45 millions en 2013 ; mais il s'en est suivi énormément d'investissements en pure perte. Dans les villes de seconde et troisième catégorie quantité d'immeubles restent inoccupés et l'industrie lourde (par exemple le secteur de la métallurgie ou du ciment) souffre d'une surcapacité chronique. 
Alors que la Chine bascule vers un modèle de croissance plus durable, tirée par la consommation, elle doit améliorer la qualité de ses investissements et réduire leur volume. Bien que très limités, elle a déjà accompli quelques progrès dans cette direction : le taux investissement/PIB a baissé légèrement en 2014 (jusqu'à 46%), tandis que la croissance du commerce de détail et de la consommation a dépassé celle du PIB. 
Par ailleurs, dans l'économie réelle la rapidité de transfert des ressources (notamment la main d'œuvre) d'un secteur à l'autre est limitée. Ainsi, redéployer la main d'œuvre du bâtiment vers le secteur des services sera un processus lent et difficile. 
Parallèlement, le défi financier qui se pose à la Chine devient encore plus redoutable. Si en général la croissance des services est une bonne chose, l'expansion des services financiers chinois (le secteur de services qui connaît la croissance la plus rapide) s'accompagne de risques importants. 
Les services financiers représentent maintenant quelques 8% du PIB de la Chine, un taux qui correspond aux grands centres financiers comme le Royaume-Uni ou les USA. Cela traduit un endettement bien supérieur à celui de la plupart des autres pays émergents – le rapport dette/PIB de la Chine ayant fait un bond de 130% en 2008 à 220% aujourd'hui. 
Ce sont en grande partie des entreprises et des gouvernements locaux qui se sont endettés pour financer des projets d'investissement qui souvent ne rapportent presque rien ou même génèrent des pertes. Leurs flux de trésorerie étant largement insuffisants, les emprunteurs n'ont guère d'autre choix que de rembourser leur dette en souscrivant de nouveaux crédits. 
Restreindre le crédit entraînera des défauts de payement liés à des produits de gestion de patrimoine et à des crédits accordés par les banques. Cela provoquera une baisse des investissements que la hausse de la consommation ne pourra compenser. 
Pour l'heure, les dirigeants semblent s'engager dans cette dernière voie, ainsi que le confirme la déclaration de novembre de la BPC. Depuis quelques mois les crédits bancaires sont à la hausse et l'endettement croit plus rapidement que le PIB nominal. 
Les autorités chinoises pouvaient encore résoudre les situations d'insolvabilité qui commençaient à apparaître. C'est ce qu'elles ont fait à la fin des années 1990 et au début des années 2000 avec une combinaison de restructuration et de monétisation des dettes, de transfert de passifs dans le bilan du gouvernement central et de recapitalisations bancaires. 
Il y a encore peu de temps la Chine a encore eu recours à cette stratégie. Les dettes hors bilan des gouvernements locaux étaient transformées en bons du Trésor garantis par l'Etat et la BPC prêtait directement de l'argent aux banques commerciales en échange de la garantie de ces obligations. 
L'étendue de l'insolvabilité devenant manifeste, la dette publique officielle (qui représentait 41% du PIB en 2014, un niveau relativement bas) pourrait gonfler significativement. Et la stabilité financière pourrait être menacée non seulement par la qualité des actifs des banques, mais aussi par l'étendue de leur passif. 
Si la dette des banques traditionnelles et des banques de l'ombre chinoises dépasse 300% du PIB, il y aura quelque part dans le pays des entreprises, des ménages et des entités gouvernementales dont les dépôts bancaires et les actifs à revenu fixe dépasseront 270% du PIB (les 30% restant seront des investissements dans les fonds propres des banques). Pourtant ces créances en principe à faible risque ne pourront véritablement valoir 270% du PIB si une grande proportion correspond à des prêts accordés à des emprunteurs insolvables. 
Dans une économie fermée dans laquelle les flux de capitaux sont contrôlés, de nombreuses années de répression permettent d'y parvenir, avec des taux d'intérêt sur le passif des banques maintenus à un niveau inférieur à celui de l'inflation. C'est essentiellement de cette manière que le Royaume-Uni a réduit son taux dette publique/PIB de 250% en 1945 à moins de 50% en 1975. 
S'ils sont assez nombreux à agir ainsi, la fuite des capitaux va même entraîner la fonte des énormes réserves en devises étrangères de la Chine qui s'élèvent à quelques 30 à 35% du PIB. Et si la libéralisation des comptes de capitaux suscite des créances importantes à l'étranger à l'égard du système financier chinois, l'instabilité du prix des actifs et du taux de change aura des conséquences internationales bien plus lourdes qu'aujourd'hui. 
Toute la planète a le plus grand intérêt à ce que la Chine réponde au double défi économique et financier qui se pose à elle. Mais la récente déclaration de la Banque populaire de Chine montre combien cela va être difficile. 

La manœuvre de réforme de Xi 
HONG KONG – Lorsque Deng Xiaoping a lancé les réformes de marché en Chine il y a 35 ans, lui et le Parti communiste chinois prenaient le plus grand risque politique depuis la fondation de la République populaire en 1949. Lorsque le président Xi Jinping a dévoilé son propre programme de réforme l'an dernier lors de la troisième session plénière du 18e congrès du PCC, il prenait un risque tout aussi important. 
Il savait que le passage d’un socialisme égalitaire planifié vers un capitalisme de marché pouvait déstabiliser le règne du PCC, et que l'accumulation inégale de la richesse à court terme pouvait provoquer une importante fracture sociale et politique. Pourtant, alors que la Chine était au bord de l'effondrement économique et social à la suite du chaos de la décennie de la Révolution culturelle, il devait prendre des mesures – et il y avait peu de solutions de rechange disponibles, voire pas du tout. 
En outre, elles ont permis au PCC de conserver son emprise sur le pouvoir. Mais certaines personnes et régions en ont bénéficié beaucoup plus rapidement que d'autres – un problème qui a été plus difficile à traiter que Deng avait prévu. 
Non seulement le modèle de croissance de la Chine intensif en main-d'œuvre et basé sur les investissements s’est essoufflé, mais l'inefficacité bureaucratique et la corruption omniprésente – pour ne pas mentionner une grave pollution qui empire de jour en jour – sont également préjudiciables aux perspectives à long terme de la Chine. C’est en répondant à ces faiblesses et en passant à un modèle de croissance durable au plan environnemental basé sur l'innovation que le pays peut continuer à prospérer – et en fin de compte atteindre le statut de pays à revenu élevé. 
La différence entre les deux efforts de réforme est que Xi doit également combler les lacunes du travail de Deng. Deng a cru, à tort, que l'État, qui a conservé son rôle central dans l'économie, aurait été en mesure d'utiliser de nouvelles ressources produites par le marché pour corriger les inégalités à court terme créées par ses réformes. 
En d'autres termes, outre l'achèvement de la transformation de la Chine en une économie ouverte et fondée sur le marché, Xi doit faire respecter la loi pour tous, tout en s’attaquant aux inégalités aiguës en termes de revenus, opportunités, richesse et bien-être. Pour cette raison, Xi doit poursuivre des réformes qui permettent aux gens, à l'argent, aux ressources, à l'information et aux entreprises de se déplacer plus librement entre secteurs, régions et au-delà des frontières nationales. 
Néanmoins, en transformant efficacement la géographie économique de la Chine, de l’Asie et du monde, la libéralisation conduirait également à une destruction créatrice significative. En outre, les forces du marché ne pourront réduire les inégalités dans le long terme que si les autorités chinoises tolèrent les inégalités à court terme créées par les fluctuations des prix des logements, des actions, du travail, des ressources naturelles et de la monnaie. 
Le problème est que la bureaucratie chinoise préfère la stabilité, et elle a de fortes incitations à renforcer sa propre position par rapport au marché, aggravant ainsi les inégalités de pouvoir et inhibant l’innovation et la croissance. Pourtant, la bureaucratie reste partie intégrante de la mise en œuvre de toute politique qui favorise la cohésion sociale. 
Pour atténuer les risques systémiques graves découlant de la puissance démesurée des mandarins corrompus de la Chine, Xi doit rééquilibrer leurs incitations. Il travaille déjà à éliminer la corruption, restreindre la portée des approbations administratives, réduire les avantages du secteur public, clarifier les droits de propriété de la terre et simplifier les réglementations dans les domaines de la sécurité sociale, de la fiscalité et de la finance. 
Mais le problème des incitations ne se limite pas à la bureaucratie. Une réforme systémique exige de reconnaitre et réparer deux péchés originels : non seulement celui des bureaucrates qui s’enrichissent en abusant de leur pouvoir, mais aussi celui des capitalistes qui s’enrichissent en bafouant les règles. 
Ce défi est parfaitement illustré par la concurrence entre les entreprises publiques et les entreprises privées. L'échec des entreprises privées qui n’ont pas accès aux subventions ou à un financement abordable dissuade d'autres d'innover et de remettre en cause le statu quo. 
L'implication est que des politiques macroéconomiques comme des taux d'intérêt bas et un accès facile au crédit devraient être utilisées pour assurer l'égalité d'accès au crédit pour toutes les entreprises qualifiées, en fonction de leur compétitivité et non de leur propriété. Malheureusement, la mise en œuvre de telles mesures entraînerait des interventions bureaucratiques au niveau micro, conduisant à une nouvelle expansion des pouvoirs étatiques. 
C’est pourquoi la bureaucratie doit être incitée – au moyen de salaires plus élevés, d’indicateurs de performance clairs et de la conscience que les abus de pouvoir ne seront pas tolérés – à abandonner la micro-gestion des activités de marché. L’Assouplissement récent de la politique macroéconomique chinoise, malgré la volatilité continue du marché, est une étape importante vers l’abolition des barrières inutiles à la mise en œuvre des réformes nécessaires pour atténuer les risques systémiques. 
Maintenant que la campagne anti-corruption de Xi a fait tomber certains des plus grands « tigres » du PCC, il est temps de se concentrer sur la réforme structurelle. 

La nouvelle normalité des villes chinoises 
Car le pourcentage de la population vivant en milieu urbain étant en hausse, 53 % en 2013, et 20 % en 1981, la Chine évolue vers une « nouvelle normalité ». Selon le président Xi Jinping, le but est d’assurer une croissance économique annuelle oscillant autour de 7 %, produisant de nouveaux débouchés dans les secteurs de la fabrication à valeur ajoutée, des technologies informatiques et de la production agricole modernisée. 
Pour se diriger vers cet objectif, la Chine devra cependant faire à des redressements de bilan difficiles qui ne pourront aisément se régler au moyen de politiques budgétaires et monétaires conventionnelles. Une étude récente de la Deutsche Bank signale que, l’an dernier, 300 agglomérations urbaines de la Chine ont vu chuter de 37 % leurs recettes sur la vente de propriétés foncières – un repli majeur, car les ventes de terrain constituaient 35 % des recettes totales des autorités municipales. 
De plus, en décembre dernier, l’inflation annuelle des prix de consommation et de production s’est affaissée à 1,5 % et -3,3 %, respectivement, en partie à cause d’une baisse prononcée des cours pétroliers mondiaux. La Chine se trouve désormais devant la possibilité d’une déflation et d’un environnement économique extérieur inhospitalier et ses centres urbains éprouvent déjà des difficultés devant le jeu complexe des problèmes de solvabilité, de liquidité et de structure. 
Les agglomérations urbaines de premier et de second rang de la Chine sont des plus prospères, tirant parti de la valeur élevée de l’immobilier et de l’afflux continu de travailleurs de talent, de capitaux, d’entreprises et de projets d’investissement. Malgré un ralentissement du marché immobilier, la dernière mise aux enchères de terrains à Beijing a établi des prix inédits d’environ 38 000 CN ¥ (6 200 $) le m2. 
Les agglomérations urbaines chinoises de troisième et quatrième rang sont toutefois confrontées à des problèmes plus graves de bilans déséquilibrés, en raison de la chute du cours des actifs, de l’exode de la main-d’œuvre et du retard dans l’adoption de nouveaux modèles de croissance. Au lendemain de 2008 et de l’essor de l’investissement financé par la dette dans les infrastructures, les autorités de ces municipalités urbaines doivent exiger des réformes pour obtenir une plus grande part des recettes par rapport aux autorités centrales, rendre les municipalités plus transparentes et responsables de leurs budgets et réviser de fond en comble les modèles de financement des projets d’infrastructures municipales par la vente d’obligations municipales ou au moyen de partenariats public-privé. 
Or, avant de pouvoir instaurer de telles réformes, ces agglomérations urbaines doivent régler les arriérés financiers des projets et sociétés d’État déficitaires. En fait, des villes et des entreprises locales chinoises auront davantage besoin de fonds que dans les cas classiques de déflation, de resserrement du crédit et de baisses des prix, car l’investissement dans les infrastructures et les biens immobiliers par les autorités municipales et les sociétés d’��tat font encore appel au financement. 
Évidemment, la Banque de la République populaire de Chine pourrait abaisser le taux d’intérêt et assouplir sa politique d’octroi de liquidités. Mais celle-ci demeure préoccupée par le fait que cette politique relance l’inflation et stimule des investissements non rentables – ainsi qu’une capacité excédentaire encore plus exagérée – dans le secteur de l’immobilier. 
En premier lieu, tant que les conditions extérieures demeurent relativement liquides et que les conditions monétaires plus strictes en Chine exercent des pressions à la hausse sur les taux d’intérêt dans le secteur bancaire parallèle. En conjonction avec la croissance des opérations spéculatives sur l’écart de rendement du renminbi avec les autres devises, le taux de change s’est apprécié au moment où la plupart des devises non corrélées au dollar américain se sont dépréciées. 
Malgré une croissance plus lente, le marché des titres réservés aux citoyens de la Chine (titres de catégorie A) a augmenté de presque 50 % depuis juillet dernier et les marges du secteur bancaire demeurent exceptionnellement élevées. Pendant ce temps, la confiance du secteur privé non financier est encore très basse, à mesure que la diminution de la demande de consommation entraîne la hausse des coûts de production. 
Le modèle de croissance de la Chine repose sur un système de gouvernance dans lequel les régions, les villes, les entreprises et les personnes entrent en concurrence pour son financement avec une économie de plus en plus orientée vers le marché, même si elle est encore dirigée par les autorités centrales. Mais dans un pays aussi vaste et varié que la Chine, une approche universelle ne garantit pas le fonctionnement optimal du marché. 
Puisque le ratio du crédit bancaire de Foshan sur son PIB n’était que de 85 % en 2011 – bien inférieur à celui de Shanghai à 184 % et de Beijing à 221 % –, la ville pourrait se servir de son territoire foncier à titre de garantie d’emprunt et accroître encore davantage l’investissement. Une politique nationale de crédit restrictive, même si elle peut aider à limiter les dégâts dans certaines régions très endettées, bloquerait de telles activités stimulatrices de croissance à Foshan. 
Plus généralement, la plupart des instruments structurels requis pour raffermir l’affectation des ressources par le marché – sur le plan, entre autres, de la planification, du zonage, des normes environnementales, des titres de propriété et des procédures de faillite – sont mis en œuvre à l’échelle locale. Et, ajoutant encore une couche de variabilité, les économies locales subissent une certaine forme de « destruction créative » à mesure que leurs modèles de croissance évoluent, pouvant freiner temporairement la croissance générale. 
Dans un tel contexte, la méthode la plus efficace pour épauler la transition économique de la Chine et éviter un atterrissage abrupt serait d’instaurer des politiques moins restrictives de la masse monétaire et du crédit qui laisseraient les villes, les entreprises et les secteurs les plus productifs générer une nouvelle valeur ajoutée. Les risques d’inflation et de bulles spéculatives étant atténués par un plus bas cours du brut et une capacité de production excédentaire, le moment est propice d’amorcer le virage que cette politique permettrait. 
Évidemment, la Chine aura à naviguer avec des vents contraires à plus ou moins brève échéance et les bienfaits du virage prendront du temps à se faire sentir. À mesure que l’autorité centrale consolide ses pouvoirs par des réformes budgétaires et des campagnes anticorruption, la gestion de la prochaine phase de réformes structurelles aux paliers municipaux exigera une adroite coordination. 
Après des décennies de croissance effrénée et d’expérimentation de politiques, il n’est pas surprenant d’observer des aberrations cycliques – reflétées par une capacité excédentaire, des villes désertes et des arriérés de dettes municipales. Le temps est venu de les aborder, car ce n’est qu’en s’attaquant de front à ces problèmes structurels que la Chine pourra prétendre à son nouveau statut d’économie mieux développée et plus équitable et …« normale ». 

Chine et gouvernance mondiale 
MADRID – Il est raisonnable d’affirmer que l’évolution géostratégique la plus conséquente des vingt dernières années réside dans la montée en puissance de la Chine. Or, l’Occident a jusqu’à présent échoué à accorder à la Chine – sans parler des autres économies émergentes majeures – le degré d’influence qu’elle mérite aujourd’hui au sein des structures de la gouvernance mondiale. 
En l’état actuel des choses, la Chine s’appuie sur des accords bilatéraux pour renforcer son influence au sein des pays d’Asie, d’Afrique et d’Amérique latine. Forte de 3 800 milliards $ de réserves de change, la Chine y apporte des investissements en infrastructure, en échange de matières premières, et est ainsi devenue le plus grand fournisseur mondial de financements pour les pays en voie de développement, la Banque chinoise de développement accordant aujourd’hui davantage de prêts que la Banque mondiale. 
C’est la raison pour laquelle les pays occidentaux ont encouragé la Chine à s’orienter vers des processus multilatéraux répondant aux normes internationales, tout en œuvrant davantage à la fourniture de biens publics mondiaux. Le président américain Barack Obama est en effet allé jusqu’à reprocher à la Chine de faire « cavalier seul » dans la mesure où celle-ci manque aux responsabilités que beaucoup attendraient d’une grande puissance mondiale. 
À en juger toutefois par les récentes initiatives du président chinois Xi Jinping en matière de politique étrangère, un changement pourrait bien s’opérer de manière imminente. Au mois de juillet dernier, la Chine a œuvré en première ligne de la création de la Nouvelle banque de développement par les cinq pays composant les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), et contribué de manière substantielle aux 100 milliards $ de dotation de cette institution. 
De même, à l’occasion du dernier rassemblement de la Coopération économique Asie-Pacifique à Pékin, la Chine a été à l’initiative de la création de la Banque asiatique d’investissement pour les infrastructures (BAII). Elle a également mis en place le Fonds de la Nouvelle Route de la soie à hauteur de 40 milliards $, afin de donner vie à ses ambitions consistant à faire renaître les voies terrestres et maritimes qui reliaient autrefois l’Asie à l’Europe. 
Dans le cadre de la mise en œuvre de sa fameuse stratégie « une ceinture, une route », la Chine entend effectuer des investissements dans pas moins de 60 pays – y compris en Asie centrale, où son portefeuille inclut d’ores et déjà des projets pour une valeur de plus de 50 milliards $. Cette route maritime traversera l’Océan indien, la mer de Chine méridionale et la Méditerranée. 
Le rôle de l’Europe dans le cadre de cette initiative émerge d’ores et déjà autour du port grec de Pirée, exploité en partie par l’entreprise étatique navale chinoise COSCO et voué à faire office d’escale sur cette route maritime. Le port de Pirée sera relié au reste de l’Europe au moyen d’infrastructures financées par la Chine dans les Balkans et en Hongrie, et consolidera la position de la Chine en tant que principal partenaire commercial de l’Union européenne. 
Cette initiative de Nouvelle Route de la soie témoigne à nouveau du désir qu’a la Chine de s’établir en tant que puissance eurasienne. Non seulement est-elle vouée à faire le lien entre les places économiques dynamiques d’Asie de l’Est et d’Europe de l’Ouest, mais cette route ouvrira également un accès vers les pays d’Asie centrale, au sein desquels l’influence de la Russie est en déclin. 
Jusqu’à présent, les efforts de la Chine destinés à étendre l’influence du pays semblent fonctionner – et pas seulement dans les pays en voie de développement. Le Royaume-Uni a récemment annoncé son intention d’agir en tant que membre fondateur de la BAII, déclenchant un torrent de candidatures de la part d’États tels que l’Australie, le Brésil, la France, l’Allemagne, la Corée du sud, la Russie, la Turquie et l’Espagne. 
Fondamentalement, cette interprétation souffre pourtant certaines failles. Après tout, la décision chinoise consistant à contourner les principales institutions financières internationales, créées au lendemain de la Seconde Guerre mondiale, découle du refus des pays développés opérant à leur tête de conférer à la Chine un rôle en cohérence avec sa puissance économique. 
Une situation semblable prévaut au sein de la Banque mondiale, qui est systématiquement dirigée par un Américain, ainsi qu’au Fonds monétaire international, dont le directeur général est toujours un Européen. Bien que les pays du G20 aient accepté en 2010 d’accroître le quota de la Chine au FMI en le faisant passer de 3,65 % à 6,19 % – un petit pas dans la bonne direction – le Congrès américain a refusé de ratifier l’accord, empêchant ainsi la mise en œuvre des réformes convenues. 
Si de nouvelles puissances ne se voient pas offrir un accès aux structures de gouvernance mondiale existantes, il est normal qu’elles créent leurs propres structures. Ceci signifie combien les pays développés ont le pouvoir de prévenir la fragmentation de l’ordre international en divers blocs idéologiques et économiques – mais seulement à condition qu’ils se libèrent de leur méfiance stratégique à l’égard de la Chine. 
En ce sens, la participation de davantage de pays européens à la BAII constitue une évolution positive, dans la mesure où elle contribue à ce que cette nouvelle banque vienne compléter les institutions existantes, plutôt que de s’en faire la rivale. (En réalité, le poids de l’Europe serait encore plus significatif si l’UE elle-même, plutôt que ses membres dans leur individualité, était représentée à la BAII, comme c’est le cas au G20 et à l’Organisation mondiale du commerce.) 
Il incombe à l’Occident d’en faire bien davantage pour non seulement accueillir la Chine à la table de la gouvernance mondiale, mais également en termes d’acceptation et de coopération avec les institutions que les Chinois créent aujourd’hui. C’est seulement en faisant preuve d’ouverture que les dirigeants occidentaux pourront faire en sorte que les institutions sous direction chinoise adoptent les bonnes pratiques du multilatéralisme et de la responsabilité, et qu’elles adhèrent aux normes internationales du travail et de l’environnement. 
La période est actuellement idéale pour initier un tel processus. Si l’UE, l’Amérique et la Chine parviennent cette année à aligner leurs aspirations, sur la base de leurs intérêts communs, elles seront alors en capacité d’exploiter pleinement le Sommet du G20 qui se tiendra en Chine en 2016. 
Les avancées de la Chine en direction des processus multilatéraux sont une bonne nouvelle pour le reste du monde. L’Europe – et surtout les États-Unis – doivent surmonter leur méfiance stratégique vis-à-vis de la Chine. 


Ralentissement économique et nouvelle normalité chinoise 
MILAN – Les deux premières puissances économiques de la planète, les USA et la Chine, sont enlisées semble-t-il dans un ralentissement prolongé. Mais leur trajectoire de croissance reste encore très incertaine, ce qui est lourd de conséquences pour le prix des actifs, la politique économique et la prise de risque sur les marchés. 
Quant à la Chine, son taux de croissance réel pourrait se stabiliser à 6 ou 7%, ce que le gouvernement chinois qualifie de nouvelle normalité économique. Certains observateurs pensent que ce taux pourra être maintenu au cours de la prochaine décennie si le gouvernement met en œuvre les réformes voulues au cours des prochaines années ; mais d'autres s'attendent à ce que la baisse de la croissance se prolonge, avec le risque d'un atterrissage brutal. 
Il y a matière à s'inquiéter. La croissance faible et incertaine en Europe, un partenaire commercial majeur tant pour les USA que pour la Chine, est source de problème pour ces deux pays. 
Par ailleurs l'économie mondiale souffre de l'insuffisance de la demande agrégée, ce qui génère des pressions déflationnistes. Alors que les banques centrales tentent de contrebalancer ces pressions en diminuant les taux d'intérêt, les USA et la Chine poussent involontairement à l'endettement (une méthode de croissance qui fonctionne seulement à court terme), à la hausse du prix des actifs (avec le risque d'une correction à la baisse dans un contexte de croissance faible) et à des dévaluations (ce qui a simplement pour effet de déplacer la demande, sans l'accroître). 
Pour la Chine dont la croissance dépend encore en partie des marchés extérieurs, cette situation est problématique - notamment en raison de la dévaluation de l'euro et du yen qui érode la demande extérieure. Même sans crise dans les principaux marchés extérieurs, un grand pays à revenu intermédiaire doté d'une économie complexe comme la Chine ne peut raisonnablement espérer une croissance supérieure à 6 ou 7%. 
Pourtant après la crise économique mondiale, la Chine a voulu maintenir une croissance extrêmement élevée (9% pendant deux ans) en recourant à la stimulation budgétaire, à l'injection de liquidités à très haute dose et à l'arrêt temporaire de l'appréciation du yuan. Si le gouvernement chinois avait affiché plus tôt son évolution vers une "nouvelle normalité", les attentes auraient été différentes. 
Etant donné la faible croissance de la demande extérieure et l'importance de sa part de marché dans de nombreux secteurs, elle ne peut compter sur une croissance des exportations comme moteur de l'économie à court terme. Et bien que le soutien de ses partenaires commerciaux en matière d'investissement dans les infrastructures (notamment à travers le projet "une ceinture, une route") puisse contribuer à renforcer ses exportations à long terme, il ne peut remplacer la demande agrégée intérieure. 
Les investissements ne peuvent stimuler la croissance sur le long terme que jusqu'au moment où leur rendement s'effondre - autrement dit dans le cas du secteur public, tant que la valeur actualisée de l'augmentation prévisible du PIB (calculée en utilisant un taux d'actualisation social) reste supérieure à l'investissement lui-même. 
Néanmoins la discipline croissante semble mettre fin aux faibles retours sur investissement. Il y a toutes les raisons de penser qu'ils resteront d'un niveau élevé tant que le volume de capitaux disponibles dans l'économie s'accroît. 
Avec un taux d'épargne élevé de l'ordre de 30% du revenu disponible, le revenu disponible par habitant est sensiblement égal à la moitié du PIB par habitant. L'importance croissante des programmes de protection sociale et la multiplication des possibilités d'épargne et d'investissement pourraient contribuer à réduire l'épargne de précaution et doper la consommation. 
Pour parvenir à la croissance adéquate de l'offre des produits de consommation et des services, il faut augmenter la part des ménages dans le revenu total et celle de la consommation dans la demande agrégée. Les services étant un facteur important de création d'emplois, leur croissance contribuerait à maintenir une croissance inclusive. 
La chute des prix et la diminution des mises en chantier observées l'année dernière en Chine dans l'immobilier constituent un autre problème crucial. En situation difficile, les promoteurs fortement endettés poussent parfois leurs clients au surendettement, ce qui entraîne des risques considérables tant pour le secteur bancaire traditionnel que pour le secteur non régulé. 
Heureusement, du fait de l'endettement relativement faible des ménages chinois, même si les prix continuent à baisser dans l'immobilier, la Chine pourra probablement éviter le déséquilibre budgétaire qui a touché certains pays avancés ou leurs institutions financières durant la crise et conduit à une dégringolade de la demande. En Chine, il est encore possible d'augmenter le crédit à la consommation pour stimuler la demande. 
Les créations d'entreprise dans le secteur des services (il y en a eu 3,6 millions l'année dernière) s'accompagnent de création d'emplois, en partie grâce à une amélioration de la procédure. Des plateformes en ligne facilitent une croissance de la consommation, l'accès au marché et le financement des petites entreprises. 
Les dirigeants chinois devraient encourager cette évolution et l'utiliser au profit de l'économie, plutôt que de continuer à empiler des mesures de stimulation budgétaire et monétaire. Le niveau de l'investissement public est suffisant et son augmentation modifierait la structure de la demande agrégée dans la mauvaise direction. 
La stimulation budgétaire devrait maintenant viser à améliorer les services publics, à encourager la consommation et à augmenter le revenu des ménages. Plus largement, la Chine doit utiliser ses réserves conséquentes pour augmenter les revenus des ménages et les inciter à dépenser davantage. 
Etant donné que l'investissement privé répond essentiellement à la demande, cela permettrait probablement d'inverser la tendance actuelle à la baisse. On ne peut exclure que le ralentissement chinois s'accentue. 

Normalité chinoise et incompréhension américaine 
Cela se manifeste sur le plan intérieur par la promotion d'une nouvelle normalité économique et sur le plan extérieur par la tactique dans le plus pur style Guerre froide adoptée par les USA pour contenir la montée en puissance de l'Empire du Milieu. Dans les deux cas, les ruptures sont frappantes et ajoutent une dimension de risque à l'impact du "facteur chinois" sur un monde fragile. 
Tel était d'ailleurs le thème du Forum sur le développement de la Chine qui vient de se terminer. Ce Forum qui suit la session annuelle de l'Assemblée nationale populaire est un lieu privilégié de débats entre les responsables chinois et toute une palette de participants étrangers. 
Ainsi en 2002 le thème de la rencontre a été l'impact de l'adhésion de la Chine à l'Organisation mondiale du commerce qui a précédé le bond spectaculaire de ses exportations et de sa croissance. En 2009 le Forum portait sur la stratégie chinoise de stimulation économique après la crise, et l'année dernière sur la mise en œuvre des réformes décidées lors du troisième plénum du parti communiste. 
On peut en déduire que la "nouvelle normalité" sera la grande priorité du gouvernement pour cette année. Mais on ne sait pas encore ce que recouvre précisément cette normalité, ni même si elle a jamais été appliquée. 
Dans son discours d'ouverture du Forum, Zhang Gaoli, l'un des 7 membres du Comité permanent du Politburo (la plus haute instance de décision du parti communiste chinois), a déclaré que selon celui-ci l'économie chinoise est déjà entrée dans la nouvelle normalité. Néanmoins, lors de la session finale le Premier ministre Li Keqiang a laissé entendre que dans sa transition vers la nouvelle normalité, la Chine s'inscrit avant tout dans l'économie mondiale. 
Autrement dit le gouvernement chinois confond le chemin et la destination finale - ce que j'ai indiqué lors de mon intervention au Forum. J'ai également dit que la Chine en est au début du rééquilibrage de son économie en direction des services et de la consommation. 
Sa croissance est maintenant plus rapide que celle des autres secteurs. Les services représentaient 48% du PIB en 2014, (dépassant ainsi bien avant terme l'objectif de 47% fixé pour la fin de cette année), mais c'est un taux nettement inférieur à celui qui caractérise la part de ce secteur dans une économie "normale" (généralement 60 à 65% du PIB). 
Dans ce contexte, il est préoccupant de voir que les dirigeants chinois estiment que la nouvelle normalité est à portée de main. Croire que cette transition critique s'est achevée pourrait générer un sentiment d'autosatisfaction, alors que la Chine devrait se lancer dans des réformes structurelles - un processus douloureux mais essentiel qui demandera au moins une décennie. 
Pour de nombreuses raisons, il faut que la Chine poursuive sa transition vers un modèle de croissance basé sur les services - ce que ne comprennent toujours pas les observateurs occidentaux qui se focalisent sur le ralentissement de la croissance. Le nombre de personnes travaillant dans le secteur des services étant de 30% supérieur à celui des travailleurs du secteur manufacturier et du secteur de la construction (par unité de production), l'expansion des services aidera à préserver la stabilité sociale au moment où le taux de croissance a baissé pour n'être plus que de 7%. 
La Chine est aussi confrontée à un autre défi tout aussi considérable : la détermination croissante des USA à contenir son influence croissante. 
Trois points méritent d'être notés : la résistance américaine à la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine - une position que rejettent maintenant la plupart des alliés proches des USA ; le Partenariat transpacifique qui exclut la Chine et enfin la nouvelle tentative du Sénat américain de faire adopter une loi sur la manipulation des devises qui vise directement la Chine. 
Lors du Forum, il a souligné combien la situation actuelle est différente de celle de 1972 lorsque le président Nixon et lui-même ont rencontré pour la première fois Mao Tsé Toung et Chou En-Lai. Contrairement aux menaces militaires immédiates de cette époque, les problèmes actuels (le réchauffement climatique, la cybersécurité et les risques d'épidémie au niveau mondial) ne peuvent être résolus que par une collaboration stratégique. 
Par contre aujourd'hui aucune grande puissance ne peut se permettre d'agir dans le vide. Toute prise de position ou décision suscite des réactions immédiates - notamment en ce qui concerne les problèmes communs à tous les pays - que çà plaise ou non. 
En un sens il n'est pas surprenant que les USA se crispent face à la montée de la Chine. Les puissances dominantes ont toujours eu des difficultés à réagir face aux puissances montantes. 
Alors qu'elle fait face au défi de sa transition vers une nouvelle normalité économique, il lui faut trouver un terrain d'entente avec les USA. Quant à ces derniers, ils devraient améliorer leur compréhension de cette transition. 

La Chine sur l’aire de lancement 
SINGAPOUR – Sous le voile du secret, le développement par la Chine de missiles stratégiques et tactiques est entré dans la troisième génération. Bien que le développement des armes nucléaires et des missiles longue portée chinois ait généralement été perçu comme prudent, progressif et lent, il a pris place dans le contexte d’une importance croissante donnée par les autorités au complexe militaro-industriel du pays, et en particulier au secteur aérospatial. 
Ce processus a été accéléré par une convergence de réformes de l’industrie de la défense, d’une modernisation en profondeur des forces militaires et de l’intégration de concepts opérationnels novateurs, avec pour résultat des capacités opérationnelles croissantes des missiles stratégiques et des plates-formes spatiales de la Chine. 
Plusieurs rapports laissent à penser que la Chine accroît de manière sélective les capacités de ses missiles stratégiques et tactiques en développant des moteurs de missile à combustible solide ; en diversifiant sa gamme d’ogives et en améliorant leur précision ; en déployant des missiles à plusieurs ogives ; et en améliorant les systèmes de contre-mesures de ses missiles balistiques, tels que leurres, paillettes, brouillage et bouclier thermique, et possiblement l’équipement de missiles balistiques en MaRV (pour Maneuverable Re-entry Vehicle) qui leur permet d’avoir une trajectoire évasive jusqu'à leur objectif pour éviter les tirs anti-missiles et en mirvage, de l'anglais MIRV (Multiple Independently targeted Reentry Vehicle), une technique qui permet d'équiper un missile nucléaire de plusieurs têtes qui suivent chacune leur trajectoire lors de leur entrée dans l'atmosphère. 
La Chine développe, teste et déploie en particulier une nouvelle génération de missiles balistiques intercontinentaux à combustible solide, lancés à partir de véhicules, dont les Dong Feng 31 et 31A, équipés de têtes nucléaires. Elle conçoit et développe également de nouvelles classes de missiles balistiques conventionnels à courte portée et à moyenne portée, comme le Dong Feng 21 – des missiles mobiles, à combustible solide, à plus longue portée et plus précis, et capables d’exploiter les vulnérabilités des systèmes d’autodéfense des missiles balistiques. 
Dans le cadre de la modernisation de ses armes nucléaires et missiles, la Chine met également l’accent sur le développement de missiles balistiques lancés à partir de sous-marins, comme le JL2, et teste l’adaptation du DF21-D comme missile balistique anti-navires pour des frappes navales, tout en développant ses armes antisatellite. 
L’objectif qui sous-tend la modernisation continue par la Chine de ses moyens stratégiques est d’accentuer la crédibilité de ses capacités de dissuasion, en améliorant les possibilités de survie de ses armes nucléaires. La Chine diversifie donc ses missiles en termes de leurs capacités de frappe et de leur mobilité, et formule des stratégies asymétriques novatrices « d’anti-accès » et de « refus de zone » pour combler l’écart avec des adversaires et proches concurrents plus avancés au plan technologique – principalement les Etats-Unis, la Russie et le Japon. 
Les progrès enregistrés dans la modernisation de ses armes et capacités stratégiques tiennent en grande partie à la transformation en cours des industries de la défense chinoises, en particulier du secteur aérospatial, au cours de la décennie écoulée. Depuis la fin des années 1990, le gouvernement chinois a graduellement intégré des éléments issus de la concurrence et de la mondialisation dans l’objectif de surmonter le monopole fortement enraciné des conglomérats traditionnels du complexe militaro-industriel chinois. 
Ces réformes ont été guidées par deux concepts : les « Quatre mécanismes » - concurrence, évaluation, supervision et encouragement – et yujun yumin, ou l’identification de potentiel militaire dans les activités civiles et l’intégration des industries de la défense dans l’économie civile. 
Ces réformes ont permis à la Chine de rationaliser ses efforts de recherche et de développement, ainsi que les transferts de technologies entre des éléments spécifiques de ses programmes spatiaux civils et commerciaux. La Chine a aussi pu en conséquence contourner les restrictions à l’exportation et au transfert de technologies militaires sensibles, en particulier concernant des composants et le savoir-faire dans le domaine spatial et des satellites. 
En fait, les technologies spatiales militaires de la Chine dépendent et sont de plus en plus liées aux activités, infrastructures et ressources humaines spatiales commerciales et civiles. Ses lanceurs spatiaux peuvent être utilisés pour des satellites ayant une multitude de fonctions – dont les communications, la météorologie, la surveillance et la navigation – qui pourraient fortement contribuer à l’amélioration de l’efficacité des opérations et systèmes spatiaux militaires de la Chine. 
Le processus chinois de recherche et de développement, et de production, des missiles balistiques est graduellement passé de la copie et de la reproduction des missiles balistiques soviétiques de première génération à l’adaptation et à la modification de missiles balistiques plus petits, mobiles et à combustible solide et de leurs successeurs de seconde génération. La Chine est aujourd’hui un producteur indépendant et un innovateur technologique dans les systèmes de missiles et les technologies spatiales afférentes. 
En fin de compte, la Chine estime que ses programmes spatiaux militaires, civils et commerciaux constituent l’avant-garde de sa défense nationale, de son développement économique et de son influence géostratégique. Le reste du monde doit considérer les capacités aérospatiales chinoises comme un élément important de son affirmation de puissance future. 

Le contestable pouvoir économique de la Chine 
TOKYO – La Banque Mondiale à récemment annoncé que l’économie de la Chine devrait surpasser celle des Etats-Unis cette année, une donnée mesurée selon l’indice de parité de pouvoir d’achat (PPA). Mais ceci est loin d’être une description holistique du statut économique global de la Chine. 
L’Inde, la dixième puissance économique selon le cours du change actuel entre le dollar américain et la roupie indienne, se classe troisième selon l’indice de PPA. De plus, les ressources de pouvoir, comme le coût du pétrole importé, ou un moteur d’avion de chasse avancé, sont mieux appréciées selon les taux de change des devises utilisées pour les régler. 
La taille totale est bien sûr un aspect important de la puissance économique. La Chine est dotée d’un marché attractif et est le plus gros partenaire commercial de nombreux pays – autant d’importants moyens de pression que les dirigeants chinois n’hésitent pas à actionner. 
Mais même si le PIB global de la Chine surpasse celui des Etats-Unis (quelle que soit la mesure utilisée), les deux économies maintiendront des structures et des niveaux de sophistication très différents. Le revenu par habitant de la Chine – une mesure plus précise de la sophistication économique – ne représente que 20% de celui des Etats-Unis et il lui faudra des décennies pour rattraper l’Amérique (si elle y parvient jamais.) 
En outre, comme l’ont reconnu les responsables et les chercheurs chinois, si la Chine a dépassé l’Allemagne en 2009 en tant que plus gros exportateur mondial en terme de volumes, il lui reste encore à se développer en une véritable nation commerciale « forte » ; les échanges commerciaux dans les services sont encore ternes et sa production reste à faible valeur ajoutée. Et la Chine manque de marques véritablement fortes à l’international, de celles qui font le bonheur des puissances américaine et allemande : 17 des 25 marques globales sont effectivement américaines. 
Le retard de sophistication de la Chine se reflète aussi dans ses marchés financiers, qui ne représentent qu’un huitième de ceux de l’Amérique, alors que les étrangers ne sont autorisés à détenir qu’une part dérisoire de la dette chinoise. La Chine a essayé d’élargir sa puissance financière en encourageant l’usage international de sa monnaie, mais les échanges commerciaux en renminbi ne représentent toujours que 9% du total global, comparés à 81% des parts en dollars. 
Les réserves massives en devises étrangères de la Chine – les plus importantes au monde, avec près de 4 billions de dollars – ne seront pas suffisantes pour actionner son levier financier, à moins que les autorités ne créent un marché obligataire large et ouvert avec des taux d’intérêt libéralisés et une monnaie facilement convertible. Ces réserves ne donnent pas non plus un avantage direct de négociation sur les Etats-Unis dans la mesure où les liens d’interdépendance reposent sur des asymétries. 
La Chine détient des dollars qu’elle perçoit en échange de ses exportations vers l’Amérique, tandis que cette dernière, en ouvrant son marché aux produits chinois, aide à générer croissance, emploi et stabilité en Chine. Oui, la Chine pourrait mettre l’économie américaine sur les genoux en pratiquant un dumping avec ses dollars, mais cela aurait en retour de sérieuses conséquences pour elle-même. 
En dépit d’importantes réalisations, la Chine est plus investie dans la copie d’inventions étrangères que dans le développement d’innovations technologiques propres. La Chine n’a jamais émis autant de brevets qu’aujourd’hui, mais peu d’entre eux constituent des inventions révolutionnaires. 
Dans les décennies à venir, la croissance du PIB chinois va ralentir, comme ce fut le cas dans toutes les économies ayant atteint un certain degré de développement – généralement le niveau de revenu par habitant, en mesure de PPA, que la Chine approche. Mais la Chine ne peut éternellement reposer sur des technologies importées et une main d’œuvre bon marché pour soutenir sa croissance. 
Mais cette simple estimation statistique ne prend pas en considération les sérieux problèmes auxquels la Chine devra faire face dans les années à venir, comme les inégalités croissantes entre les populations rurales et urbaines et entre les régions côtières et intérieures. D’autres défis majeurs incluent un secteur public paralysé et inefficace, une dégradation environnementale, une migration interne massive, un filet de sécurité sociale inapproprié, la corruption, et une autorité de la loi insuffisante. 
De plus, la Chine va être de plus en plus confrontée à des conditions démographiques difficiles Après avoir appliqué la politique de l’enfant unique pendant plus de trente ans, la main d’œuvre chinoise devrait être à son maximum en 2016, avant que le nombre de personnes âgées dépendantes ne dépassent celui des enfants en 2030. D’où les inquiétudes soulevées par une population qui deviendrait vieille avant d’être riche. 
Le système politique autoritariste de la Chine a fait la preuve de son impressionnante capacité à parvenir à des objectifs ciblés, que ce soit pour la construction d’un réseau ferré à grande vitesse ou la création de toutes nouvelles villes. Ce à quoi rechigne le gouvernement est de consentir aux demandes pressantes de participation politique – ou même de démocratie – souvent associées à la hausse du PIB par habitant. 
Reste à savoir si la Chine parviendra à concevoir une formule qui prenne en considération une classe moyenne en pleine expansion, les inégalités régionales, et, dans de nombreuses régions, les minorités ethniques. Son retard en matière de sophistication économique pourrait compliquer la situation. 

Le véritable défi de la réforme en Chine 
LONDRES – On considère bien souvent comme acquis le phénomène selon lequel, tôt ou tard, le niveau de vie des économies émergentes serait voué à converger vers celui des pays développés. Or, à l’exception de quelques pays exportateurs de pétrole, ainsi que des cités-États de Hong Kong et Singapour, seuls trois pays – Japon, Corée du Sud et Taïwan – sont parvenus avec difficulté à atteindre, au cours des 60 dernières années, un PIB par habitant d’au moins 70 % de la moyenne des pays développés. 
En revanche, la Chine – qui accueille près de 20 % de la population du globe, et représente 15 % de la production mondiale – est de trop grande taille pour se contenter de dépendre des marchés extérieurs. Si le pays entend franchir une nouvelle phase de développement, il lui faudra tracer un chemin différent vers la croissance – ce qui exigera la mise en œuvre de réformes plus difficiles que celles qui retiennent bien souvent notre attention. 
Bien entendu, la croissance par les exportations a jusqu’à présent fondé l’ascension économique de la Chine, l’excédent de balance courante du pays ayant augmenté de 10 % du PIB en 2008. Pour autant, ces importants excédents sont en fin de compte impossible à maintenir dans la durée. 
Avant 2008, les excédents colossaux de la Chine étaient contrebalancés par des déficits intenables au sein des économies développées, alimentés par le crédit. Lorsque le gonflement des bulles est allé jusqu’à l’éclatement, le déclin de la demande globale est venu affecter le secteur chinois des exportations, menaçant également d’aggraver le chômage. 
En réponse, la Chine s’est tournée vers la croissance domestique, via le moteur des investissements financés par crédit en direction des infrastructures et de l’immobilier. Depuis 2008, le crédit a augmenté jusqu’à passer de 125 % à plus de 210 % du PIB, entraînant une hausse des investissements de 42 % à près de 48 % du PIB de l’an dernier. 
Partout en Chine, le ciment a été déversé pour la construction de blocs d’appartements, d’autoroutes à voies multiples, de centres de conférence, de gares et d’aéroports. L’investissement immobilier représente désormais 15 % du PIB de la Chine, contre moins de 5 % en l’an 2000 ; sachant que si l’on tient compte d’industries connexes telles que l’acier et le ciment, ce chiffre représente alors un tiers du PIB national. 
Le chemin qu’emprunte aujourd’hui la Chine en direction de la croissance contraste nettement avec celui qu’ont suivi le Japon, la Corée du Sud et Taïwan. Tandis que leur PIB par habitant s’élève actuellement au niveau du PIB chinois, l’immobilier n’a joué qu’un rôle minime dans leur économie ; en réalité, ce secteur s’est même trouvé bien souvent délibérément privé de crédits. 
Certes, en Chine, le total du stock de capital par habitant se situe encore loin derrière celui des pays développés. Pour autant, un récent rapport du Fonds monétaire international a révélé une étonnante réalité selon laquelle la Chine avait désormais dépassé le Japon et la Corée du Sud en nombre de mètres carrés de logements par habitant, en atteignant un niveau proche – et, dans certaines petites villes, bien au-dessus – de la moyenne européenne. 
D’après certaines estimations, la croissance chinoise aurait presque totalement stagné au cours du premier trimestre de cette année. Les chiffres officiels décrivent eux-mêmes une situation de récession pure et simple dans plusieurs provinces extérieures aux régions côtières les plus dynamiques. 
Fort heureusement, les solutions apparaissent ici évidentes. Il pourrait s’agir de transférer les dettes des gouvernements locaux en direction du gouvernement central, ainsi que de radier les prêts bancaires et de recapitaliser les banques. 
Le deuxième défi, plus profond, concerne l’économie réelle : comment redéployer les travailleurs et le capital à partir des secteurs industriels en surcapacité et des villes les plus surconstruites. 
Certains affirment en effet que plusieurs centaines de millions de Chinois n’auraient pas encore effectué leur migration vers les villes, qui devront bel et bien leur offrir un logement. Or, dans la mesure où près de la moitié des travailleurs chinois ruraux sont aujourd’hui âgés de plus de 50 ans, il faut s’attendre à ce que beaucoup d’entre eux n’effectuent jamais cette migration. 
Et même si l’urbanisation se poursuivait à un rythme élevé, beaucoup de travailleurs ne migreraient pas vers les villes de deuxième et troisième catégorie, où la surcapacité est la plus extrême, mais vers les principales villes côtières. Bien qu’il soit possible que le gouvernement chinois recoure à son système hukou (recensement des ménages) afin de ralentir ces migrations, il ne sera lui-même pas en mesure d’orienter les populations vers des villes spécifiques, présentant la plus importante surcapacité. 
Il s’agit en effet du raisonnement mis en avant par l’initiative chinoise « Une Ceinture, une Route », destinée à faire renaître les anciennes voies terrestres et maritimes de la route de la Soie, en reliant la Chine à l’Europe. Néanmoins, comme dans le cadre de toute stratégie fondée sur les exportations, l’impact de cette approche se trouverait limitée par la taille des marchés extérieurs potentiels, par rapport à l’économie chinoise. 
Il appartiendra davantage à la consommation domestique, appuyée par une solide croissance des salaires, de jouer le rôle de principal moteur de croissance. La bonne nouvelle, c’est que les salaires enregistrent d’ores et déjà une croissance plus rapide que celle du PIB – une tendance qui devrait se poursuivre, dans la mesure où l’évolution démographique limite l’offre de nouveaux travailleurs. 
Il incombe à la Chine de modérer le surinvestissement des SOE, en supprimant l’accès de ces entreprises aux crédits subventionnés, ainsi qu’en les contraignant à verser des dividendes beaucoup plus élevés au gouvernement. Ces revenus pourraient ensuite être consacrés à l’amélioration des services de santé, ainsi qu’au renforcement du filet de sécurité sociale, éliminant ainsi la nécessité pour les ménages chinois d’accumuler de trop grandes épargnes de précaution. 
Il est beaucoup plus facile de bâtir un consensus autour d’efforts consistant par exemple à ajouter le renminbi au panier des monnaies qui déterminent la valeur de l’actif de réserve du FMI, le fameux droit de tirage spécial – démarche qui, bien qu’elle soit appropriée, n’engendrerait qu’une différence minime s’agissant de la croissance à moyen terme. Pour autant, si la Chine entend reproduire la réussite du Japon, de la Corée du Sud et de Taïwan, il n’existe aucune alternative à une réforme véritable. 


Chine et Russie : mariage de convenance ou union durable ? 
Dans sa conquête du pouvoir, Mao Tsé-toung recourt à des tactiques militaires inspirées de Sun Tzu, qui vécut aux alentours de 500 av. J-C. De même, le confucianisme, qui remonte quasiment à la même période, demeure aujourd’hui fermement ancré dans la pensée sociale chinoise, malgré les efforts de Mao visant à éradiquer cette philosophie. 
Ainsi, lorsque le président Xi Jinping a annoncé en 2013 son projet de « Nouvelle route de la Soie », nul n’a été surpris par cette référence historique. « Il y a plus de deux millénaires, » a récemment rappelé la Commission nationale chinoise pour la réforme et le développement, « plusieurs voies d'échanges commerciaux et culturels reliant les grandes civilisations asiatique, européenne et africaine ont été tracées par les peuples travailleurs et courageux d’Asie et d’Europe. 
Ces voies ont plus tard été baptisées Route de la Soie. » 
Cette nouvelle doctrine n’est autre que la « multipolarité » – l’idée selon laquelle le monde serait (ou devrait être) composé de plusieurs pôles d’attraction distincts, par opposition à un monde « unipolaire » (sous domination américaine ou occidentale). Bien que la multipolarité soit un concept politique, elle s’étend au-delà des simples relations entre les puissances. 
Ces différentes histoires méritent toutes le respect : il n’existe aucune « juste » chemin vers l’avenir. Certains décrivent aujourd’hui l’Eurasie comme un concept dont le rayonnement s’apprêterait à resurgir. 
Les recherches historiques récentes sont venues sauver l’ancienne route de la Soie d’une plongée dans l’oubli historique. La regrettée sociologue américaine Janet Abu-Lughod a identifié huit « circuits commerciaux » se chevauchant entre l’Europe nord-occidentale et la Chine, qui fleurirent à l’époque de la Pax Mongolica, entre le XIIIe et le XIVe siècle. 
L’islam aurait continué de s’étendre par-delà les frontières géographiques et politiques. Les migrations chinoises et indiennes n’auraient quant à elles jamais cessé. 
L’intérêt que trouve la Chine dans le rétablissement d’une Pax Mongolica apparaît évident. Son modèle de croissance, en grande partie fondé sur l’exportation de produits manufacturés bon marché vers les pays développés, commence en effet à s’essouffler. 
À mesure de l’augmentation des coûts du travail en Chine, la production se trouve relocalisée depuis les régions côtières vers les provinces situées à l’ouest du pays. Le point d’absorption naturel de toute cette production se situe le long de la Nouvelle route de la Soie. 
Le pays a en effet échoué à moderniser et à diversifier son économie. Ainsi demeure-t-il pour l’essentiel un pays exportateur de produits pétroliers, et importateur de biens manufacturés. 
La Chine offre aux exportations énergétiques russes un marché fiable et croissant. Les importants projets de transport et de construction nécessaires à l’expression du plein potentiel économique de l’Eurasie pourraient ainsi aider la Russie à retrouver une puissance industrielle et ingénierique perdue lors de l’effondrement du communisme. 
Cette année, Russie, Arménie, Biélorussie, Kazakhstan et Kirghizistan se sont rapprochés à travers la création de l’Union économique eurasiatique (UEA), union douanière faisant intervenir une composante de défense. L’UEA est considérée par ses partisans comme le franchissement d’une étape vers le rétablissement des anciennes frontières soviétiques, sous la forme d’une union économique et politique volontaire, basée sur le modèle de l’UE – un projet qui vise à vider de sa substance l’idée d’une « victoire » de l’Occident en fin de guerre froide. 
Le 8 mai dernier, les président Poutine et Xi Jinping ont signé à Moscou un accord visant la mise en place d’institutions politiques de coordination, de fonds d’investissement, de banques de développement, de régimes de devises, et de systèmes financiers – le tout en faveur d’une vaste zone de libre-échange reliant la Chine à l’Europe, au Moyen-Orient et à l’Afrique. Dans quelle mesure ce rêve est-il réaliste ? 
Russie et Chine se sentent toutes deux « encerclées » par l’Amérique et ses alliés. L’objectif anti-hégémonique de la Chine, sous la forme d’un discours quasiment impénétrable, consiste à garantir la « tolérance entre les civilisations », ainsi que le respect des « modes de développement choisis par les différents pays ». 
Dans le même temps, Poutine rehausse le ton d’un discours anti-américain de plus en plus explicite depuis la crise ukrainienne, qu’il considère comme un parfait exemple de l’ingérence de l’Occident dans les affaires domestiques de la Russie. Le fait de booster les flux commerciaux entre la Russie et la Chine, ainsi que de renforcer la coordination politique et sécuritaire, est ainsi voué à réduire la vulnérabilité des deux pays face aux ingérences extérieures, et à projeter l’image de l’émergence d’un nouveau pôle de puissance mondial. 
Reste à savoir si ce mariage de convenance aboutira à une union durable – ou comme l’a prédit George Soros, à une menace pour la paix dans le monde. Intervient en effet une réelle problématique d’influence au Kazakhstan. 


La stratégie chinoise dans le jeu afghan 
MADRID – Dans son ultime ouvrage intitulé De la Chine, Henry Kissinger se réfère à ces jeux intellectuels traditionnels de la Chine et de l’Occident que sont respectivement le weiqi et les échecs pour révéler la disparité des attitudes à l’égard de la politique et du pouvoir au niveau international. Les échecs ont pour vocation la victoire totale, à l’issue d’une bataille clausewitzienne pour le « centre de gravité » et l’élimination finale de l’ennemi, tandis que le weiqi consiste en la quête d’un avantage relatif, au travers d’une stratégie d’encerclement ayant vocation à éviter le conflit direct. 
Ce contraste culturel nous éclaire avec pertinence sur la manière dont la Chine gère la compétition actuelle qui se joue entre elle et l’Occident. La politique chinoise à l’égard de l’Afghanistan en est une parfaite illustration, de même qu’elle défie formidablement la voie du weiqi. 
Zone de sécurité vitale pour l’ouest de la Chine, l’Afghanistan constitue également un important couloir au travers duquel la Chine est en mesure de sécuriser ses intérêts au Pakistan (l’un de ses alliés traditionnels dans le cadre de la concurrence entre la Chine et l’Inde), et qui lui assure l’accès à un certain nombre de ressources naturelles vitales de la région. De plus, la région chinoise déjà agitée de la province du Xinjiang, à majorité musulmane et bordant l’Afghanistan, pourrait se retrouver dangereusement affectée par une prise de pouvoir des talibans, ou par un démembrement du pays. 
Les États-Unis ont mené en Afghanistan la plus longue guerre qu’ils aient connu, pour un coût (à ce jour) dépassant les 555 milliards $, sans parler des dizaines de milliers de victimes civiles afghanes et de la mort de près de 3 100 soldats américains. En revanche, la stratégie de la Chine en Afghanistan s’est principalement concentrée sur le développement de l’activité économique et sur l’effort de satisfaction de son gros appétit pour les ressources énergétiques et minérales. 
La Chine s’est également engagée dans la construction d’une centrale électrique de 500 millions $ et d’une voie de chemin de fer entre le Tadjikistan et le Pakistan. En décembre dernier, l’entreprise étatique chinoise National Petroleum Corporation a conclu un accord auprès des autorités afghanes, destiné à en faire la première société étrangère à exploiter les ressources afghanes en pétrole et en gaz naturel. 
Dès lors que plus aucun bouclier militaire américain ne pourra protéger les intérêts économiques et sécuritaires considérables de la Chine en Afghanistan, les Chinois seront amenés à y assumer un rôle plus significatif, dont les Afghans espèrent qu’il atteindra des « niveaux stratégiques ». La Chine préférerait accomplir cela à la manière chinoise – c’est à dire essentiellement par une démonstration de puissance par cooptation – ou, comme l’a évoqué le gouvernement chinois à l’occasion de la visite officielle du président afghan Hamid Karzai à Pékin au début du mois de juin – au travers de « zones de sécurité non traditionnelles. » 
À en juger par l’attitude de la Chine dans d’autres régions du monde, toute éventualité de coopération militaire s’inscrirait dans une extrême modestie et une extrême prudence. La Chine a d’ores et déjà clairement affirmé qu’elle ne contribuerait pas au fonds multilatéral de 4,1 milliards $ destiné à appuyer les forces de sécurité nationale afghanes. 
Au lieu de cela, l’accord de coopération bilatérale signé récemment par les deux pays concerne la « préservation de la stabilité nationale de l’Afghanistan » au travers du développement économique et social. La Chine a un penchant particulier pour la lutte contre le trafic de drogue, dans la mesure où le Badakhshan, province afghane située à la frontière du Xinjiang, est devenue le lieu de transit principal de l’opium afghan. 
La Chine a déployé des efforts considérables dans la présentation du récent sommet de l’Organisation de coopération de Shanghai, qui a eu lieu à Pékin et rassemblé la Chine, la Russie, et les principaux pays d’Asie centrale, dans l’objectif de créer un juste équilibre des intérêts entre les acteurs régionaux. En outre, l’OCS a cherché un consensus sur la manière de préserver la région – selon les dires du président chinois Hu Jintao – « contre les chocs engendrés par des turbulence en dehors de la région. » 
Pourtant, malgré ses efforts pour afficher une méthode de puissance par cooptation en Afghanistan, il va sans doute être difficile pour la Chine de ne pas s’engager dans le rôle du gendarme d’une région extrêmement complexe et agitée par des conflits historiques. Par ailleurs, le rayonnement régional de la Chine se heurte à celui d’autres puissances régionales, telles que la Russie ou l’Inde. 
Il pourrait bien être extrêmement difficile pour le Pakistan de concilier la sécurité de son allié chinois avec la guerre de facto qu’il mène par procuration avec l’Inde. La Chine pourrait ainsi être contrainte de renforcer sa présence militaire au Pakistan et dans les zones tribales situées le long de la frontière afghane afin de lutter contre les groupes terroristes tels que le Mouvement islamique du Turkestan oriental, basé au Pakistan, que les Chinois considèrent comme responsable d’attentats dans le Xinjiang. 
La Chine ne souhaite pas non plus attiser le conflit entre ses alliés pakistanais et ses rivaux indiens. Au contraire, la Chine soutient depuis des années que le principal problème qui affecte la stabilité de l’Afghanistan n’est autre que la guerre par procuration qui se joue entre l’Inde et le Pakistan, et que la paix au Cachemire constitue par conséquent la clé de la paix en Afghanistan. 
La tâche consistant à défendre ses intérêts en Afghanistan après le retrait des États-Unis constituera un défi tout à fait considérable pour la diplomatie chinoise. Il est cependant inconcevable que les Chinois se lancent dans une intervention militaire massive à l’américaine, exercice auquel le monde s’est habitué ces dernières années. 

Le front africain de la Chine 
DAKAR – Les textes sacrés de la Chine ne sont pas les livres sacrés que sont la Tora, la Bible ou le Coran, mais plutôt L’Art de la guerre de Sun-Tzu. La conviction profonde de Sun est que « l’excellence ultime n’est pas dans la victoire de chaque bataille mais dans la défaite imposée à l’ennemi sans jamais combattre. » 
Il n’est donc pas surprenant que la ruse et la duplicité constituent une part essentielle de la culture diplomatique et entrepreneuriale de la Chine. Elles ont en effet, à travers les âges, été les pierres angulaires du maintien et du succès des dirigeants chinois. 
Nous constatons que les idées de Sun sont mises aujourd’hui en application en Afrique, où les principaux objectifs de la Chine sont de sécuriser les fournitures de pétrole et de minerais pour soutenir l’époustouflante expansion économique, ouvrir de nouveaux marchés, comprimer l’influence de Taiwan sur le continent, consolider son autorité globale naissante et se réserver les quotas africains d’exportations. (La mainmise chinoise sur les industries textiles sud-africaines et nigérianes sont de bons exemples de cette stratégie. 
La Chine a habilement cherché à placer ses investissements et sa diplomatie en Afrique dans le cadre du vieux mouvement des non-alignés et de « l’esprit de Bandung, » une ère durant laquelle de nombreux Africains, voyant en la Chine une nation sour oppressée, ont soutenu les efforts de la République Populaire pour obtenir un siège permanent au Conseil de sécurité de l’ONU, en remplacement de Taiwan. Et la Chine a bien évidement offert un soutien appuyé aux luttes anti-colonialistes de l’Afrique et aux efforts pour mettre fin à l’apartheid. 
En tentant de donner une image de ses rapports actuels avec l’Afrique comme d’une coopération « gagnant-gagnant », la Chine cherche délibérément à dépeindre les relations actuelles de l’Afrique avec l’Occident comme des relations d’exploités. Contrairement à la Chine, prétendent ses dirigeants, l’Occident continue de tenir les pays africains en otages par une combinaison d’accords commerciaux inégaux, un accès limité aux marchés de capitaux, une dépendance à l’aide, la dérégulation financière et la libéralisation économique, l’austérité budgétaire, une dette paralysante, l’ingérence politique et les interventions militaires. 
Ce que taisent les Chinois est que leur engagement croissant en Afrique a créé des opportunités mais aussi fait courir des risques pour le développement africain. Car si le commerce avec la Chine, ses investissements étrangers directs, et ses aides élargissent les options de croissance de l’Afrique, ils encouragent ce qui ne peut être qualifié que de situation gagnant-perdant. 
Pour compliquer les choses, les exportations africaines vers la Chine sont même moins technologiques que celles à destination du reste du monde. La part de la Chine dans les produits primaires non transformés africains représentait plus de 80% de ses importations totales depuis l’Afrique. 
Mais ces investissements directs chinois se mêlent à des prêts facilités et il y a aussi des doublons, avec les mêmes entreprises enregistrées comme fonds d’aides et comme flux d’investissements étrangers directs. L’importance du volume des prêts facilités accordés par la Chine soulève de profondes inquiétudes quand au poids de la dette future des pays africains. 
Il n’est pas surprenant que le credo chinois de non-interférence dans les affaires intérieures et de distinction entre les affaires et la politique, charme tant les oreilles des dirigeants africains, qui n’ont de cesse de louer la coopération chinoise avec leurs pays. La position de ces dirigeants rappelle les pires conduites de leurs prédécesseurs, dont un grand nombre s’est engagé il y a quelques siècles aux côtés des puissances impérialistes occidentales naissantes pour interrompre la croissance de l’industrie indigène. 
Après l’abolition de l’esclavage, les termes du partenariat avec les colonisateurs occidentaux ont changé, substituant au négoce d��esclaves le négoce de marchandises. Après l’indépendance au début des années 60, pendant la guerre froide, ils ont joué l’occident contre le bloc soviétique avec le même objectif. 
En moins d’une décennie, plus de travailleurs chinois sont venus s’installer en Afrique qu’il se trouve d’Européens sur ce continent – malgré des centaines d’années de régime colonial et néo-colonial européen. Recourant à des pratiques très similaires à celles de l’apartheid – comme dans le cas de ce responsable chinois qui a abattu à l’arme à feu des travailleurs locaux en Zambie – l’encadrement chinois impose des conditions de travail épouvantables aux employés africains. 
Au fur et à mesure que le rôle économique global de la Chine se développe, ses coûts du travail vont augmenter et sa monnaie sera réévaluée, ce qui entamera sa compétitivité. Les fabricants chinois considèreraient-ils l’Afrique comme une base de production, utilisant les usines qu’ils ont construites et les hordes de travailleurs qu’ils ont régulièrement exporté là-bas ? 
Les dirigeants chinois s’enorgueillissent d’un sens certain de l’histoire, et d’une vision à long terme du développement de la Chine. Mais en maintenant un partenariat avec la même race de dirigeants corrompus qui ont comploté avec les anciens envahisseurs et exploiteurs de l’Afrique, les Chinois ont oublié que les Africains, quoique souvent leurs propres pires ennemis, ont néanmoins fini par prendre le dessus sur leurs adversaires. 
Les descendants des négociants d’esclaves et des propriétaires d’esclaves aux Etats-Unis ont aujourd’hui un président noir à leur tête ; les colonisateurs de l’Afrique ont tous été vaincus et chassés ; et les partisans de l’apartheid sont désormais gouvernés par ceux qu’ils ont méprisé et abusé des générations durant. A moins de changer de cap, les Chinois connaitront le même sort en Afrique. 

L'Épidémie de sida en Chine 
Cependant, récemment, deux infirmières et moi-même avons pu nous aventurer dans une zone agricole pauvre, Nizui dans la province de Hubei, dans le cadre d'une équipe de Médecins sans Frontières (MSF) en visite chez la famille Liu pour évaluer l'état de santé de leur bébé de 7 mois. L'enfant avait la taille d'un bébé de 2 mois mais ces yeux avaient le regard d'un vieillard de 80 ans habitué depuis longtemps à la pire des souffrances. 
La famille Liu n'est qu'une des milliers de familles fermières pauvres de l'intérieur des terres chinoises qui a contracté le sida via des transfusions sanguines contaminées, quand les entreprises de banques du sang ne relevaient d'aucune régulation et ne cherchaient qu'à faire des profits en réutilisant les seringues et en transfusant du sang de donneurs infectés à des personnes saines après en avoir extrait le plasma. 
Le ministère de la santé chinois a récemment estimé les cas de sida à 840 000, même si la plupart des experts pensent que le chiffre réel est bien plus élevé. On pense que d'ici à 2010, le nombre de Chinois infectés pourrait s'élever à 10 millions. 
En juillet dernier, lors de la 15ème conférence internationale sur le sida de Bangkok, qui reçut une énorme publicité, le premier ministre Wen Jiabao a déclaré la guerre totale contre l'épidémie qui s'annonce. Plus tôt cette année, le gouvernement a promis le contrôle des produits sanguins, des tests de séropositivité gratuits et des traitements gratuits pour les pauvres. 
Mais elle doit malgré tout se faire dans le cadre d'une société fermée, où le gouvernement contrôle les médias et limite le flot nécessaire d'informations pour gérer toute épidémie de santé publique. En outre, le déroulement des soins dans les provinces reculées reste incertain, là où l'ancien système des cliniques basées sur les communes populaires se sont effondrées avec la décollectivisation de l'agriculture. 
Malheureusement, la porte d'accès reste très largement fermée, en partie parce que la Chine était au départ réticente à laisser entrer des groupes d'étrangers dans ses provinces intérieures pour recevoir l'aide nécessaire. Néanmoins, les ONG locales et étrangères commencent maintenant à jouer un rôle important pour prendre le relais des politiques gouvernementales dans la livraison des soins médicaux de première urgence. 
Lors de ma dernière visite, j'ai rencontré le M. Du, un fermier séropositif à la frêle carrure qui a perdu sa femme l'an dernier et tentait désespérément d'empêcher que son fils de 7 ans lui aussi contaminé ne subisse le même sort. Il avait accompagné sont fils à travers toute la Chine, en train, en bus, en camion, à la recherche d'une aide quelconque. 
Ainsi, l'hôpital pour les maladies infectieuses de Xiangfan est la seule institution sanitaire de toute la préfecture où les patients séropositifs peuvent être admis. Sur le papier, l'hôpital est officiellement bien équipé en personnel et en matériel, mais lors de mes visites ici, j'ai rencontré des halls et des services désertés et pauvres. 
La sensibilité gouvernementale à l'égard de ses propres erreurs politiques et la stigmatisation attachée à une maladie qui est bien souvent transmise sexuellement sont tout aussi néfastes. En effet, l'information est tellement limitée et la stigmatisation si forte que les gens ordinaires, et même parfois le personnel médical, ostracisent souvent les patients séropositifs. 
Les patients qui reçoivent des soins sont souvent traités avec des médicaments inférieurs aux normes sanitaires et même parfois dangereux. Selon la Fédération internationale des associations de fabricants de produits pharmaceutiques, les patients chinois ont une chance sur deux de se voir vendre de faux médicaments en vente libre et cette possibilité augmente encore pour les médicaments disponibles sur ordonnance uniquement. 
Les ONG étrangères telles que MSF insistent sur l'utilisation de médicaments qui répondent aux normes de l'Organisation mondiale de la santé mais le gouvernement chinois s'entête à dire que de telles mesures de restriction sont excessives. Bien que MSF utilise son propre stock médical, les patients chinois continuent encore souvent à acheter dans la rue des médicaments à l'efficacité et aux ingrédients inconnus. 
Il n'existe aucune solution miracle pour mettre fin à la crise du sida en Chine. Les responsables locaux doivent se concentrer sur le développement d'une infrastructure de santé publique réaliste et pragmatique dans les zones rurales, mais aussi sur l'ouverture des médias chinois pour pouvoir diffuser les informations vitales nécessaires. 
Comme toutes les épidémies, le sida en Chine est une crise de santé publique qui ne pourra être résolue qu'avec une diffusion de masse d'une information précise. Transformer les promesses et les politiques en droits pour les patients, en prise de conscience et en soins médicaux efficaces prendra assurément du temps, particulièrement dans un pays aussi grand et manquant autant de transparence que la Chine. 

Asie : courbettes ou coopération ? 
TOKYO – Lorsque le premier déplacement officiel à l’étranger d’un président américain fraichement réélu se fait en Asie, on peut être certain que quelque chose d’important s’amorce dans la région. En effet, la décision de Barack Obama de privilégier un pays appauvri et longtemps isolé tel que le Myanmar (Birmanie) atteste de la force du changement à l’œuvre dans ce pays – et de la conscience de l’Amérique des efforts de la Chine pour façonner une Asie aux bottes de ses intérêts économiques et de sa politique étrangère. 
Au terme du sommet de l’ASEAN, le Premier ministre cambodgien Hun Sen, ancien commandant Khmer Rouge qui dirige son pays avec une main de fer depuis trente ans, a conclu la réunion en proclamant que l’ensemble des dirigeants avait accepté de ne pas « internationaliser » le désaccord de souveraineté autour des îles de la mer de Chine du sud. Le Premier ministre Wen Jiabao, présent au sommet pour signer un accord d’aide de plusieurs millions de dollars avec le Cambodge, a souri et acquiescé à cette apparente reconnaissance des désirs de la Chine. 
Aucun accord de ce genre n’a été conclu. Hun Sen a déformé la teneur des discussions des dirigeants de l’ASEAN. 
Une position à laquelle le Premier ministre japonais Yoshihiko Noda, aussi présent à Pnom Penh, s’est rallié, tout comme le Vietnam, la Malaisie, l’Indonésie, Brunei et Singapour, qui ont demandé que la déclaration de Hun Sen soit modifiée. Ces six états ont poussé la Chine à négocier avec l’ASEAN un processus multilatéral pour résoudre les disputes territoriales en mer de Chine du sud. 
Durant vingt ans, le Myanmar avait eu la même position, jusqu’à ce que l’emprise chinoise et particulièrement le projet désormais abandonné du barrage de Myitsone, ai pleinement révélé la relation de soumission installée par la Chine. En effet, l’arrogance de la Chine – 100% de la puissance de ce projet de barrage devait être exportée vers la Chine – fut peut-être le facteur déterminant dans la transition politique démocratique du Myanmar et son ouverture au monde. 
Mais les Asiatiques ne doivent pas se tromper sur l’interprétation à donner à la visite d’Obama. Même si les Etats-Unis opèrent certainement un glissement stratégique vers l’Asie, ils ne peuvent à eux seuls forger une structure de sécurité viable pour la région. 
Il n’y pas d’autre alternative à cette approche, parce que l’ascension de la Chine s’est accompagnée d’évolutions sociales et économiques majeures – dans certains cas, de bouleversements – dans l’ensemble de la région. Les économies asiatiques sont, bien sûr, devenues bien plus intégrées au cours des dernières décennies, particulièrement du fait des activités de production pour les chaines d’approvisionnements globales. 
La transition gouvernementale prolongée – et apparemment litigieuse – de la Chine, ponctuée par la purge de Bo Xilai, suggère que l’aptitude de ses dirigeants à pérenniser l’émergence du pays en tant que grande puissance n’est pas absolument certaine. Cela rend particulièrement dangereux l’absence d’une structure de paix globalement acceptée par la région. 
Les ordres internationaux émergent soit par consensus soit par la force. La plus grande tâche d’Obama, du nouveau président chinois, Xi Jinping, du Premier ministre indien Manmohan Singh, des nouveaux dirigeants japonais et sud-coréens qui prendront leur fonction à la suite des élections en décembre prochain, et de tous les membres de l’ASEAN est de faire en sorte qu’un consensus soit respecté en Asie, sans pour autant alimenter la plus grosse crainte stratégique de la Chine – l’encerclement. 
Comme chacun devrait le reconnaître en Asie, à chaque fois que la Chine communiste a estimé qu’elle était confrontée à une telle menace, elle a recouru à la guerre – en Corée en 1950, en Inde en 1962, en Union Soviétique en 1969, et au Vietnam en 1979. Mais la crainte de provoquer la Chine ne devrait pas arrêter les dirigeants asiatiques de rechercher un consensus régional de sécurité tel que le code de conduite proposé pour résoudre les disputes territoriales en mer de Chine du sud. 
En effet, l’idée que les pays asiatiques doivent choisir entre un avenir chinois ou un avenir américain est éronnée. Mais la crainte hégémonique de l’Asie et la crainte chinoise d’un encerclement militaire sont-elles réconciliables ? 
Les Etats-Unis se sont associés à plusieurs autres pays pour adopter un partenariat Trans-Pacific, un pacte de libre-échange liant les Amériques à l’Asie. Au Japon, le parti au pouvoir ainsi que le principal parti d’opposition ont décidé de soutenir cette idée, et l’invitation faite par Obama à l’adresse de la Chine de rejoindre ce pacte suggère que les Etats-Unis tentent de crééer un consensus régional partout où cela est possible. 
Pour l’instant, cependant, la Chine a d’autres idées. Elle a fait pression sur l’ASEAN pour que soit établie une zone d’échange qui comprendrait la Chine mais exclurait les Etats-Unis et le Japon. 
Dans tous les cas, les accords commerciaux, quelque bénéfiques qu’ils puissent être, ne peuvent pas grand chose pour apaiser les disputes de souveraineté de l’Asie – la plus grande source actuelle de tensions régionales – et c’est bien là qu’une entreprise commune partagée n’est pas seulement possible, mais aussi nécessaire pour préserver la paix. Après tout, aucun gouvernement de la région – que ce soit une démocratie, comme le Japon, la Corée du Sud, Taiwan et les Philippines, un état à parti unique comme la Chine et le Vietnam, ou une minuscule monarchie comme Brunei – ne peut admettre de telles situations et espérer survivre. 
Tout comme la Communauté du Charbon et de l’Acier avait précédé l’Union européenne d’aujourd’hui, toute l’Asie tirerait partie d’une évolution partagée (sans renoncement aux demandes de souveraineté) des riches ressources maritimes qui, dans plusieurs cas, alimentent les disputes de souveraineté. Asie : courbettes ou coopération ? 

Les ambitions d’antifragilité de la Chine 
HONG KONG – La Chine est une nouvelle fois parvenue à un carrefour dans sa recherche d’une prospérité durable pour tous. Lors du congrès du Parti communiste chinois en novembre, le nouveau leadership a été chargé de prévoir l’évolution du pays pour la prochaine décennie, qui nécessite la modernisation des systèmes social, politique et économique de la Chine, dans les contraintes de son histoire et de son contexte géopolitique en évolution. 
L’agenda des réformes est clairement ambitieux – en particulier étant donné l’environnement externe fragile et peu accommodant. Au cours de la prochaine décennie, les leaders chinois devront concevoir et appliquer des réformes pour combattre la corruption ; soutenir la migration vers les villes (comme par la libéralisation du système d’enregistrement des immeubles) ; promouvoir l’innovation technologique ; rééquilibrer les sources de croissance économique ; élever les standards environnementaux et du travail ; et construire le système d’assistance sociale du pays, y compris les soins de santé, l’éducation et la sécurité sociale. 
Pour assurer la soutenabilité du système, il doit tenir compte des évènements rares que Nassim N. Taleb a appelé « cygne noir » (black swan) – qui, comme la crise économique globale a démontré, peuvent effectivement survenir, avec des conséquences dévastatrices. Cependant, des mesures pour rendre les systèmes plus « résilients » ou « robustes » seraient incomplètes. 
Il a souligné que, même si les systèmes rigides peuvent sembler plus stables, ils ne sont pas équipés pour faire face à des chocs inattendus, ce qui les rend fragiles à long terme. En revanche, une exposition fréquente à de la volatilité temporaire et localisée force les systèmes à devenir plus dynamiques et plus flexibles, améliorant leur capacité à prospérer sous pression. 
Dans ce contexte, au lieu de laisser les demandes pour une efficacité maximale pousser les structures jusqu’à leurs limites, des redondances (des capacités équivalentes mises en œuvre de multiples façons) devraient être intégrées dans les systèmes. Ces mesures peu coûteuses favorisent une antifragilité à long terme, tout en capturant des gains futurs qui pourraient compenser des événements cygne noir. 
L’antifragilité est cruciale pour les grandes économies comme la Chine, où l'administration est largement centralisée, mais les activités sont réparties entre les familles, la société civile, les marchés et les différents niveaux de gouvernement. Le plus grand défi de la Chine consiste à concilier ses traditions décentralisées et basées sur la famille avec sa gouvernance centralisée, développant ainsi au sein de ses institutions le genre d’antifragilité qui est déjà présente dans sa culture. 
La Chine a eu du mal à équilibrer la centralisation et la fragmentation – ou, en d’autres termes, le contrôle et l'incertitude – au cours de sa longue histoire de dynasties montantes et en déclin, de pourriture intérieure et d'invasion étrangère. Bien que la sélection transparente et méritocratique de « fonctionnaires lettrés » ait contribué à faire perdurer en Chine une structure fermée de gouvernance dynastique depuis plus de 2000 ans, elle n’a pas pu compenser la fragilité croissante du système sous la dynastie des Qing, lorsque les gains territoriaux ont fait augmenter la population de l'empire de 150 millions à 450 millions. 
Le gouvernement nationaliste qui a suivi, qui a créé la République de Chine, n’est pas non plus parvenu à résoudre la tension entre la centralisation et la fragmentation – ce que le macro-historien Ray Huang a appelé « l’impossibilité mathématique de gestion » de la Chine. En effet, elle n'a jamais développé l'infrastructure de droits de propriété ou les politiques monétaires et budgétaires qui sont nécessaires dans une économie agraire dominée par la famille gouvernée par un gouvernement élitiste. 
En mettant en oeuvre un système de droits de propriété effectif et la politique nationale, le Parti communiste chinois est devenu le mécanisme institutionnel qui a comblé le fossé entre les élites (le Parti) et les masses. Mais, en 1958-1961, la planification centrale excessive en vue de soutenir le Grand Bond en Avant (la campagne intensive de Mao Zedong pour industrialiser et collectiviser l'économie chinoise) a généré une fragilité systémique. 
La situation a commencé à s'améliorer en 1978, lorsque Deng Xiaoping a commencé à mettre en œuvre les réformes de marché et à ouvrir l'économie, donnant à la Chine l'accès à de nouvelles opportunités de croissance économique et d'emploi. A travers ce qu’on a appelé les Quatre Modernisations, les secteurs cruciaux que sont l'agriculture, l'industrie, la défense nationale et la science et la technologie ont été renforcés. 
En conséquence, lorsque la crise financière asiatique a frappé en 1997, la Chine a été épargnée par la volatilité qui a ravagé ses voisins fragiles. En fait, la crise est devenue une opportunité, qui a incité la Chine à adhérer à l'Organisation mondiale du commerce, mettre en œuvre des réformes de son système financier et de ses entreprises publiques (SOEs), introduire en bourse ses principales banques et privatiser les services civils pour le logement. 
Mais un bon nombre des mesures d’antifragilité de la Chine ont été fragmentaires et incomplètes. La nécessité de réformer les entreprises publiques, par exemple, reste à l'ordre du jour, en raison de la puissance des intérêts particuliers qui s'opposent à davantage de privatisations de réformes de marché. 
Les dirigeants chinois doivent maintenant identifier les domaines spécifiques dans lesquels construire de l’antifragilité et aborder les réformes nécessaires avec prudence. Bien qu'ils doivent veiller à ce que les réformes soient complètes, ils doivent également éviter de tenter trop de choses trop vite, ce qui pourrait provoquer de la résistance dans le chef des acteurs les plus inflexibles ou déclencher sans le vouloir des réactions en chaine dangereuses. 
Heureusement, les positions budgétaires et de change relativement fortes de la Chine peuvent protéger l'économie contre les chocs à court terme. Et, malgré la fragilité induite par la corruption, la capacité de la bureaucratie à mettre en œuvre la politique est saine. 
Étant donné la capacité éprouvée du gouvernement à intervenir, l'option par défaut lors d'une crise a été de s'appuyer sur des mesures administratives plutôt que sur les forces du marché. Afin de permettre l'auto-correction désordonnée par les marchés, il faudrait la confiance de tous les niveaux de gouvernance, depuis l'administration centrale jusqu’aux administrations villageoises et au sein des entreprises publiques. 
Par ailleurs, les dirigeants chinois doivent construire suffisamment de pouvoir institutionnel au sein de l'appareil judiciaire, de la société civile et des médias pour mettre en place le règne de la loi et améliorer l’antifragilité à long terme. Cela implique la prévention des abus administratifs, l'établissement de conditions équitables pour les entreprises d'État et autres sociétés et une séparation entre les régulateurs et les entités réglementées. 
Tout en entreprenant des réformes structurelles dans plusieurs secteurs, les dirigeants chinois ont la possibilité de renforcer la prospérité de leur pays à long terme. Mais le succès exigera un équilibre entre le maintien de la stabilité du système et la flexibilité pour permettre à l’immense économie du pays de s'adapter et de croître – un défi contre lequel la Chine a lutté pendant des siècles. 

Chine - l’effet boomerang de la loi anti-sécession 
Mais la législation controversée visant à mettre hors-la-loi la sécession de Taiwan est bien loin de la routine. Elle a fait monter les enjeux pour les indépendantistes de l’île, et augmenté le risque de conflit militaire. 
La formulation imprécise de la loi – qui vise peut-être à amadouer les critiques venues de l’étranger – augmente paradoxalement le danger que la Chine et les Etats-Unis se trouvent entraînés par mégarde et malgré eux dans un conflit militaire qui aurait pu être évité. En ne définissant pas de limites claires pour Taiwan, la loi permet des erreurs d’appréciation et d’interprétation importantes. 
Malgré plusieurs semaines de pressions intenses de la part des Etats-Unis pour l’assouplissement – voire le retrait – du projet de loi, les dirigeants chinois se sont pratiquement contentés de réaffirmer que les mesures “non-pacifiques” (c’est-à-dire militaire) ne seraient prises qu’en dernier ressort, ce que l’on supposait déjà. Le gouvernement Bush n’a pas mâché ses mots, en demandant à Beijing de revoir sa position quant à l’adoption de la loi, intervenant ainsi de façon assez directe dans une affaire que la Chine considère interne. 
Les élections législatives taiwanaises de décembre 2004 avaient abouti à une défaite imprévue pour le Président Chen et le Parti démocrate progressiste au pouvoir, et le fait que les indépendantistes n’aient pas obtenu la majorité avait été jugé positif pour les relations avec le continent. De fait, le début de l’année 2005 avait été marqué par quelques améliorations, avec le succès retentissant de l’introduction de vols charters pour la nouvelle année lunaire. 
Cela devrait augmenter la pression exercée sur le Président Chen, qui avait récemment suscité le mécontentement de certains de ses partisans indépendantistes les plus fervents en établissant des contacts avec l’opposition, le Parti du peuple favorable à l’unification. Un sondage publié dans le China Times à Taiwan montre que 56 % des personnes interrogées sont indignées par la loi anti-sécession, 47 % estimant que Taiwan devrait riposter par un référendum ou par l’adoption de sa propre loi sur la question. 
On craint aujourd’hui que le courant le plus extrême des indépendantistes taiwanais du “camp vert” ne se serve de cette situation contre le Président Chen. Comme l’a déclaré récemment le député du Parti démocrate progressiste Hsiao Bi-khim, avec la loi anti-sécession il deviendra difficile de rester modéré. 
L’absence de législation prescrivant l’usage de la force face aux activités séparatistes n’a jamais empêché les autorités chinoises de persécuter brutalement les individus et les groupes revendiquant l’indépendance du Tibet ou du Xinjiang. Une prise de position plus claire semble donc peu nécessaire à l’égard du gouvernement séparatiste de Taipei. 
Les dirigeants chinois justifient la loi par la nécessité de clarifier leur politique et d’établir un fondement juridique pour l’invasion de l’île. En pratique, ce fondement pourrait affaiblir la marge de manœuvre du gouvernement chinois face à une initiative taiwanaise pour l’indépendance. 
Le gouvernement de Hu Jintao pourrait bien ne pas avoir le choix, ne pas pouvoir adopter de compromis, face à une situation déjà pleine de nuances et de complexité, et qui ne devrait pas devenir plus facile à gérer avec le temps. Si un conflit militaire est encore peu probable, les limites et les menaces mal définies de la Chine vont toutefois augmenter les risques d’erreurs d’appréciation et d’interprétation dans les deux camps. 
De façon plus générale, l’adoption de la loi anti-sécession est une grande déception pour ceux qui avaient apprécié l’apparente habileté de la diplomatie chinoise récemment. La même semaine que le limogeage – mal géré par la Chine - du chef de l’exécutif de Hong Kong, Tung Chee-hwa, cet épisode montre que le sens des relations publiques de Beijing a des limites et que Taiwan est appelé à demeurer un problème épineux pour les relations sino-américaines. 


Le mauvais pari de la Chine sur l’Amérique 
La Chine s’est offusquée de ce que Barack Obama accueille le Dalaï Lama à la Maison Blanche ainsi que des ventes d’armes à Taïwan. Il y avait pourtant eu quelques beaux précédents à ces deux décisions américaines mais certains responsables Chinois attendaient plus de sensibilité envers ce que la Chine considère comme étant des « intérêts fondamentaux » à l’unité nationale. 
La Secrétaire d’Etat Hillary Clinton avait évoqué l’idée « d’être sur le même bateau » et avait affirmé que la Chine et les Etats-Unis « s’élèveront et chuteront ensemble ». Le Secrétaire au Trésor Timothy Geithner prétendait qu’il passait plus de temps avec ses homologues Chinois qu’avec ceux de n’importe quel autre pays. 
Leur participation à une solution aux problèmes globaux sera essentielle. Cependant, la coopération grandissante entre les Etats-Unis et la Chine au sein du G20 l’année dernière fut un signe positif de coopération non seulement bilatérale mais aussi multilatérale. 
Quelques soient les inquiétudes autour des derniers évènements concernant le Dalaï Lama ou Taiwan, il est important de remarquer que les sources de la détérioration des relations sino-américaines sont antérieures. De nombreux membres du Congrès américain, par exemple, s’inquiètent de ce que les emplois américains disparaissent du fait de l’intervention de la Chine sur les marchés des changes à seule fin de préserver la faiblesse artificielle du yuan. 
La décision chinoise de ne pas coopérer à la conférence des Nations Unies sur le changement climatique à Copenhague pose un autre problème. La Chine a non seulement fait opposition aux mesures pourtant en négociation au cours de l’année écoulée, mais la décision du Premier Ministre Wen Jiabao d’y envoyer un responsable de moindre importance pour rencontrer et pointer du doigt Obama n’est ni plus ni moins qu’insultante. 
La Chine avait eu une attitude similaire lorsque les cinq membres permanents du Conseil de Sécurité de l’ONU (plus l’Allemagne) s’étaient réunis pour discuter des sanctions à appliquer contre l’Iran après la violation de ses obligations vis à vis de l’Agence Internationale de l’Energie Atomique. Là encore, la Chine y avait envoyé un émissaire de moindre importance. 
Que sont donc devenus ces signes prometteurs de coopération ? L’attitude de la Chine peut s’expliquer pour deux raisons, des raisons qui pourraient sembler peu pertinentes au premier regard, mais qui dans les faits, se renforcent mutuellement. 
Tout d’abord, une transition politique est attendue en 2012, et à un moment où l’on assiste à un renforcement du nationalisme, aucun responsable Chinois ne veut se montrer plus souple que ses rivaux. Ceci permet en partie d’expliquer les mesures répressives prises au Tibet et dans le Xinjiang, ainsi que la détention d’avocats défenseurs des droits de l’homme. 
Mais, alors que la courbe de l’épargne américaine remonte, le modèle de croissance de la Chine basé sur les exportations risque de ne plus être approprié - un modèle qui aura permis de relancer l’emploi en Chine au prix de déséquilibres dans les échanges globaux. Si la Chine cède finalement aux pressions pour réévaluer le yuan, il lui faudra être beaucoup plus ferme sur d’autres dossiers pour calmer les ardeurs nationalistes. 
La seconde raison pour expliquer le changement d’attitude récent de la Chine pourrait être une prétention démesurée et un excès de confiance. La Chine a raison d’être fière d’être parvenue à émerger d’une récession économique mondiale avec une si forte croissance économique. 
De nombreux Chinois estiment que cela correspond à un changement dans l’équilibre global du pouvoir et que la Chine gagnerait à être moins irrévérencieuse vis à vis des autres pays, y compris des Etats-Unis. Certains spécialistes Chinois se penchent sur le déclin de l’Amérique, et l’un d’eux considère même que l’apogée du pouvoir américain remonte à l’année 2000. 
Cette trop grande confiance en sa politique étrangère associée à l’insécurité dans les affaires intérieures peut expliquer le changement d’attitude de la Chine dans les derniers mois de l’année 2009. Si c’est le cas, la Chine fait une grossière erreur d’analyse. 
Ce fut le cas après le lancement de Spoutnik par les Russes en 1957 ; puis encore une fois lorsque Nixon avait refermé la golden window en 1971 ; et encore dans les années 80 lorsque l’économie de la rust-belt américaine semblait menacée par les industriels japonais. Mais au regard des forces sous-jacentes de l’économie américaine, il n’est pas surprenant que le classement du Forum Economique Mondial des pays les plus compétitifs place les Etats-Unis en deuxième position (juste derrière la Suisse) alors que la Chine est très loin derrière. 
Ensuite, le fait que la Chine possède autant de dollars n’est pas en soi une source de pouvoir car l’interdépendance dans la relation économique est symétrique. Il est vrai que si la Chine déversait ses dollars sur les marchés mondiaux, cela pourrait mettre l’économie américaine à genoux, mais l’économie chinoise suivrait alors le même mouvement. 
Troisièmement, malgré les réclamations de la Chine, le dollar devrait rester la principale monnaie de réserve compte tenu de l’ampleur des marchés de capitaux américains; la Chine ne peut pas les concurrencer sans une totale convertibilité du yuan et sans une réforme de son système bancaire. 
Enfin, la Chine a commis l’erreur de ne pas respecter les préceptes de sagesse de Deng Xiaoping qui recommandait que la Chine agisse avec précaution et « protège sa lumière sous un panier ». Comme me le disait récemment un haut responsable politique asiatique, Deng n’aurait jamais commis une telle erreur. 


Révolution bancaire en Chine 
Un des plus grands défis que la Chine doit relever avant l’entrée en vigueur du traité de l’OMC en 2007 est de préparer le système bancaire du pays à la privatisation et à la concurrence avec les banques étrangères. Le gouvernement a créé une nouvelle administration, la société centrale d’investissement Hujin, pour gérer et recapitaliser les grandes banques d’État avant qu’elles ne soient vendues. 
Ces deux derniers mois, la Bank of America a annoncé des investissements de 2,5 milliards USD pour une prise de participation de 9 % et la holding Temasek, basée à Singapour, a réglé 1,4 milliards USD pour une prise de participation de 5,1 % dans la Banque de construction chinoise. La Royal Bank of Scotland dirige un groupe d’investisseurs qui va investir 3,1 milliards USD dans la Banque de Chine, tandis que Goldman Sachs et l’allemand Allianz sont prêts à signer un accord pour acquérir 9,9 % de la Banque industrielle et commerciale pour un montant similaire. 
Le gouvernement espère que ces investissements étrangers préparent le terrain pour la mise sur le marché public de ces banques sur les places boursières de Hong Kong et d’ailleurs en 2006, tandis que les banques étrangères investissent dans l’espoir de pénétrer le marché chinois, qui est énorme. Les trois grandes banques d’État possèdent des réseaux étendus de succursales et emploient des centaines de milliers de personnes. 
La Banque des communications est cotée sur le marché boursier de Hong Kong depuis l’investissement de la HSBC, de sorte qu’elle peut offrir au marché plus d’informations que ne le peuvent les banques qui sont encore en attente de privatisation. Goldman Sachs adopte des positions agressives, persuadé que la banque peut enregistrer une croissance de 17 % de ses prêts cette année, une amélioration de 20 points de base des marges et une croissance significative des revenus taxés. 
En 2004, la part des investissements dans le PIB s’élevait à 45 %, un des niveaux les plus élevés jamais enregistrés dans l’histoire de la finance, du fait des banques finançant un important développement des capacités dans l’immobilier et la fabrication. Aujourd’hui, les plus grandes banques déclarent des augmentations significatives dans les défauts de remboursement des prêts tandis que l’excès de nouvelles capacités industrielles implique que certaines entreprises ne pourront servir un intérêt adéquat contre le paiement de leur dette. 
Bien que la Banque de Chine ait réduit la croissance de ses prêts jusqu’à 6 % l’an dernier du fait de ces inquiétudes quant à la qualité du crédit, de nombreuses nouvelles banques locales ont étendu leurs prêts de manière agressive et pourraient souffrir de grosses pertes maintenant que l’économie ralentit et que la solvabilité des entreprises s’affaiblit. 
Dans ces circonstances, la privatisation aura des conséquences profondes sur l’économie chinoise. Le boom récent de dépense de capitaux a produit une rafale de prêts spéculatifs en 2003 et 2004 car le système bancaire était encore aux mains de l’État et soumis aux pressions politiques, jusqu’à ce que le gouvernement lui-même impose un contrôle des crédits en avril 2004 pour prévenir une augmentation aiguë des prêts qui ne rapportent pas. 
Dans le prochain cycle, les banques chinoises seront privatisées pour la première fois depuis 1949. Elles accorderont leurs prêts sur la base de critères commerciaux plutôt que de leurs relations avec de grandes entreprises d’État. 
Les prêts immobiliers chinois ne représentant que 10 % du PIB, par rapport aux 60 à 70 % des pays anglo-saxons, le potentiel de croissance est énorme. La transformation du système bancaire chinois, accompagnée de la récente décision de réévaluer la devise chinoise, nécessitera des changements majeurs dans la conduite des politiques monétaires. 
Jusque récemment, un rattachement de la monnaie aux changes dominait la politique monétaire en Chine et les taux d’intérêts restèrent inchangés pendant neuf ans, jusqu’en octobre 2004, quand le gouvernement tenta de gérer les prêts via un suivi administratif et un contrôle du crédit. 
La transformation du système bancaire chinois est complexe et difficile parce qu’elle implique un changement dans sa nature fondamentale. Cependant, si l’économie ne souffre d’aucune catastrophe majeure, ces changements auront un impact positif puisque la distribution des capitaux en sera d’autant plus efficace. 

Un espoir pour la Chine 
Pourtant, au milieu des informations des derniers mois déclinant fraudes fiscales, bains de sang en Inde et à Gaza et catastrophes financières mondiales, un événement se distingue par son courage et sa noblesse. Le 10 décembre, 60e anniversaire de la Déclaration universelle des droits de l’homme, plus de 300 Chinois, des professeurs de droit aux chefs d’entreprises en passant par des agriculteurs et même quelques responsables du gouvernement, ont signé un manifeste remarquable intitulé la Charte 08. 
Les signataires, rejoints par des milliers d’autres, s’interrogent sur la direction que prend la Chine du XXIe siècle : “Va-t-elle poursuivre sa “modernisation” sous un joug autoritaire, ou bien embrasser les valeurs humaines universelles, rejoindre le courant majoritaire des nations civilisées et bâtir un système démocratique ?” 
Rien d’incendiaire dans la Charte 08, pas d’appel à la rébellion violente, pas de soif de revanche ou de récompense. Elle se contente de demander ce que les citoyens de toutes les démocraties libérales estiment être leur dû : le droit de mettre en doute les politiques du gouvernement, la protection des droits humains, un système judiciaire indépendant et des élections multipartites. 
En 1977, de nombreux éminents signataires de ce manifeste, parmi lesquels Václav Havel, furent arrêtés. De même, Liu Xiaobo, l’un des plus courageux et des plus lucides intellectuels chinois, a été arrêté en décembre pour avoir signé la Charte 08, et n’a pas encore été libéré. 
En Chine, et dans d’autres zones où règne encore un autoritarisme asiatique, il est devenu coutumier, même parmi certains “libéraux” autoproclamés, de professer que la démocratie convient peut-être aux Européens et aux Américains mais pas aux Asiatiques. La Chine serait trop grande, sa culture trop différente et sa population encore trop pauvre et peu cultivée pour gérer un système démocratique. 
Dans cette même ligne de pensée, d’autres décrètent que la Chine possède un type de démocratie qui lui est propre, basée sur l’idée confucéenne d’un gouvernement bienveillant et sur la tendance culturelle chinoise à sacrifier les droits individuels au bien collectif. Pour les adeptes de ce point de vue – et sur ce sujet, de nombreux hommes d’affaires occidentaux sont en accord total avec le Parti communiste chinois – les signataires de la Charte 08 sont tout simplement déconnectés de leur propre culture. 
En termes d’impact immédiat, il est vrai que la Charte 08 ne provoquera quasiment pas le moindre clapotis dans la mare de la politique chinoise. Il est hors de question que le gouvernement aborde les idées qu’elle soulève, encore moins qu’il entreprenne la moindre démarche pour les mettre en œuvre. 
Les Japonais pourraient revenir à un nationalisme furieux. Mais nulle part plus qu’en Chine les conséquences politiques et sociales d’un effondrement économique ne seraient plus potentiellement déstabilisantes. 
Ce risque s’explique par le fait que le monopole du Parti communiste chinois sur le pouvoir ne peut se justifier que par une croissance économique rapide et continue, sans laquelle travailleurs et agriculteurs perdraient leurs emplois, et les classes moyennes urbaines leurs espoirs d’une plus grande prospérité. L’explosion économique est la seule source de légitimité qui reste à l’État au parti unique. 
Un semblant de légitimité politique, surtout parmi la classe moyenne instruite, a été acheté avec la promesse d’une plus grande richesse. Tant que les gens avaient la sensation de s’enrichir, une plus grande liberté d’expression, un plus grand respect des droits humains et le droit de vote pouvaient attendre. 
Le gouvernement serait sans doute capable de réprimer ces troubles, mais un défaut de confiance au sein de la classe moyenne serait bien plus grave. Il pourrait avoir pour conséquence un nationalisme militant, encouragé dans une certaine mesure par des dirigeants nerveux, et une tentative de l’armée d’endiguer les troubles par une prise de contrôle du pouvoir. 
Elle est exposée avec éloquence et de façon convaincante dans la Charte 08. Si la Chine parvient un jour à suivre l’exemple de la Corée du Sud, du Japon et de Taiwan, et à rejoindre le “courant majoritaire des nations civilisées” en mettant en place une démocratie libérale, alors le 10 décembre 2008 restera dans l’histoire comme l’une des dates-clés de sa conception. 

La stratégie Blackstone de la Chine 
Quand la China National Offshore Oil Company a voulu acheter l’américaine Unilocal il y a deux ans, elle a déclenché un ouragan politique aux États-Unis. Quand Dubai Ports World a acheté la britannique P&O Steam Navigation Company, le fait que P&O exploite des ports aux États-Unis a provoqué encore plus de polémiques en Amérique. 
Mais les États-Unis, ou en tout cas le Congrès et les médias, ne semblent pas le comprendre. Les Américains souhaitent évidemment vivre dans un monde qui leur permettrait de mener des politiques fiscales ineptes générant des déficits, d’avoir un taux d’épargne privée très bas et un taux d’investissement modéré, le tout financé par des capitaux étrangers dont les propriétaires sont heureux d’assumer tous les risques sans pour autant avoir aucun contrôle sur leurs actifs. 
Grâce aux exportations, le prix élevé du pétrole a rapporté d’immenses revenus aux gouvernements du Moyen-Orient, qui souhaitent toujours transformer leurs gains en actifs américains. La même chose vaut pour la Russie, dont les oligarques, au même titre que l’énorme fond d’investissement que le ministre des Finances Alexeï Koudrine a créé, veulent aussi investir leurs revenus pétroliers aux États-Unis. 
Ils doutent qu’une stratégie de développement alternative basée sur la dynamisation du marché intérieur puisse fonctionner. Par conséquent, la valeur réelle de leurs monnaies doit être maintenue relativement bas par rapport au dollar, ce qui signifie que leurs réserves aujourd’hui investies aux États-Unis doivent continuer d’augmenter. 
Peut-être les valeurs des monnaies asiatiques vont-elles connaître une brusque flambée à la suite d’une explosion inflationniste en Asie. Peut-être le dollar va-t-il s’effondrer et assistera-t-on à une explosion de l’inflation aux États-Unis, et que la Federal Reserve Board décidera qu’un abandon temporaire de la stabilisation du niveau des prix vaut mieux, à tout prendre, que les répercussion sur le chômage qui résulterait d’un effondrement du dollar et d’une hausse des taux d’intérêt. 
Mais il s’expose à d’autres risques, surtout s’il confine ses investissements à cette tranche d’actifs, les bons du trésor américains et les obligations high grade, dont la possession par des étrangers satisfont les aspirations au confort des politiciens américains. Les obligations nominales ne sont pas bien protégées de l’inflation, et, à long terme, les actifs susceptibles d’être encaissés sans contrôle efficace sont une proie facile pour les vautours financiers. 
Acheter des entreprises entières déclenche des discours rageurs au Congrès américain. Ce qu’il faut, ce sont des organisations intermédiaires qui accorderaient aux étrangers un certain contrôle, permettraient la diversification dans une gamme plus étendue d’actifs situés aux États-Unis, tout en paraissant 100 % américaines aux yeux des politiciens des États-Unis. 
L’investissement chinois de 3 milliards de dollars dans Blackstone, bien qu’il soit insignifiant comparé aux actifs de réserve de 1,3 billion de la Chine – une somme qui se dirige vers les 1,5 billion d’ici la fin de l’année et susceptible d’atteindre 2 billions de dollars en 2009 – n’est qu’une première approche, un coup d’essai. Au début, la Chine n’aura que quelques parts dans de nombreuses entreprises américaines, et il y a de fortes chances que les objections habituelles ne soient pas prononcées. 
Certains observateurs pensent que la réaction politique américaine contre les étrangers qui “achètent l’Amérique” provoquera la fin de la configuration actuelle des déséquilibres mondiaux. Des accords comme l’investissement de la Chine dans Blackstone repoussent cette réaction, mais pas pour longtemps : 3 milliards de dollars est l’équivalent de ce que la Chine accumule en réserve en moins de trois jours ouvrés. 
La question qui découle de l’investissement de la Chine dans Blackstone est la suivante : jusqu’où ce processus peut-il aller ? 

Le Handicap de La Chine 
Cet anniversaire commémore l’insurrection des Tibétains de Lhasa, en 1959, contre la domination du parti communiste chinois. Le mouvement a été réprimé, le Dalaï Lama a trouvé refuge en Inde, et pendant plus de dix ans, les catastrophes se sont enchaînées: la campagne du Grand Bond en avant du président Mao a vu mourir de faim plus d’un million de Tibétains, voire davantage, temples et monastères ont été détruits, parfois de la main même de Gardes rouges tibétains durant la Révolution culturelle, enfin, un grand nombre de personnes ont été décimées au cours des massacres. 
L’année 2009, jalonnée de commémorations (les 20 ans du Massacre de la place Tiananmen), met les nerfs des autorités chinoises à rude épreuve, et c’est perceptible. Je viens de passer ce mois de mars à Chengdu, dans la province du Sichuan où vivent de nombreux Tibétains, et la police, à l’affût du moindre signe de rébellion, arrêtait dans la rue jusqu’aux touristes étrangers, qui pourtant ignoraient tout de cet anniversaire. 
Quant à la presse chinoise, cet anniversaire lui a inspiré d’exubérants articles sur la joie que les Tibétains doivent à leur affranchissement de siècles de féodalisme et de servage. A en croire le China Daily , entre autres journaux, le Tibet d’avant la “Libération” était l’enfer sur terre, et les Tibétains d’aujourd’hui sont heureux et reconnaissants d’être des citoyens de la République populaire de Chine. 
C’est vrai de quelques-uns peut-être, pas du plus grand nombre. Cependant, si la propagande chinoise brosse un tableau trop noir du passé tibétain, les Occidentaux qui s’émeuvent en faveur de la cause tibétaine font souvent trop de sentimentalisme. 
Le charme du Dalaï Lama et l’auréole de sagesse spirituelle himalayenne contribuent à façonner l’image réductrice d’un peuple mystique, sage et pacifique, broyé par un empire brutal. Ce n’est pourtant pas pour rien si en 1950, nombre de Tibétains lettrés ont fait bon accueil aux communistes chinois. 
Places monumentales, centres commerciaux et immeubles s’y déploient aujourd’hui, ainsi qu’une ligne ferroviaire à grande vitesse reliant la ville au reste de la Chine. Il est vrai que les Tibétains, peu représentés parmi les élus locaux, sont peut-être moins avantagés que les Chinois han, dont la présence comme soldats, commerçants et prostituées dans des villes comme Lhasa est devenue si envahissante que les gens craignent de voir la culture tibétaine s’éteindre, sauf à n’être qu’une attraction touristique officielle. 
Il ne fait aucun doute qu’en termes d’installations électriques, de système éducatif, d’hôpitaux et autres équipements publics, les villes tibétaines sont aujourd’hui plus modernes qu’elles ne l’étaient. Quand il s’agit de légitimer l’absorption du Tibet par la grande Chine, c’est l’un des arguments que mettent en avant non seulement les autorités chinoises, mais également presque tous les Chinois. 
Les impérialistes occidentaux (et japonais bien sûr) l’ont utilisé au début du vingtième siècle, pour légitimer leurs “missions” de “civilisation” ou de “modernisation” des autochtones. Taiwan, sous domination japonaise, était effectivement plus moderne que d’autres régions chinoises. 
A l’exception d’une minorité de chauvins nostalgiques, la plupart des Européens et des Japonais ne sont plus aussi convaincus de la modernisation comme justification suffisante d’une politique de domination impérialiste. La modernisation devrait être effectuée par une nation autonome, et non pas imposée de l’extérieur. 
Pourquoi la nationalité devrait-elle être définie par des particularités linguistiques ou ethniques? Si les Tibétains obtiennent de se séparer de la Chine, pourquoi les Gallois ne se sépareraient-ils pas de la Grande Bretagne, les Basques de l’Espagne, les Kurdes de la Turquie, ou les Cachemiris de l’Inde? 
A cette question, on pourrait être tenté de répondre: pourquoi pas? 
Ne faut-il y voir que de la sensiblerie? Pas nécessairement, mais il ne s’agit pas tant de culture tibétaine, ou de spiritualité, ou même d’indépendance, que de faire prévaloir un consensus politique. 
La culture est stérilisée, homogénéisée, privée d’indépendance et de spontanéité dans toutes les villes chinoises, pas simplement au Tibet. Aucun citoyen, qu’il soit chinois han, tibétain, ouïghour ou mongol, ne peut voter la destitution du parti unique. 
Mais, sans liberté de la presse, ni droit de vote, il est difficile de le vérifier. Devant les épisodes de violence collective, suivis d’une répression non moins violente, on est conduit à penser que beaucoup ne le sont pas. 
Sans réformes démocratiques, ce sera un cycle sans fin, car la violence est le seul recours des peuples privés de liberté d’expression. C’est le sort du Tibet, mais c’est aussi celui du reste de la Chine. 


Le défi chinois pour l’Amérique latine 
Tandis que le commerce bilatéral a augmenté, et que les relations diplomatiques se sont consolidées au cours des dernières années, une certaine ignorance persiste entre les deux régions et dans certains cas, les tensions s’intensifient. Presque aucun grand projet entre la Chine et l’Amérique latine n’a été initié par le secteur public, privé ou éducatif, et les institutions bilatérales ne reflètent pas encore le poids des dynamiques économiques. 
Tout d’abord, de nombreuses entreprises chinoises, particulièrement dans des secteurs de biens de base comme le soja, la viande, le fer, l’acier, le cuivre et le pétrole, ont lancé des activités en Amérique latine, soit par le biais d’investissements directs, soit en achetant des produits et/ou des entreprises. À un moindre degré, des entreprises latino-américaines, Gruma, Modelo, Embraer, Marco Polo et Embraco, ont réussi à s’introduire avec succès en Chine. 
En 2006, L’Amérique latine et les Caraïbes comptaient pour 3,7 % des exportations chinoises et 4,3 % de ses importations. Le commerce bilatéral pourtant crû à une vitesse impressionnante, avec les exportations et les importations chinoises en augmentation de 24,8 % et 23,9 % respectivement, entre 1995 et 2006. 
D’ailleurs, la Chine figure parmi les dix principaux partenaires commerciaux de pratiquement tous les pays d’Amérique latine, et elle est déjà à la deuxième place pour beaucoup d’entre eux, avec des taux de croissance bien supérieurs à la moyenne totale. Même dans les pays des Caraïbes et d’Amérique centrale, donc beaucoup n’ont aucune relation diplomatique avec la Chine, le commerce a été prolifique. 
Dans le cas des États-Unis, par exemple, la part des importations d’Amérique latine, qui ne représentent que 17% du total, n’a pas augmenté depuis 2000. En fait, de grands producteurs comme l’Argentine, le Brésil et le Mexique ont vu leur part dans les importations des États-Unis diminuer, alors que celle de la Chine augmentait pour atteindre 16 % en 2006, par rapport à 3 % en 1990. 
La Chine représente un défi idéologique fort pour la région, particulièrement pour le status quo de la politique économique encouragée par la majorité des institutions multilatérales depuis les années 1980. Elle semble correspondre au profil du « pire étudiant ayant obtenu le meilleur boulot, » avec un PIB par habitant en augmentation dans des conditions « idéologiquement erronées, » soit 17,3 fois plus vite que l’Amérique latine entre 1980 et 2005. 
Contrairement à ce qui se passe dans la plus grande partie de l’Amérique latine, le secteur public chinois est omniprésent, exercé par le biais de la propriété directe ou par le contrôle des récompenses dans le secteur privé. Il n’a pas non plus conduit de libéralisation des marchés du travail et des biens, et il maintient un contrôle strict des taux de change et des comptes capitaux. 
Pourtant, grâce à sa main-d’œuvre moins chère et à sa croissance technologique plus rapide, la Chine a atteint une compétitivité plus grande en termes d’exportations, et elle a supplanté certains pays dans des secteurs clés, comme la production de fil et d’articles de mercerie, l’électronique et l’ameublement depuis 2000. Tandis que la Chine exporte des produits technologiquement de plus en plus sophistiqués, l’Amérique latine continue d’exporter des produits de base avec un minimum de valeur ajoutée. 
Selon le Brazil-China Business Council, le Brésil connaîtra son premier déficit commercial avec la Chine en 2007, malgré l’augmentation des exportations de produits minéraux et agricoles. L’Amérique centrale et le Mexique entretiennent des déficits bilatéraux depuis des années, et le ratio importations/exportations du Mexique en 2006 a été de 16:1. 
Les pays latino-américains bénéficieraient donc d’une analyse ouverte, non idéologique et critique d’expériences de développement des dernières décennies. Ils ont aussi besoin d’un rapprochement efficace – au-delà de la diplomatie – qui impliquerait un plus grand investissement dans les institutions bilatérales. 

Le choix de la Chine en Corée du Nord 
TOKYO – Si le moment le plus dangereux dans une dictature est lorsqu’elle commence à entreprendre des réformes, la Corée du Nord semble prête à couper le cou à ce truisme. Ses récents bombardements de la Corée du Sud suggèrent que la défaillante dynastie Kim pourrait bien mettre le feu à l’Asie du sud-est plutôt que d’entreprendre de sérieuses réformes. 
Certains voient dans le pilonnage de l’île sud-coréenne de Yeonpyeong une manouvre pour détourner l’attention des Nord-Coréens de l’effondrement économique de leur pays, ou peut-être du décès imminent de leur « Cher Dirigeant, » Kim Jong-il, ou pour créer une pseudo-image de dirigeant militaire au fils de Kim et prétendu héritier, son fils de quelques 27 ans, le « Jeune Général » Kim Jong-un. D’autres ne voient dans cette attaque qu’une provocation supplémentaire à rajouter à une longue liste et qui ne devrait donc pas être prise autant au sérieux. 
Hwang Jang-yop, l’ancien chef idéologue de la Corée du Nord et son plus ancien transfuge au Sud, décrit la Corée du Nord comme un mélange de « socialisme, de féodalisme moderne et de militarisme. » Une combinaison qui s’est avérée être mortelle. 
Au sommet de cette économie de famine nord-coréenne se trouve un culte de la personnalité qui éclipse celui de Staline ou de Mao. Des images omniprésentes de Kim Jong-il et de son père Kim Il-sung constituent les symboles officiels d’une théocratie laïque fondée sur le juche (prononcer tchoutcheh), la contribution des Kim au patrimoine mondial des idéologies totalitaires. 
La troisième et la plus effrayante composante en apparence de la formule de Hwang, le militarisme, pourrait bien s’avérer être le talon d’Achille du système. Maintenir la cinquième armée du monde sur un pied de guerre permanent coûte excessivement cher pour l’un des pays les plus pauvres de la planète dont le budget militaire est estimé à un tiers du PIB. 
Le pied de guerre permanent sur lequel se maintient l’armée n’est que l’une des manifestations de l’obsession de la Corée du Nord avec une autosuffisance acharnée. Le Juche est l’autarcie élevée au rang de philosophie. 
Les Nord-Coréens considèrent toute dépendance sur le monde extérieur comme une forme de faiblesse, même si leur économie s’écroulerait sans les contributions chinoises. Parce que la Corée du Nord ne rembourse pas ses prêts, elle ne peut plus emprunter d’argent ; parce qu’elle ne tient pas parole, elle détourne tous les partenaires potentiels ; et parce qu’elle vise l’autarcie, elle ne peut se spécialiser ou exploiter ses avantages comparatifs. 
En conséquence, ces exportations annuelles – qui comprennent films et dessins animés pour la télévision, voitures reconditionnées, et, bien sûr, un commerce illicite d’armes – se résument à moins d’1 milliard de dollars. Il n’est donc pas étonnant que ses transfuges décrivent aujourd’hui un contexte de chaos social et de petite délinquance et un combat darwinien pour la survie. 
C’est le règne de la corruption. 
La principale cible de Kim était sûrement les discussion à six entre son régime, les Etats-Unis, la Chine, la Russie, la Corée du Sud et le Japon. La Corée du Nord s’est déjà vu proposé antérieurement des incitations entre autres économiques pour abandonner l’arme nucléaire. 
Cela peut sembler fou, particulièrement compte tenu de la probabilité d’une autre série de sanctions économiquement paralysantes suite aux bombardements. Mais les calculs de Kim sont bien différents de ceux de la plupart des autres dirigeants. 
Il a toujours fait montre d’une certaine distance par rapport à la détresse de son peuple, et il pense toujours pouvoir compter sur les quelques deux tiers de pétrole et de nourriture dont il a besoin de la part de la Chine. Face aux provocations du Nord, le président sud-coréen Lee Myung-bak a affiché plus de cette aptitude à gouverner dont il avait fait preuve lors du récent sommet du G20 à Séoul, lorsqu’il avait réussi à recentrer le groupe sur le développement. 
Les alliés du président Lee se sont, à raison, ralliés à lui, même si nous-mêmes reconnaissons que sa retenue ne peut durer éternellent. Beaucoup dépend donc de la Chine, dont la diplomatie régionale auto destructrice a réussi à pousser un gouvernement japonais apathique et militairement farouche à renforcer sa coopération avec les Etats-Unis sur les questions de sécurité, et a inspiré la Corée du Sud à rechercher des partenariats stratégiques avec d’autres puissances asiatiques, y compris l’Inde. 
Mais la Chine, qui craint par dessus tout une chute du régime nord-coréen, ne veut pas contrarier Kim. Et la Chine tient à entrainer un peu plus la Corée du Sud dans le jeu des rivalités régionales. 
Le résultat pourrait être une nouvelle série d’efforts chinois pour manipuler la méfiance régionale – ou pire. Mais la Chine pourrait tout aussi bien endosser une réelle part de responsabilité dans la sécurité en Asie du sud-est et resserrer les rangs contre Kim et son imprudente stratégie de la corde raide. 

Le fétichisme bâtisseur de la Chine 
NEW HAVEN – En réfléchissant aux retombées du plan de relance chinois, chiffré à 586 milliards de dollars, il est intéressant de se demander pourquoi la Chine choisit les infrastructures, les immeubles et les grands projets chaque fois qu’elle veut stimuler la croissance. La Chine doit-elle, ou peut-elle obtenir une croissance à long terme uniquement en multipliant les structures physiques déjà existantes ? 
Lors d’un récent voyage au Brésil, mon chauffeur de taxi s’est plaint des nids-de-poule des rues et des voies express de Sao Paulo. Je lui ai demandé : « Je croyais que la flambée du prix du pétrole et du minerai de fer avait enrichi le Brésil...Pourquoi le gouvernement n’a-t-il pas amélioré les infrastructures ? » 
Il m’a répondu : « En effet, l’économie brésilienne se porte bien. 
Imaginez que vous soyez à la place de Lula et que vous aviez 18 milliards de dollars à votre disposition. Les dépenseriez-vous sur les routes ou en donnant 100 dollars à chaque Brésilien ? » 
« Ah oui, bien sûr, distribuer de l’argent pour obtenir davantage de voix aux prochaines élections ». 
« En Chine, le gouvernement n’est pas élu, donc gagner des voix n’entre pas dans ses calculs et rendre de l’argent au peuple n’est jamais une option. Le gouvernement ne fait pas que dépenser de l’argent, il le fait en préférant toujours des réalisations concrètes comme des gratte-ciels, des immeubles gouvernementaux luxueux, des autoroutes et les grands projets industriels ». 
Cette inclination explique non seulement pourquoi des démocraties comme l’Inde et le Brésil sont à la traîne de la Chine en termes d’infrastructures, mais également la raison pour laquelle le plan de relance de la Chine met l’accent sur les moyens de transports (les projets ferroviaires bénéficient à eux seuls de plus de la moitié des 586 milliards de dollars du plan). Dans les pays qui ne sont pas démocratiques, les responsables doivent rendre compte à leurs supérieurs, pas aux électeurs. 
Ce nouveau plan de relance, qui privilégie donc massivement les infrastructures, néglige à peu près complètement les programmes sociaux, comme la santé et l’éducation, qui seraient pourtant à même de soulager les pressions sur l’épargne et par conséquent d’encourager la consommation. 
En 2007, les dépenses du gouvernement pour la santé, la sécurité sociale et les allocations chômage se sont élevées à 88 milliards de dollars environ, soit 15 pour cent du budget fiscal ou 2,4 pour cent du PIB (un pourcentage très inférieur à celui des démocraties avancées ou en développement). Le gouvernement brésilien a lui attribué 4,7 pour cent du PIB au seul poste santé. 
L’absence d’une supervision par les citoyens du budget gouvernemental fait que le système politique chinois est fortement partial envers les grands projets. Par le biais de l’imposition et des propriétés de l’État, le gouvernement détient un contrôle quasi exclusif sur l’essentiel des richesses et du revenu national, renforçant d’autant les conséquences de cette partialité. 
Sur la même période, l’augmentation cumulée du revenu disponible par personne n’a été que de 1,6 pour les urbains et de 1,2 pour les ruraux. Le « socialisme avec des caractéristiques chinoises » est une économie où une proportion croissante du revenu national va à l’État. 
Malgré la privatisation, il reste quelques 119.000 entreprises d’État aujourd’hui en Chine, dont la valeur est estimée à 4 milles milliards de dollars. Les terres appartenant à l’État sont elles estimées à plus de 7 milles milliards de dollars. 
Les propriétés de l’État sont telles que l’essentiel de la progression de la valeur des actifs au cours des 30 dernières années est allé dans les coffres de l’État. La plupart des ménages ne disposent pas d’actifs productifs et ne profitent donc pas de l’appréciation de ces actifs ou d’un revenu sur un bien immobilier. 
Pour transformer la Chine d’une économie axée sur les exportations en une économie reposant sur la consommation intérieure, deux réformes fondamentales s’imposent. La première est de distribuer équitablement les droits de propriété encore aux mains de l’État aux 1,3 milliard de citoyens chinois. 
La deuxième est de rendre le processus budgétaire de l’État accessible au public, à la fois par des auditions devant les institutions législatives et par le biais des médias. Cette nouvelle transparence devrait inciter le gouvernement à accorder davantage d’importance aux programmes sociaux dont les gens ont besoin et moins aux infrastructures. 
Sans ces réformes structurelles ou une ristourne fiscale aux familles au moyen de réductions d’impôts, les plans de relance basés sur les investissements gouvernementaux ne peuvent que donner lieu, au mieux, à une stimulation économique à court terme. Ils ne pourront pas transformer le système politico-économique chinois, basé sur les exportations et les investissements. 
Depuis 30 ans, la concentration des ressources du pays dans les mains du gouvernement au moyen des propriétés d’État et des impôts a joué dans le sens des intérêts de la Chine. Elle a servi de base à la politique de construction nationale selon le credo « concentrer les ressources pour faire de grandes choses ». 
Ce qui lui manque est une consommation intérieure suffisamment forte pour générer une croissance endogène. À cette fin, la Chine devra améliorer le sentiment de sécurité financière de la population quant à l’avenir et garantir une augmentation des revenus comparable à celle du PIB. 

Le cocktail chinois : une dose de communisme pour une dose de consumérisme 
La Chine a changé de façon spectaculaire depuis le milieu des années 80 et cela ne se remarque pas seulement au nombre d’autoroutes, de panneaux publicitaires et de gratte-ciel qui désorientent les visiteurs de longue date. Un simple petit tour dans les librairies suffit à surprendre ceux qui connaissaient la Chine d’avant, où il semblait impensable de trouver plus de livres de théoriciens non-marxistes que d’ouvrages marxistes. 
Dans les années 1980, il n’y avait aucun mendiant dans les rues des villes et le principal clivage social consistait à séparer le petit nombre de privilégiés très proches du pouvoir politique de tous les autres. Désormais, il y a aussi des mendiants et une classe moyenne bourgeonnante. 
Les contrôles en Chine n’étaient cependant pas encore assez poussés pour incarner correctement l’État global et autoritaire de Big Brother. Mais, il existait de nombreux parallèles, que ce soit dans le dénigrement de certaines formes de distractions et de plaisirs « bourgeois » ou dans les campagnes régulières de propagande pour expliquer que « deux plus deux égalent cinq ». 
En dépit de tous ces changements, quand les commentateurs étrangers veulent maintenant agrémenter leur vision de la Chine d’une référence littéraire, Orwell reste l’assaisonnement de choix. Big Brother est souvent évoqué quand il est question de censure sur Internet. 
Mais, s’agit-il réellement de la meilleure longue-vue pour observer la Chine actuelle ? Ne serait-il pas judicieux de vérifier si Aldous Huxley, professeur de George Orwell et auteur du Meilleur des mondes, l’un des autres chefs d’œuvre de fiction politique, n’offre pas une meilleure perspective ? 
L’ouvrage d’Huxley, qui en dit plus long que celui d’Orwell sur le matérialisme, le contrôle des opinions des populations, les distractions de masse et la fragmentation sociale, offre une nouvelle vision de ce qui se passe réellement dans la Chine du 21e siècle. Que ce soit grâce à la « soma », drogue euphorisante ou aux « feelies », ces distractions sensuelles qui ne sont pas sans rappeler les divertissements captivants des jeux-vidéos et des iPods actuels, Le Meilleur des mondes permet de mieux comprendre comment le Parti communiste chinois (PCC) parvient à garder le pouvoir, tout en s’adaptant aux changements. 
Et il y a certainement beaucoup d’échos orwelliens dans les déclarations et les actions des autorités chinoises. Mais, la critique d’Orwell ne permet pas d’expliquer comment le PCC parvient à se maintenir au pouvoir et ce, longtemps après que la majeure partie des autres pays du bloc socialiste s’est effondrée, en dépit des manifestations généralisées et des quelques 74 000 incidents comptabilisés partout en Chine pour la seule année 2004. 
Après avoir lu 1984 en 1949, l’année de la fondation de la République populaire de Chine, Huxley a envoyé à son ancien élève une lettre faisant l’éloge du roman. Il remarqua, par exemple, toute l’importance que la notion d’autorité pouvait prendre lorsqu’elle s’appuie sur l’utilisation de techniques de répression violentes et sur le dégoût puritain de toute source de plaisir. 
Mais, n’est-il pas plus probable, songea Huxley, que les futures élites dirigeantes parviennent à maintenir les dirigés dans les rangs en leur offrant des distractions sexuelles et d’autres formes de plaisir, version le Meilleur des mondes ? La culture consumériste des Chinois d’aujourd’hui ressemble en de nombreux points aux palliatifs décrits par Huxley. 
Alors que dans 1984, la principale distinction existe entre les dirigeants et les dirigés, dans le livre d’Huxley, les gens sont divisés en différents groupes sociaux définis par des goûts et des modes de vie variés. Il en va de même pour la Chine actuelle, où les fossés entre les riches et les pauvres, les populations urbaines et rurales, les cultures des régions côtières et intérieures, sont si profonds qu’il est beaucoup plus difficile qu’autrefois pour des personnes de styles de vie différents d’avoir le sentiment qu’ils partagent les mêmes difficultés et les mêmes buts. 
Quelquefois, il arrive encore que le PCC manifeste sa volonté d’utiliser la répression par la violence, comme cela a été récemment le cas pour réprimer les paysans de la Chine du Sud protestant contre la confiscation officielle de leurs terres. Pourtant, dans l’histoire chinoise récente, l’on compte davantage de moments qui donnent raison à la vision de l’ordre politique d’Huxley qu’à celle d’Orwell. 
Lors de mon premier voyage dans la Chine d’après les événements de 1989, un barman m’a dit une phrase qui caractérise parfaitement le nouvel esprit officiel: « Meiyou yundong, shenme dou keyi » (tant qu’il n’y a pas de mouvement politique, tout va bien). 
Le Big Brother d’Orwell n’aurait sans doute pas été amusé par cette remarque. Mais, tout membre de l’équipe dirigeante du Meilleur des mondes en aurait facilement fait sa maxime. 

Les cyber-guerriers de la Chine 
NEW DELHI – Le monde est finalement prêt à accepter l’idée que la protection de notre atmosphère, de notre hydrosphère, de notre lithosphère et de notre biosphère – les « biens communs » - soit de la responsabilité de tous les pays. Les mêmes normes doivent s’appliquer au cyberespace, si primordial à notre quotidien, à notre bien-être économique et à notre sécurité. 
Au moment où le monde connaît une augmentation des cyber-attaques, la Secrétaire d’Etat américaine Hillary Clinton a eu raison de déclarer qu’une attaque contre un réseau informatique d’un pays « peut être considérée comme une attaque contre tous. » 
Les attaques nous rappellent que, en tant que nouveau bien commun, le cyberespace a déjà été menacé. Le cyberspace doit être considéré comme la propriété de tous pour le bien de tous, au même titre que l’espace, les eaux internationales et les espaces aériens internationaux. 
Tout comme la piraterie sur les mers ou les détournements d’avions, le cyber crime n’est pas acceptable et doit être puni si nous voulons protéger nos biens communs et nos intérêts collectifs. Citant la Chine parmi quelques uns des pays qui ont intensifié la censure sur l’internet, Mme Clinton prévient qu’« un nouveau rideau de l’information est en train de fondre sur une grande partie de la planète. » 
Le principal argument derrière la politique américaine vis à vis de la Chine depuis les années 90 était qu’en aidant à son développement économique, on pourrait permettre une plus grande ouverture politique de ce pays. La déclaration de Mme Clinton, et son allusion au rideau de fer de l’époque de la guerre froide, revient à admettre implicitement que cette logique a mal tourné. 
La stratégie consistant à utiliser la force des marchés et l’internet pour encourager l’ouverture d’un système politique clos ne fonctionne pas. En effet, plus la Chine a gagné en puissance économique, plus elle étendu sa censure sur le cyberespace. 
La Chine aura fait la preuve qu’un pays peut utiliser à la fois le contrôle, la coercition et le patronage pour contrecarrer les éléments politiques libéraux de l’internet. Par des contrôles discrets mais fermes, Pékin poursuit une politique de wai song, nei jin , décontracté à l’extérieur, vigilant à l’intérieur. 
Google est maintenant sous le choc et accuse la Chine d’ « une attaque hautement ciblée et sophistiquée sur l’infrastructure de l’entreprise depuis la Chine. » Mais, malgré sa devise – « ne soit pas malfaisant » - Google a effectivement contribué à la censure du net en Chine en développant un moteur de recherche sur mesure qui élimine toutes les références et tous les sites web que le gouvernement chinois considère inapproprié. 
Google est maintenant victime des cyber-prouesses grandissantes de la Chine, de la même manière que la politique d’apaisement de Hitler a eu un effet boomerang sur la France et la Grande Bretagne. La Chine déploie des dizaines de milliers de « cyber policiers » pour bloquer les sites web, patrouiller dans les cybercafés, surveiller l’utilisation des téléphones portables et poursuivre les activistes de l’internet. 
La menace contre ce nouveau bien commun ne vient pas pour autant de ce que la Chine fait chez elle ; mais plutôt de la façon avec laquelle elle applique au-delà de ses frontières par ses cyber-intrusions le savoir faire qu’elle a savamment acquis par sa surveillance méticuleuse de l’internet à l’intérieur de ses frontières. Des chercheurs canadiens ont découvert un vaste réseau de surveillance chinois appelé GhostNet qui peut compromettre des ordinateurs dans des organisations à l’étranger à travers des messages internet piégés qui scannent automatiquement et transfèrent les documents vers une unité de stockage digitale en Chine. 
Des responsables en Allemagne, en Grande Bretagne et aux Etats-Unis ont admis que des hackers, que l’on pense être chinois, avaient aussi pénétré leurs réseaux militaires et gouvernementaux. Cette cyber-menace transnationale financée par l’état est à deux niveaux. 
L’un est de voler des secrets et de prendre ainsi l’avantage sur un autre pays. La cyber-intrusion en temps de paix permet à l’intrus de lire les contenus et comprendre l’importance relative des différents réseaux informatiques pour savoir ce qu’il faudra désactiver en situation de conflit. 
Le second niveau de la cyber-menace est contre des individus choisis. L’intrusion la plus courante consiste à s’introduire dans les comptes de messagerie. 
Les cibles peuvent aussi faire l’objet d’attaques par des chevaux de Troie par courriel censés faire une brèche dans leur ordinateur et permettre aux infiltrés de corrompre et transférer à distance les documents. Dans le cas d’une cyber attaque camouflée, il est clairement difficile d’identifier le pays d’origine. 
Mais, comme leurs camarades de l’industrie pharmaceutique, ces hackers laissent parfois des traces de leur passage. Puis, il y a de nombreux cas dans lesquels les attaques ont été lancées directement depuis la Chine. 
Il semble improbable que ces hackers, surtout ceux qui pratiquent le cyber espionnage, le vol ou l’intimidation, soient des individus sans aucun lien avec le gouvernement chinois. Il est plus probable qu’ils soient liés à l’Armée de Libération du Peuple (ALP). 


La population décatie de la Chine 
Le gouvernement chinois semble enfin prendre en considération les défis urgents que présente le vieillissement de la population. Le 12 décembre, il a publié un livre blanc ministériel sur le problème, le premier en son genre, visant à s'attaquer à la perspective d'augmentation des coûts de sécurité sociale et de santé, d'un marché du travail de plus en plus tendu et d'autres obstacles potentiels à la continuation d'une croissance économique rapide. 
Lorsqu'on regarde en arrière, il semble ironique que la draconienne politique chinoise de l'enfant unique imposée en 1979 ait été mise en œuvre en même temps que la politique de la porte ouverte, qui visait à capter les investissements étrangers demandant une grande force de travail. Si ces deux politiques doivent être considérées comme des succès, au cours des ans le programme de planning familial a contribué à créer une population vieillissante susceptible de diminuer l'attrait de centre industriel à main d'œuvre intensive et à faibles coûts de la Chine. 
Au cours des presque trois décennies écoulées depuis l'introduction de la politique de l'enfant unique, les naissances vivantes sont passées de 22,5 millions par an au début des années 1980 à environ 16-17 millions au milieu de la décennie actuelle. En outre, avec le nombre croissant de personnes âgées, conséquence de l'allongement de l'espérance de vie, cette faible natalité a fait passer la tranche des plus de 65 ans de 4,9 % de la population totale à 7,7 %. 
À en croire les projections de la variante “moyenne” de la Division de la population des Nations unies, sans une réforme de la politique de l'enfant unique, la proportion de la population chinoise de moins de 15 ans passera de 24,8 % en 2000 à 15,7 % en 2050, alors que la proportion de plus de 65 ans augmentera, passant de 6,8 % à 23,6 %. Avec moins d'enfants pour renouveler la main d'œuvre, la masse des travailleurs entre 15 et 64 ans diminuera, passant de 68,4 % à 60,7 %. 
Avec une population vieillissant rapidement et une main d'œuvre qui s'amoindrit, les revenus fiscaux vont diminuer alors que les dépenses pour les retraites et les soins de santé augmenteront, déstabilisant la situation fiscale. Diverses estimations faites par des économistes du secteur privé et des employés de la Banque mondiale suggèrent que la “dette nette implicite du système de retraites” pourrait atteindre un impressionnant 75 à 110 % du PIB. 
En 2004, par exemple, la province de Guangdong a dû augmenter le salaire minimum obligatoire de 20 % pour attirer les travailleurs d'autres régions. Pour engager et retenir les travailleurs spécialisés, de nombreuses entreprises financées par l'étranger ont l'habitude de proposer des salaires supérieurs au revenu minimum. 
Les investissements directs de l'étranger (IDE) au Vietnam ont augmenté de 40 % en 2005, menés par des investisseurs du Japon, de la Corée du Sud et de Taiwan. L'IDE intérieur de la Chine a chuté de 1,2 % au cours des sept premiers mois de 2006, après un déclin de 0,5 % en 2005, et les investissements combinés du Japon, de la Corée du Sud et de Taiwan ont plongé de 31% lors de la première moitié de 2006, comparé au déclin de 6,5 % en 2005. 
Ces chiffres ne sont que les premiers avertissements d'une tendance qui s'esquisse. À long terme, à mesure que la pénurie de main d'œuvre deviendra aiguë, la Chine devra renoncer à certaines activités industrielles peu chères et exigeantes en matière de main d'œuvre, ce qui se traduira par des performances à l'exportation en baisse et une croissance économique moins soutenue. 
Outre l'abandon de la politique de l'enfant unique, la Chine pourrait éviter cette issue en escaladant la chaîne de valeur ajoutée dans l'industrie et les services, comme l'ont fait Hong Kong, Singapour, la Corée du Sud et Taiwan. Cependant, si la Chine veut réussir, il est essentiel qu'elle consacre des investissements plus conséquents à la recherche et au développement, et qu'elle refonde les bases du système éducatif. 
À en croire des estimations de l'OCDE, les dépenses actuelles de la Chine en termes de recherche et développement ne se montent qu'à 1,3 % du PIB, comparé à 3,2 % pour le Japon et une moyenne de 2,5-2,6 % pour la Corée du Sud, Taiwan et les États-Unis. Même si le gouvernement a annoncé récemment son intention d'augmenter les dépenses en R&D à 2 % du PIB d'ici 2010, cela reste en deçà de la moyenne de 2,2 % de l'OCDE. 
En ce qui concerne le système éducatif retardé de la Chine, le grand nombre de diplômés d'université est mis en balance par leur médiocre qualité générale. Selon une enquête récente réalisée par McKinsey & Company, des plus de trois millions de diplômés émoulus des universités et écoles chinoises chaque année, moins de 10 % sont capables de travailler avec des entreprises internationales tant leur expérience pratique et leur niveau d'anglais sont faibles. 
Étant donné ces faiblesses systémiques, la capacité de la Chine à palier son déficit de main d'œuvre par une économie menée par l'innovation et la productivité reste peu probable. 
La population décatie de la Chine 

La Chine fait ses premiers pas vers la démocratie 
WASHINGTON, DC – Lors de la visite d’Etat rendue par le président chinois Hu Jintao aux Etats-Unis, le président Barack Obama a insisté, auprès de Hu, sur les droits de l’homme. Il aurait probablement dû se montrer plus curieux de la démocratisation de la Chine, car ce qu’il aurait entendu l’aurait surpris. 
En septembre 2010, Hu a tenu un discours à Hong Kong qui appelait repenser la démocratie chinoise. Il disait qu’il y avait “une nécessité… de procéder à des élections dans le respect de la loi, de prendre des mesures de manière démocratique, de gouverner et d’administrer démocratiquement, de garantir le droit des gens à savoir, à participer, à s’exprimer et à administrer.” 
Ses déclarations prolongeaient les propos du premier ministre Wen Jiabao à Shenzhen, la zone côtière de libre entreprise et le berceau de la révolution économique chinoise. Wen avait affirmé qu’il fallait, pour accompagner le rythme effréné de la croissance économique chinoise, réformer tout en permettant aux citoyens de critiquer et de surveiller le gouvernement, sinon le pays risquait de perdre ses profits économiques. 
Les déclarations de Wen ont conduit à supposer que Shenzhen, après avoir lancé le mouvement en matière de croissance économique, pourrait bientôt devenir une “zone politique spéciale.” Les experts ont émis l’idée qu’il se pourrait bien que la prochaine étape soit l’élection directe des chefs des six districts de la zone économique spéciale. 
La plupart des non-Chinois seraient surpris d’apprendre que ce pays organise déjà bien plus d’élections que n’importe quel autre pays au monde. En vertu de la loi organique des comités de village, un million de villages approximativement – c’est à dire environ 600 millions d’électeurs – procèdent à des élections locales tous les trois ans. 
Mais d’après l’étude qu’en a fait Robert Benewick, professeur à l’université du Sussex en Angleterre, les élections de village se font plus concurrentielles, les candidats plus nombreux et le vote à bulletin secret est plus fréquemment utilisé. Pour les élections qui se sont avérées vraiment concurrentielles, les chercheurs affirment y avoir décelé des effets positifs. 
Par exemple, dans une étude portant sur 40 villages sur une période de 16 ans, l’économiste Yao Yang a observé que les élections avaient conduit à augmenter l’investissement dans les services publics de 20%, tout en réduisant de 18% ce que l’on nomme en langue de bois les “coûts administratifs.” Wen a ajouté que les élections de village pourraient, dans les quelques années à venir, grimper au niveau gouvernemental suivant – les administrations des communes. 
L’expérience modeste de la Chine en matière d’élections locales s’est enrichie d’exercices de “démocratie délibérative,” qui se pratiquent sous forme de réunions high-tech dans les mairies. Les responsables chinois ont engagé le professeur James Fishkin, de l’université de Stanford, pour isoler un échantillon représentatif parmi les citoyens de Zeguo, pour participer à une assemblée utilisant des claviers et des ordinateurs portables, en guise d’appareils de vote, pour savoir à quoi la ville devait consacrer son budget de travaux publics de 6 millions. 
Le professeur Yu, et d’autres, tentent d’introduire la démocratie au sein-même du parti communiste. Des élections concurrentielles destinées à pourvoir les postes de base du parti se sont déjà tenues, au niveau provincial et national, où l’on a vu des listes électorales comportant 15-30% de candidats de plus que de postes. 
Si les élections internes se généralisent, les désaccords idéologiques au sein des élites se dessineront plus nettement, ce qui pourrait inciter davantage à réclamer un genre d’institution représentative. Le changement rapide qui s’est produit en Chine donne déjà lieu à un débat d’idées, opposant les côtes et les grandes villes contre la campagne et les provinces de l’intérieur, et les riches contre les pauvres. 
Les législateurs de l’une des chambres seraient sélectionnés sur leur mérite et leurs compétences, ceux des deux autres sur des élections à définir. L’une des chambres élues pourrait être réservée aux membres du parti communiste uniquement et l’autre à des représentants élus par les Chinois ordinaires. 
Un parlement tricaméral de cette nature serait plus à même, pensent ses partisans, de garantir que les décisions soient prises par des représentants plus éduqués et avertis, permettant ainsi d’échapper au populisme des factions élues à l’occidentale. 
Il est intéressant de voir la Chine se livrer à une sorte d’expérimentation innovante de la démocratie, combinant un système à trois chambres et des méthodes de démocratie délibérative, pour façonner une nouvelle séparation des pouvoirs – et par conséquent un nouveau type de responsabilité politique. 
L’ancien leader chinois Deng Xiaoping aurait déclaré en 1987 qu’il y aurait des élections nationales dans 50 ans. La Chine décrit une trajectoire démocratique sans fanfare, mais il se peut que l’on voie la prédiction de Deng s’accomplir avant la date prévue. 

Les guerres furtives de la Chine 
NEW DELHI – La Chine bouleverse le statu quo en mer de Chine du sud et de l’est, le long de sa frontière avec l’Inde, et même en ce qui concerne les eaux internationales riveraines– sans jamais avoir tiré un seul coup de feu. Tout comme elle s’était appropriée des territoires himalayens dans les années 50 par de furtives incursions, la Chine mène, contre ses voisins asiatiques, des guerres à la dérobée qui menacent de déstabiliser la région dans son ensemble. 
Tout au long de la récente ascension de la Chine d’une situation de pauvreté vers une relative prospérité et une puissance économique globale, les fondamentaux de sa gestion des affaires et de sa doctrine stratégique sont pour une grande part restés inchangés. Depuis l’ère de Mao Tsé-toung, la Chine adhère au précepte de Sun Tzu, stratégiste militaire de la dynastie Zhou : « Soumettre l’ennemi sans aucune bataille » en exploitant ses faiblesses et en faisant passer l’offense pour une défense. 
Au fil de la prise d’influence économique et stratégique de la Chine, ses voisins ont bénéficié de la rapide croissance de son PIB qui a stimulé leurs propres économies. Mais à un moment donné au cours de la dernière décennie, les dirigeants chinois ont clairement décidé que le moment de leur pays était enfin venu ; son « ascension pacifique » a depuis laissé place à une approche plus affirmée. 
Cherchant à élargir ses « intérêts essentiels », la Chine a rapidement commencé à provoquer des disputes territoriales avec plusieurs de ses voisins. L’année dernière, la Chine a officiellement revendiqué plus de 80% de la mer de Chine du sud au titre de la Convention sur le Droit de la Mer des Nations Unies (United Nations Convention on the Law of the Sea). 
Entre sa forte position commerciale et son quasi monopole de la production mondiale de ressources vitales comme les minerais de terres rares, la Chine revendique un rôle plus dominateur en Asie. En fait, plus la Chine s’est engagée ouvertement dans la voie du capitalisme de marché, plus elle est devenue nationaliste, encouragée par le besoin de ses dirigeants de se trouver une légitimité politique alternative au dogme marxiste. 
Les guerres furtives de la Chine motivées par les ressources deviennent la principale cause d’instabilité géopolitique en Asie. Les instruments utilisés par la Chine sont divers, et incluent entre autres, une nouvelle classe de guerriers furtifs menés par des agences paramilitaires maritimes. 
L’année dernière, la Chine a effectivement repris contrôle du récif de Scarborough, une zone en mer de Chine du sud également revendiquée par les Philippines et Taïwan, par le déploiement de navires et l’érection de barrières interdisant aux pêcheurs philippins l’accès à leur réserve traditionnelle de pêche. La Chine et les Philippines sont depuis enferrées dans une impasse. 
La Chine a aussi lancé une guerre furtive en mer de Chine de l’est pour affirmer ses revendications territoriales sur les iles Senkaku (appelées îles Diaoyu en Chinois), riches en ressources et sous contrôle japonais depuis 1895 (à l’exception d’une période d’administration américaine entre 1945 et 1972). Le pari d’ouverture de la Chine – pour obliger la communauté internationale à reconnaître l’existence d’un conflit – s’est soldée par un succès et présage d’autres perturbations dans le statu quo. 
La Chine a également posé de nouveaux défis à l’Inde, remettant une pression stratégique sur plusieurs flancs, y compris par d’anciennes revendications territoriales. Dans la mesure où les deux pays partagent la plus grande frontière disputée au monde, l’Inde est particulièrement vulnérable aux pressions militaires directes de la Chine. 
Le plus grand territoire que cherche à récupérer la Chine, l’Arunachal Pradesh, dont elle prétend qu’elle fait partie du Tibet, représente trois fois la taille de Taïwan. Ces dernières années, la Chine a tenté de manières répétées de pénétrer la frontière himalayenne qui s’étend de l’Arunachal Pradesh, riche en ressources, à la région du Ladakh de Jammu-Cashmere – souvent avec succès puisque la frontière est longue, inhospitalière, et difficile à patrouiller. 
La Chine s’est alors engagée dans une diplomatie coercitive, ne retirant ses troupes qu’après que l’Inde ait détruit une ligne défensive de fortifications. Elle a aussi proposé un projet d’accord qui impliquerait un gel de la mobilisation défensive indienne tardive et maladroite à la frontière tout en préservant la capacité de la Chine d’attaquer sans avertissement. 
Mais dans ces guerres furtives, la revendication territoriale n’est pas le seul objectif ; la Chine cherche aussi à perturber le statu quo en matière de relations de voisinage. En effet, elle a presque discrètement entamé la construction de barrages pour rediriger le courant des rivières transfrontalières, et augmenter ainsi le poids de son influence sur ses voisins. 
Mais l’attitude de la Chine, par laquelle la domination et la manipulation biaisent la coopération, freine de tels efforts. Cela pose un dilemme à l’autre grand acteur dans la région, les Etats-Unis : observer la Chine perturber progressivement le statu quo et affaiblir les alliés et les partenaires stratégiques de l’Amérique ou répondre et risquer de contrarier sa relation avec la Chine, le pays asiatique le plus proche de ses propres intérêts. 
Dans ce contexte, la seule manière d’assurer la paix et la stabilité en Asie est de poursuivre une troisième option : convaincre la Chine d’accepter le statu quo. 

La Chine et ses dollars 
Les Chinois cherchent-ils réellement, d’ici cinq ou dix ans, à disposer de 4 000 milliards? Maintenant que les Etats-Unis contemplent les coûts à long terme du repêchage financier, outre ceux de la protection sociale qui augmentent inexorablement, les Chinois n’ont-ils pas intérêt à se souvenir de l’expérience que l’Europe a connue dans les années soixante-dix? 
Dans les années cinquante et soixante, les Européens amassent une énorme réserve de bons du trésor américain, car ils s’efforcent de maintenir des taux de change fixes, un peu comme la Chine aujourd’hui. Mais dans les années soixante-dix, le financement de la guerre du Vietnam et la flambée des prix du pétrole achèvent d’amplifier l’inflation de manière désastreuse, et la capacité des Européens à acheter des dollars se réduit. 
Les dirigeants du monde n’ont-ils pas dit, au sommet du G20 de Pittsburgh, qu’ils feraient tout leur possible pour éviter la répétition de ce phénomène? L’un des piliers sur lesquels repose leur stratégie de prévention n’est-il pas de corriger les “déséquilibres globaux,” cet euphémisme qui désigne l’énorme déficit commercial des Etats-Unis et les excédents qui lui répondent dans d’autres pays. 
Beaucoup d’économistes, dont je suis, sont convaincus que l’appétit américain de capitaux étrangers, pour apaiser la frénésie consumériste, a joué un rôle décisif dans le déclenchement de la crise. Cet afflux d’argent pas cher venait ranimer un système financier dont les réglementations et les contrôles étaient déjà fragiles. 
Malheureusement, ce n’est pas la première fois que l’on entend des dirigeants – surtout aux Etats-Unis – affirmer qu’ils ont identifié un problème. Quand la crise financière s’est déclenchée, le déficit extérieur des Etats-Unis absorbait presque 70% des fonds excédentaires économisés par la Chine, le Japon, l’Allemagne, la Russie, l’Arabie saoudite, et par tous les pays connaissant un excédent de leur balance courante. 
Il aura fallu la crise financière, pour mettre un frein au cycle d’emprunts américain – les Etats-Unis ont aujourd’hui ramené leur déficit des comptes courants à 3% de leur revenu annuel, alors qu’il était encore de 7% il y a quelques années. Mais les Américains ne risquent-ils pas se lasser de ce sursaut de discipline? 
Avec un gouvernement des Etats-Unis qui parvient actuellement à tirer des marchés financiers un bon 12% de son revenu annuel (environ 1500 milliards de dollars), le recours aux emprunts étrangers serait de trop, excepté si l'épargne des ménages et des entreprises augmentaient soudain. Pour l’instant, le secteur privé de l’Amérique connaît un excédent suffisant pour assouvir environ 75% de l’appétit vorace du gouvernement. 
A mesure que l’économie se normalisera, la consommation et l’investissement reprendront. Quand on en sera là – à supposer que le gouvernement ne se serre pas subitement la ceinture (et rien ne fonde à penser qu’il en ait l’intention) – il est très vraisemblable que l’Amérique sera à nouveau tiraillée par son appétit d’argent étranger. 
Le gouvernement américain prétend vouloir freiner les emprunts, mais étant donné que l’économie va mettre encore un an ou deux au moins à s’extraire des griffes de la récession, on voit mal comment le gouvernement pourra tenir les engagements qu’il a pris à Pittsburgh. 
Mais cette institution ne se montrera pas trop inquiète de la prochaine crise financière, tant que les répercussions de la crise actuelle se feront sentir. Dans notre nouveau livre, This Time is Different: Eight Centuries of Financial Folly , nous considérons, Carmen Reinhart et moi, que s’il y a une leçon à tirer des crises financières, c’est que leurs contrecoups ont une très longue traîne. 
La Chine, pour permettre à ses exportateurs de faire les économies nécessaires pour gagner en qualité et escalader la chaîne de valeur ajoutée, s’est tournée jusqu’ici vers les marchés extérieurs. Or rien, en principe, n’empêche les planificateurs chinois de suivre ce modèle, mais en axant l’économie vers une stratégie de croissance fondée sur la demande intérieure. 
Oui, il faut que la Chine améliore sa couverture sociale et qu’elle développe ses marchés de capitaux intérieurs, avant que la consommation ne décolle. Mais, sa consommation actuelle couvrant 35% du revenu national (par rapport aux 70% des Etats-Unis!), la Chine a de la marge. 
Les dirigeants chinois ont pleinement conscience que leur réserve de bons du trésor est un problème. Sinon, ils ne réclameraient pas aussi ouvertement du Fonds monétaire international qu’il trouve une autre devise mondiale que le dollar. 
Si la crise du dollar n’est pas pour tout de suite, le risque qu’elle survienne dans les cinq ou dix ans à venir n’est sûrement pas mince. Ce jour-là, la Chine n’aura pas envie de se retrouver coincée avec ses 4 000 milliards de dollars. 

L’évolution du système économique chinois 
Il est généralement admis que la Chine doit son impressionnante réussite économique des trois dernières décennies aux réformes radicales de son système économique. Si les sociétés privées existaient à peine au début de ces réformes, elles représentent aujourd'hui 60 % de la production globale. 
Les prises de décisions en matière de consommation et de production ont été décentralisées respectivement vers les particuliers et les entreprises privées ; les mesures d’incitation économique, les marchés, la concurrence, et l'internationalisation ont dans une large mesure remplacé l’économie planifiée, les processus administratifs, les monopoles et l'autocratie. D'une manière générale, cette période de réforme de la Chine est une illustration contemporaine éloquente de la leçon historique voulant que le déferlement d’initiatives individuelles donne un coup de fouet au développement économique. 
Pour certains observateurs, il s’agit d’un « capitalisme d'État », pour d'autres (dont les dirigeants chinois) d’un « socialisme de marché ». Ces deux étiquettes sont trompeuses, d'une part, en raison de la domination des entreprises privées du côté de la production, d'autre part, parce que le « socialisme » ne repose pas d'ordinaire sur des mesures d'incitation fermes, ni sur une forte concurrence économique – les deux facteurs économiques qui prévalent dans la Chine actuelle. 
En fait, ce pays a une sorte d' économie mixte , dont certaines caractéristiques favorisent la croissance du PIB, tandis que d'autres n'ont pas, pour l’heure, mis à mal l'économie de façon notable. Mais il y a de fortes chances pour que la situation change. 
Même si l'internationalisation de l'économie a été profitable à la Chine, il est peu probable que les 35 % actuels du PIB dus aux exportations et à la grande dépendance des technologies étrangères tiennent le rythme à long terme. Les tensions entre les nombreuses sociétés privées et les entreprises publiques omniprésentes sont une autre caractéristique d’un système économique chinois qui semble se fissurer. 
L'agriculture chinoise est un autre exemple de tensions entre l’entreprenariat privé et la possession de biens dans le secteur public. La mainmise de l’État sur les terres nuit aux mesures d’incitation à l'investissement pour les fermes familiales et réduit les chances de ces dernières de posséder davantage de terres, en vue d’exploiter les économies d’échelle. 
Il est impératif de diminuer les pressions exercées sur la possession de sociétés et de biens, car l'arrivée et l'expansion de petites sociétés privées sera de plus en plus importante lorsque les marchés internes chinois et les innovations nationales devront jouer un rôle de premier plan. Alors, pour que la Chine tire profit au maximum de l'entreprenariat privé, il importe de faire diminuer la part d’actifs financiers et de biens agricoles du secteur public. 
Ce fléau ne pourra être enrayé tant que les politiciens et les bureaucrates auront encore beaucoup à « vendre » aux sociétés et aux individus – y compris les emprunts rationnés des banques publiques et les divers permis réglementaires. Dans les zones rurales, la corruption émane des fréquentes expropriations de baux ruraux, auparavant détenus par des fermiers cultivant les terres en copropriété, que les fonctionnaires locaux cèdent à des promoteurs à des fins non agricoles. 
Il ne fait pas de doute que certaines formes de corruption, dont « le démembrement des biens » associé à la privatisation de sociétés du secteur public, ont accéléré l'émergence d'une classe de capitalistes et d'entrepreneurs privés. Mais si la corruption est inhérente au système économique chinois, elle réduira certainement l'efficacité de la répartition des ressources et portera atteinte à la légitimité de l'entreprenariat privé. 
Même si la croissance élevée nécessite la formation d’un capital à grande échelle, le rapport entre l'investissement en actifs financiers et en capitaux humains semble disproportionné. Cette situation se reflète dans la forte proportion d’investissements en actifs financiers, qui représentent 43 % du PIB, en comparaison avec les 4,3 % d'investissements en capital humain dans le domaine de l'éducation. 
En adoptant une stratégie de développement moins dépendante des ressources naturelles, davantage de fonds seront disponibles pour améliorer les structures sociales délaissées, notamment celles destinées aux citoyens ruraux et aux « marginaux urbains » (des secteurs non institutionnalisés). Cela veut aussi dire qu'il conviendra de s’intéresser aux structures inégales en matière de sécurité des revenus, ainsi qu’à l'offre disparate des services sociaux, notamment de santé et d'éducation, surtout dans les zones rurales. 
Les arguments en faveur du retrait de l’État du système de production et de davantage d'investissement dans le domaine social sont indiscutables. Les dirigeants chinois semblent faire des promesses dans ce sens, en exprimant leur intérêt pour l'entreprenariat national, les mesures sociales, le développement rural et la protection de l'environnement. 

L’évolution du réseau chinois 
Parce que les contrats sont liés les uns aux autres, un défaut peut provoquer une avalanche de ruptures de promesses, « [ce qui peut] entrainer la destruction de l’ensemble du réseau de contrats formels et informels dont l’économie de marché a besoin pour fonctionner. » Le rôle de l’état est de protéger, de renforcer et de réguler ces contrats et les droits de propriété y afférant, ainsi que d’intervenir pour éviter une panne systémique. 
Ce réseau de contrats – souvent considéré comme acquis dans le domaine économique, dans la mesure où il devient presque invisible – incarne les règles formelles et informelles inscrites dans l’économie de marché qui façonnent et régissent les comportements individuels et sociaux. Ils forment le tissu de toute institution humaine. 
Les systèmes économiques avancés ont des réseaux de contrats très complexes, comme les produits dérivés financiers. Selon Leijonhufvud, pour l’Europe, ceci implique une approche en trois volets concentrée sur les « niveaux de levier, » « le déséquilibres des échéances, » et « la topologie du réseau, » - c’est-à-dire, « sa connectivité et la présence de nodules critiques qui sont ‘trop gros pour échouer’. » 
Par contre, les marchés émergeants comme la Chine sont dotés de systèmes moins sophistiqués et développent des liens contractuels/institutionnels plus complexes dans le temps, particulièrement au travers de transactions globalisées. Sous l’économie planifiée de la Chine, la plupart des contrats étaient établis entre les individus et l’état, alors que les contrats de marché plus sophistiqués n’ont émergé ou ré-émergé qu’au cours des trente dernières années. 
Le réseau de contrats, cependant, peut aussi être compris comme des systèmes de marché adaptatifs complexes qui comprennent aussi l’état et les relations familiales. Pour comprendre l’économie de marché socialiste de la Chine, il est essentiel d’examiner systématiquement ces différentes formes de contrats et leurs structures institutionnelles. 
Les contrats familiaux et de parenté, qui régissent le mariage, l’adoption, la cohabitation, l’héritage, etc., forment le fondement d’une société humaine. Ces contrats sont les plus anciens et demeurent la base des relations sociales en Chine aujourd’hui. 
Les contrats commerciaux placent la personne légale axée sur les profits au centre de la transaction et lient l’ensemble de ses parties prenantes. Les contrats commerciaux en Chine se sont développés de manière exponentielle ces trente dernières années, mais ils comportent des caractéristiques spécifiques qui reflètent le rôle principal des entreprises publiques chinoises. 
Les contrats de marché entre producteurs et consommateurs – et/ou entre producteurs dans la chaine d’approvisionnement – lient les individus, les familles, les entreprises, les gouvernements et les organisations publiques au travers de marchés locaux ou globaux. Au cours des dernières décennies, la Chine a commencé à pratiquer une législation contractuelle moderne et a intégré l’Organisation Mondiale du Commerce, s’engageant ainsi à respecter les règles internationales qui régissent le commerce et l’investissement. 
Les contrats civils non gouvernementaux et à but non lucratif lient les personnes entre elles dans le cadre d’activités communautaires, religieuses, sociales et politiques. Ces contrats sont encore relativement récents en Chine et en pleine évolution. 
Les contrats sociaux créés par les lois constitutionnelles et administratives définissent les pouvoirs et les responsabilités de l’état et de ses corps constituants vis-à-vis des individus et du secteur privé. Ils comprennent l’autorité de prélever des impôts et d’imposer des contraintes sur les individus et les entités privées par le biais des droits pénal, administratif et civil, assortie de l’obligation pour l’état de fournir des biens et des services publics. 
Si l’on se réfère au physicien Fritjof Capra, il faut regarder les organismes vivants, les systèmes sociaux et les écosystèmes comme un système interconnecté et interdépendant, complexe et adaptatif. Cela signifie que nous devrions envisager l’économie et la société non pas comme des hiérarchies rigides ou des marchés mécaniques, mais comme des réseaux de vie, dans lesquels les contrats, formels ou informels, respectés ou non, sont l’essence de l’activité humaine. 
La Chine a créé quatre chaines d’approvisionnement modernes fonctionnant à l’échelle globale dans la production, l’infrastructure, la finance et les services publics, grâce à son réseau évolutif, croissant et complexe de contrats. Mais comment la Chine a-t-elle pu forger une base industrielle moderne en un temps relativement court, à partir de ses contrats familiaux de patrimoine et ses structures constitutionnelles archaïques ? 
Par l’expérimentation, l’adaptation et l’évolution – un processus décrit comme « une traversée de la rivière en ressentant les pierres » - la Chine a été capable de développer un ordre supérieur, la cinquième chaine d’approvisionnement dans la prise de décision politique. Cette « architecture de gouvernance supérieure, » ainsi qu’elle est qualifiée en Chine, a été essentielle pour coordonner et orchestrer les différentes chaines d’approvisionnements et l’ensemble du réseau de contrats pour parvenir à un équilibre délicat entre les objectifs individuels, familiaux, commerciaux, sociaux et nationaux. 
Cette architecture de gouvernance supérieure est analogue au système opérationnel d’un ordinateur qui gère les autres composants logiciels et matériels pour former une unité holistique. Une telle structure existe dans de nombreuses économies, mais dans le contexte chinois, où l’état joue un rôle central dans l’économie, il est primordial à l’efficacité du système. 

Le cauchemar de la capacité excédentaire de la Chine 
Alors que la production avait atteint un peu plus de cinq millions de tonnes en 1957, il prévoyait que le pays rattraperait son retard et dépasserait même la production américaine avant 1962 avec une production de 80 à 100 millions de tonnes par an, pour atteindre 700 millions de tonnes par an au milieu des années 70, faisant ainsi de la Chine le leader mondial incontesté. Et tout ceci devait être réalisé avec des petits fourneaux artisanaux, manipulés par des gens ordinaires sans aucune expertise particulière. 
Aujourd’hui, le rêve de Mao de rattraper le reste du monde s’est réalisé, bien qu’avec un certain retard, non seulement dans la production de l’acier, dont la capacité annuelle a atteint 660 millions de tonnes, mais aussi dans de nombreux autres secteurs. En 2008, la Chine se place au premier rang pour l’acier (environ la moitié de la production mondiale), le ciment (aussi environ la moitié), l’aluminium (environ 40%), et le verre (31%), pour ne citer que quelques exemples. 
Dans un document approuvé par le Conseil d’Etat le 26 septembre dernier, la Commission Nationale pour le Développement et la Réforme (NDRC) s’est inquiété de capacités excédentaires dans un grand nombre de secteurs. (Le Conseil d’Etat, qui inclut le Premier Ministre, le Vice Premier Ministre et les responsables des ministères et des commissions, est la plus haute autorité exécutive de la Chine.) 
Sur la base des chiffres de la NDRC, les taux de capacité d’utilisation n’étaient que de 76% pour l’acier, 75% pour le ciment, 73% pour l’aluminium, 88% pour le verre à plat, 40% pour le méthanol, et 20% pour le silicone poly-crystallin (un composant clé des cellules photovoltaïques). Des projets en cours indiquent aussi moins de 50% d’utilisation pour les fabricants d’équipement éolien en 2010. 
Pour le Conseil d’Etat, cette capacité excédentaire est une priorité depuis 2005, année pendant laquelle il a émis des restrictions sur de nouveaux projets industrie par industrie et des objectifs visant à la fermeture d’unités de production inefficaces. Depuis cette époque, cependant, la situation n’a fait qu’empirer. 
Ils sont obsolètes presque partout ailleurs dans le monde depuis plus d’un siècle, et ne représentaient que 3% de la production en 1957, époque à laquelle la plupart des cimenteries chinoises venaient d’Europe de l’est. Aujourd’hui, cependant, ils sont les préférés des gouvernements locaux car ils peuvent être construits rapidement à moindre coût et génèrent croissance et emplois. 
En 2006, par exemple, le NDRC a publié une liste d’usines qui devaient cesser toute activité au terme de l’année suivante. A l’approche de l’échéance en décembre 2007, un correspondant de Mysteel , une source locale importante d’information sur le secteur, a visité un grand nombre de ces fonderies pour constater l’état d’avancement du démantèlement de leurs équipements exig��s par le gouvernement. 
Sur d’autres sites, la production avait été temporairement arrêtée jusqu’à la date de l’échéance. Ce ne fut que dans de très rares cas que les équipements ont été réellement démontés. 
Certains espéraient agrandir leur unité de production de façon à ne plus être considérés comme inefficients – un stratagème explicitement interdit par la réglementation. Dans le cas d’usines privées, il se disait, peut-être non sans raison, que le fait de fermer ces structures serait en violation avec la loi chinoise sur le droit à la propriété. 
Dans de nombreux secteurs industriels, ni les forces du marché, ni la planification centrale ne sont assez puissants pour parvenir à une « destruction créatrice » des producteurs inefficaces. Il en résulte que le rêve de rattraper les pays développés a étonnement été atteint un peu comme Mao l’avait imaginé – par des cadres de base utilisant des technologies de base. 
Si l’objectif est tout simplement d’être le premier en terme de production, la vision du Grand Timonier est largement justifiée. Mais si la qualité du produit, la protection de l’environnement et l’efficacité économique sont aussi importants, la situation actuelle n’est pas loin d’être cauchemardesque. 

Le Puzzle du taux des changes chinois 
La décision soudaine de la Chine de relever la valeur du renminbi (yuan) de 2,1 % et de mettre fin au rattachement de sa monnaie au dollar américain intervient après des mois de pressions américaines. La réévaluation sera probablement l’affaire d’une seule intervention et la liberté de mouvement du yuan n’est probablement pas véritable, car la Chine a tout intérêt à conserver une monnaie stable. 
En effet, l’économiste Robert Mundell, dont les travaux sur les zones monétaires optimales sont à l’origine des travaux théoriques qui ont mené à la création de l’euro, insiste sur le fait que la Chine devrait conserver son taux de change fixe comme un élément nécessaire à sa phase de développement économique actuelle. Cependant, du fait de la structure asymétrique de l’économie chinoise, son régime de taux de change présente des problèmes bien plus corsés que ceux rencontrés par le Japon et d’autres économies d’Asie de l’Est. 
Les taux de change rattachés ont clairement joué un rôle essentiel dans le décollage économique de l’Asie de l’Est, car ils ont bien fonctionné avec le modèle de développement de la région, axé sur l’exportation. Mais l’efficacité d’un taux de change lié est déterminée par la manière dont le développement du secteur des exportations influence les industries intérieures et l’économie nationale dans son ensemble. 
Si la croissance des échanges relance les secteurs industriels intérieurs qui ne font pas partie du secteur des échanges, un taux de change fixe ne met alors aucune pression sur la balance des paiements extérieure puisque la demande de produits importés augmente. Dans ce cadre-là, la réévaluation du taux de change n’aura aucun impact sévère sur le développement économique. 
Ce fut une des principales raisons à l’origine de l’acceptation du changement par le Japon. Mais la situation actuelle de la Chine est très différente. 
La pression pour la réévaluation de la monnaie se fait sentir au moment où le revenu national par habitant s’élève à 1 000 USD, et non pas à 10 000 ou 15 000 USD, de sorte que la Chine a encore besoin d’une longue période de croissance économique rapide pour atteindre le niveau du Japon quand il a consenti à la réévaluation du Yen. Le fait que l’expansion du secteur des exportations chinoises lors des dix dernières années n’ait pas été liée de près au développement des secteurs non commerciaux est tout aussi importante, contrairement au cas des économies de l’Asie de l’Est lors de leurs années de décollage économique, parce que cette expansion a été nourrie principalement par les investissements étrangers directs (IED). 
La plupart des 460 000 entreprises chinoises détenues par des capitaux étrangers sont concentrées dans la fabrication et l’assemblage, ce qui accroît l’intensité importatrice des exportations et détache le secteur des échanges extérieurs des industries intérieures. Cela creuse les disparités régionales, particulièrement entre la Chine occidentale et la Chine orientale, les régions les plus riches se trouvant être celles qui ont bénéficié de fortes concentrations d’IED. 
Bien sûr, la Chine a accumulé un énorme surplus de balance commerciale qui indique que le renminbi est largement sous-évalué. Mais ce surplus masque à peine les problèmes structuraux de l’économie intérieure chinoise et de ses régions les plus pauvres. 
En bref, seul le détachement du secteur des exportations du reste de l’économie chinoise, résultat de la prédominance des IED, permet de créer l’illusion d’un renminbi sous-évalué. Bien que le développement des exportations ait été spectaculaire, représentant maintenant 70 % du PIB chinois, il n’a pas entraîné les autres secteurs économiques parce qu’il est resté confiné aux entreprises de fabrication et d’assemblage étrangères. 
Du fait de son énorme économie nationale, la Chine n’aurait jamais été capable d’accumuler de tels surplus extérieurs si sa croissance n’avait pas été confinée à de telles entreprises. La pression pour la réévaluation vient donc non pas des véritables besoins de l’économie chinoise, mais plutôt des gros déséquilibres des États-Unis, particulièrement de son déficit commercial de longue date, qui excède 5 % de son PIB. 
Cependant, la suprématie du dollar américain signifie que les États-Unis peuvent maintenir un déficit de leur balance des paiements plus important que d’autres pays. 

Les intérêts fondamentaux croissants de la Chine 
TOKYO – La Chine est aujourd’hui en conflit avec les Philippines à propos du récif de Scarborough et avec le Japon à propos des îles Senkaku, tous deux situés bien au-delà de la limite de 200 milles marins des eaux territoriales chinoises en mer de Chine méridionale. À vrai dire, les revendications de la Chine sont aujourd’hui tellement étendues que de nombreux Asiatiques se demandent ce qui pourrait bien satisfaire le désir de la Chine de garantir ses « intérêts fondamentaux ». 
Jusqu’à présent, la Chine a formellement mentionné Taïwan, le Tibet et la province du Xinjiang comme faisant partie de ses« intérêts fondamentaux », des termes qui évoquent de façon péremptoire les notions de souveraineté nationale et d’intégrité territoriale. La Chine tente aujourd’hui d’appliquer les mêmes termes aux îles Senkaku et s’approche dangereusement du moment où cette revendication s’appliquera à l’ensemble de la mer de Chine méridionale ; en fait certains gradés chinois l’ont déjà fait. 
En 1969, la Commission économique pour l'Asie et l'Extrême-Orient des Nations Unies (CESAP) a effectué un relevé topographique des fonds marins de la mer de Chine orientale et a conclu à la présence possible de vastes gisements de minéraux, dont des réserves importantes d’hydrocarbures près des îles Senkaku. Deux ans s’écoulèrent avant que Taïwan et la Chine revendiquent chacun l’archipel, en 1971, mais la position du gouvernement japonais a toujours été que sa souveraineté ne faisait aucun doute. 
En avril dernier, le gouverneur de la préfecture de Tokyo, Shintaro Ishihara, un patriote très connu et éloquent, a annoncé que le gouvernement métropolitain envisageait de racheter les quatre îles de l’archipel, aujourd’hui aux mains de propriétaires japonais privés. Les dons effectués par la population japonaise en vue de cette opération s’élèvent actuellement à plus de 700 millions de yens (8,4 millions de dollars). 
Les autorités chinoises ont réagi à la proposition de Ishihara avec leur sensibilité coutumière en refusant de recevoir le fils de Ishihara, le secrétaire général du Parti libéral démocrate, le principal parti d’opposition, alors que sa visite était prévue depuis longtemps. 
Et lors d’une réunion plus tôt ce mois-ci entre les Premiers ministres japonais, Yoshihiko Noda, et chinois, Wen Jiabao, à l’occasion d’un sommet trilatéral avec la Corée du Sud, Wen a mentionné le mouvement indépendantiste ouïghour de la province autonome du Xinjiang et les îles Senkaku dans la même phrase. « il est important de respecter les intérêts fondamentaux de la Chine et les questions particulièrement sensibles », a-t-il souligné. 
Tandis que le président sud-coréen Lee Myung-bak s’entretenait avec le président chinois Hu Jintao, les discussions prévues entre Noda et Hu, ainsi que la réunion prévue entre le président de la fédération patronale Keidanren, Hiromasa Yonekura, et le ministre chinois des Affaires étrangères, Yang Jiechi, étaient annulées. La déclaration conjointe à l’issue du sommet a été retardée d’une journée et ne faisait aucune référence à la Corée du Nord, pourtant l’un des principaux sujets de préoccupation pour le Japon comme pour la Corée du Sud. 
Les camouflets infligés aux dirigeants japonais n’avaient sans doute pas seulement pour objectif de servir d’avertissement au sujet des îles Senkaku, mais également de critique du Japon pour avoir accueilli la quatrième conférence du Congrès mondial ouïghour à Tokyo en mai dernier. Ces conférences avaient été précédemment organisées en Allemagne et aux Etats-Unis et celle-ci, qui a souligné la nécessité de protéger les droits de l’homme et les traditions, la culture et la langue ouïghours, n’avait pas reçu l’aval officiel du gouvernement japonais. 
Mais il faut bien remarquer que la marine chinoise est de plus en plus présente en mer de Chine méridionale, non seulement autour des îles Senkaku et du récif de Scarborough, mais également à proximité des îles Spratleys revendiquées par le Vietnam. À la lumière de la culture du secret et de l’augmentation considérable du budget de l’armée chinoise, la nouvelle détermination de la Chine a fait naître une certaine anxiété parmi les autres pays riverains de la mer de Chine méridionale. 
L’intimidation des Philippines par les autorités chinoises a par exemple compris, outre l’envoi de navires de guerre au large du récif de Scarborough, une soudaine restriction des importations de produits philippins. Et les réactions de la Chine à l’égard du Japon sont devenues bien plus paranoïaques depuis que le Parti démocrate du Japon (PDJ) est au pouvoir. 
Les luttes intestines au sein du parti communiste chinois à la suite de l’éviction de Bo Xilai, et la fuite du militant aveugle des droits de l’homme Chen Guangchen lors de discussions économiques avec les Etats-Unis, ont rendu les déclarations nationalistes des dirigeants chinois plus tranchées que d’habitude. Aucun responsable ne veut apparaître conciliant lorsque les « intérêts fondamentaux » supposés de la Chine sont en jeu. 
Les autorités chinoises n’ont pas jusqu’à présent organisé de manifestations monstres contre le Japon, ou d’autres pays, habituellement utilisées pour faire part de leur mécontentement. Mais cette omission ne fait sans doute que refléter la position instable des dirigeants chinois dans le sillage de la chute de Bo : ils ne peuvent être sûrs qu’une manifestation anti-japonaise ne dégénère pas en une manifestation contre le gouvernement. 
Les véritables intérêts fondamentaux de la Chine ne sont ni son expansion territoriale, ni son hégémonie sur les pays voisins, mais le respect des droits de l’homme et l’amélioration du bien-être de ses citoyens, qui coïncident avec les intérêts fondamentaux de la communauté internationale au sujet de la Chine. Jusqu’à ce que les autorités chinoises comprennent que leurs revendications territoriales en mer de Chine méridionale doivent faire l’objet de discussions multilatérales, de façon à ce que des pays plus petits comme les Philippines et le Vietnam ne se sentent pas menacés, les « intérêts fondamentaux » grandissants de la Chine seront à l’origine de l’instabilité en Asie de l’Est. 

Les Etats-Unis et la Chine, amis des beaux jours 
MÜNICH – Parce que la Chine a ancré sa monnaie sous-évaluée, le renminbi, au dollar, chaque dépréciation du dollar liée à la crise financière américaine a signifié un affaiblissement de la monnaie chinoise par rapport aux autres devises. Mais la Chine est-elle vraiment responsable de l’émergence d’une guerre mondiale des devises ? 
Les banques centrales de la Corée du Sud, du Brésil, de Taiwan, du Japon, de Suisse et d’autres achètent aujourd’hui des dollars pour éviter que leurs monnaies s’apprécient et pour défendre ainsi leurs exportations. L’Europe aussi commence à s’inquiéter maintenant que le taux de change de l’euro a dépassé $1,40, bien au-delà de la parité de pouvoir d’achat, à $1,17. 
Les Etats-Unis envisagent aujourd’hui des mesures de rétorsion contre la Chine et se préparent à une guerre commerciale. Le Congrès américain a autorisé le président à imposer de taxes douanières compensatoires sur les importations chinoises si la Chine persiste dans son refus d’apprécier sérieusement le renminbi face au dollar. 
Mais la sous-évaluation du renminbi, de 45 pour cent actuellement, dure depuis des années. Pourquoi les Etats-Unis adoptent-ils aujourd’hui des mesures aussi agressives ? 
Les Etats-Unis acceptaient une évaluation faible du renminbi tant que la Chine « renvoyait » les dollars gagnés par le commerce bilatéral en finançant le déficit public américain. Les législateurs américains sont aujourd’hui irrités par le fait que les Chinois préfèrent investir cet argent dans des matières premières en Afrique et ailleurs. 
Au cours des sept premiers mois de 2010, la Chine n’a pas seulement cessé d’acheter des obligations d’États américaines, elle a commencé à s’en défaire. Chaque mois, elle a ainsi cédé pour près de $7 milliards de bons du Trésor. 
La City de Londres s’est engouffrée dans la brèche, et a porté ses achats en bons du Trésor américains, qui en 2008 et 2009 ne s’élevaient qu’à près d’un milliard de dollars par mois, à $28 milliards pour les sept premiers de l’année. Puisque le Royaume Uni est lui-même un importateur de capitaux important, nous ne pouvons qu’imaginer que la place financière de Londres n’a pas conservé ses obligations, mais les a restructurés et remis en circulation sous formes de titres britanniques. 
Les Etats-Unis, qui avaient alors besoin d’importer pour environ $800 milliards par an pour compenser un arrêt presque complet de l’épargne privée, ont reçu la part du lion de ces capitaux. La faible consommation intérieure chinoise a permis aux Américains de se construire de nouvelles maisons pendant de nombreuses années grâce à des emprunts et de maintenir un niveau de consommation que l’économie américaine n’était pas en mesure de financer elle-même. 
Le financement direct de l’immobilier américain par des réseaux privés provient surtout d’autres pays – l’Allemagne, par exemple. La Chine a toutefois permis aux Américains d’avoir un niveau de vie bien plus élevé en mettant à la disposition des autorités américaines de l’argent qui aurait dû sinon provenir des contribuables américains. 
Au lieu de nuire à l’économie américaine comme on le dit si fréquemment, la faible évaluation du renminbi a permis aux Américains de vivre leur rêve américain en devenant tous propriétaire d’une maison. Les importations de produits chinois bon marché ont libéré des capitaux et de la main d’ouvre pour le secteur de la construction, entraînant un accroissement spectaculaire du parc immobilier et un net accroissement du niveau de vie des Américains. 
Ils ont tenté de prendre pied sur le marché américain de l’énergie avec le rachat d’Unocal, mais ont dû renoncé face à l’opposition de parlementaires américains. D’autres investissements directs ont été pareillement bloqués par le Congrès pour des motifs de sécurité nationale. 
On peut aussi évoquer les offres d’achat pour Emcore ou Firstgold. Même si les États-Unis seraient heureux de profiter des investissements chinois, ils ne sont pas pour autant prêts à leur accorder autre chose que des titres structurés d’une solvabilité douteuse, ou des bons du Trésor qui sont aujourd’hui clairement exposés au risque d’une dévaluation liée à l’inflation. 
Les Etats-Unis rendraient service au monde en cessant de lancer des accusations faciles quant à l’éthique de la Chine. La vérité est autrement plus subtile que des intérêts politique cyniques. 

Les centres financiers – une obsession chinoise 
D’après tout le tapage qui entoure le développement de la zone côtière de Tianjin près de Beijing, il semblerait qu’un « centre financier » de plus soit en train de naître en Chine. Il y a plusieurs années, les banquiers et les investisseurs dans le monde entier se demandaient si Shanghai, qui nourrissait de semblables ambitions, finirait vraiment par remplacer Hong Kong. 
Autrefois, on ne créait pas de « centres financiers » : c’étaient simplement de grandes métropoles où étaient conclues d’importantes transactions. 
Il n’existe aucune théorie – économique ou autre – selon laquelle une ville baptisée « centre financier » serait plus belle ou intéressante que les autres. Dans ces conditions, pourquoi la Chine fait-elle de la création de ses propres centres financiers internationaux un objectif national essentiel ? 
Ce sont les Chinois qui ont doté le terme « centre financier » d’un tel poids et d’un tel sens, en essayant de disséquer et de quantifier les fonctions de ces villes. C’est pourquoi les autorités chinoises sont prêtes à choisir une ville et à lui ordonner de devenir un centre financier, comme s’il s’agissait de construire un immeuble. 
Pour des raisons historiques, les transactions financières ont été concentrées dans des villes traditionnellement liées à l’émergence du capitalisme européen et américain. Aujourd’hui, ce qui compte n’est pas l’endroit où sont conclues les transactions, mais la mondialisation et le rôle croissant des opérations financières dans le fonctionnement de l’économie mondiale. 
Une fois que les transactions commencent à se concentrer dans un endroit, il devient difficile de les déplacer. Une économie de marché ancrée dans une tradition juridique – conditions préalables à la survie d’un centre financier – est un atout, mais l’impulsion de départ a toujours été liée à l’histoire, et jamais à une stratégie gouvernementale. 
Dans ce sens, les efforts déployés par la Chine pour créer, par pure volonté politique, des centres financiers de carrure internationale, sont aussi astreignants que dogmatiques. Il ne fait aucun doute que la Chine a besoin que son secteur financier se développe sainement pour assurer une croissance économique durable. 
Mais les progrès sont lents, car les dirigeants chinois ont fait du développement des centres financiers un objectif prioritaire, qu’ils auraient dû confier aux collectivités locales. Assimiler la libéralisation financière à l’octroi de privilèges à certaines villes données va à l’encontre de l’objectif même de la libéralisation, à savoir de réduire le contrôle exercé par le gouvernement et d’accélérer le développement des marchés financiers. 
La fréquence des interventions administratives et politiques a empêché Shanghai de tirer parti au mieux de ses fonctions financières, et Hong Kong – le centre financier reconnu de l’Asie – de contribuer à la modernisation financière de l’ensemble du pays. 
Ce dont la Chine a vraiment besoin, c’est de mettre les forces de la libéralisation et de la mondialisation au service de la croissance économique pour les décennies à venir. Il est temps de ne plus s’embarrasser de la construction de centres financiers, et de se concentrer sur la modernisation du secteur financier chinois. 


Le cadeau de la Chine à l’Europe 
Les Européens ont tort d’en vouloir à la Chine depuis que la fixation du cours de leur monnaie au dollar a fait bondir l’euro par rapport à la plupart des devises des marchés des changes. Au contraire, ils devraient considérer cela comme un précieux cadeau. 
À New York et dans d’autres villes américaines, les acheteurs européens sont en pleine frénésie. Ils sont les premiers à profiter du pouvoir d’achat de l’euro à l’étranger. 
La détermination du taux de change par référence au dollar a également contribué à faire de l’euro une importante monnaie de réserve, apte à rivaliser avec le dollar. La conséquence ? 
On pouvait prévoir que la fixation du taux de change du yuan aurait cet effet. Elle a obligé la Chine à accumuler d’immenses quantités de dollars afin de stabiliser sa monnaie, et a donné à l’euro un nouveau ressort à mesure que le dollar se dépréciait. 
Pour se protéger du déclin du billet vert, la Chine et d’autres pays sont en train de convertir une partie de leurs réserves de dollars en euros. Le Fonds monétaire international estime que la part de l’euro dans les réserves de change s’élevait à 26,4 % au dernier trimestre de 2007, alors qu’elle représentait 25,5 % au second trimestre de la même année, et 24,4 % au troisième trimestre de 2006. 
Le fait que l’euro soit en train de devenir une grande devise de réserve accorde d’importants avantages à l’économie de la zone euro. Les Européens peuvent remercier les Chinois pour le rôle que la fixation de leur monnaie joue dans ce phénomène. 
Naturellement, l’augmentation de sa réserve d’euros laisse présager des investissements chinois substantiels en Europe, ce qui est aussi positif, surtout depuis que, au moins aux États-Unis, la Chine manifeste une préférence pour les investissements dans les institutions financières secouées par la crise des sub-primes. L’Europe en regorge, justement. 
Pour l’instant, le plus important investissement européen de la Chine a été dans la compagnie financière belge Fortis N.V., de laquelle Ping An Insurance a récemment acquis une participation de 4,2 %, devenant ainsi le plus gros actionnaire de la compagnie. La China Development Bank a aussi investi chez Barclays pour soutenir son offre pour ABN AMRO qui, bien qu’elle ait échoué, a aidé la banque néerlandaise à obtenir toute la valeur de ses actifs. 
Ce n’est qu’un début. Merrill Lynch prédit que, à mesure que les réserves de devises augmentent dans des pays comme la Chine, les fonds d’investissements gérés par l’État passeront de 1,9 billion de dollars actuellement à 7,9 billions de dollars. 
La fixation du taux de change chinois s’est aussi avérée pratique pour l’Europe dans sa lutte pour le contrôle de l’inflation, alors que sa politique monétaire reste limitée par la crise des sub-primes. Les experts estiment que, en termes de protection contre l’inflation, l’appréciation de l’euro a équivalu à une augmentation d’environ 35 points de base du taux d’intérêt. 
Le grand inconvénient de cette mesure financière pour l’Europe est censé concerner les exportations. C’est ce qui a poussé le président français Nicolas Sarkozy, et d’autres hauts fonctionnaires, à se précipiter en Chine en novembre dernier — et c’est la raison pour laquelle nombre d’Européens ordinaires continuent de penser que les Chinois ne respectent pas la règle du jeu. 
Pourquoi sont-elles plus importantes que des importations bon marché ou les bonnes affaires que les acheteurs européens font à New York ? L’Europe devrait-elle abandonner tous les avantages de la fixation du taux de change juste parce que cela rend les exportations européennes plus chères ? 
Notons que c’est le président français Sarkozy qui est allé en Chine pour protester contre la fixation du taux de change, pas la chancelière allemande Angela Merkel. Les exportations allemandes ne souffrent pas tant que cela de l’euro fort - en effet, les coûts allemands sont si compétitifs que les exportateurs se sentent tout à fait capables d’affronter un euro à 1,5 dollar, voire plus fort. 
Il n’en va pas de même pour la France, mais la solution tombe sous le sens : il faut réduire les coûts et la France aussi sera capable d’affronter un euro fort. 
Au final, les analyses révèlent qu’une réduction des coûts est le seul recours des Européens s’ils veulent préserver la compétitivité de leurs exportations. Les Chinois ne vont pas changer leur régime de taux de change, aux motivations aussi bien stratégiques qu’économiques, juste parce que les Européens ne sont pas satisfaits de la situation. 
La Chine a fait un cadeau aux Européens. Ils devraient éprouver de la gratitude, plutôt que d’insister bêtement pour que la Chine le reprenne. 

La stratégie africaine de la Chine 
Depuis la conférence de Berlin en 1883, que le roi Léopold II de Belgique avait surnommé "conférence pour le partage du gâteau africain", l'Occident estime avoir un droit exclusif sur l'Afrique sub-saharienne. Mais alors que des siècles de lutte pour mettre fin au colonialisme et à l'apartheid n'ont pas changé grand chose, l'influence occidentale se trouve maintenant menacée par la Chine qui convoite à son tour les réserves minières et les richesses que recèle l'Afrique. 
La Chine parvient à se faire accepter à travers l'Afrique en jouant d'un ressentiment commun à l'égard de l'ère coloniale et en faisant preuve de considération envers le continent. Les dirigeants chinois rencontreront 46 chefs d'Etat africains lors du prochain Forum de coopération Chine-Afrique (CACF) qui aura lieu avant la fin de l'année et qui est destiné à promouvoir les échanges commerciaux et les investissements, Le président chinois Hu Jintao, le vice-président Zeng Quinghong et le Premier ministre Wen Jiaboa se rendent fréquemment en Afrique. 
La Chine renforce ses liens avec l'Afrique pour trois raisons : sécuriser son approvisionnement en pétrole et en ressources minières, amoindrir l'influence de Taiwan (six des 26 pays qui entretiennent des relations diplomatiques avec Taiwan sont africains) et accroître son influence grandissante sur la scène internationale. 
La Chine a investi des milliards de dollars en Afrique dans les secteurs du pétrole, des mines, des transports, de l'électricité et des télécommunications, ainsi que dans différentes infrastructures. Rien qu'en 2004, sur un total de 15 milliards de dollars d'investissement direct provenant étranger, la part de la Chine en Afrique s'élevait à 900 millions. 
Ainsi, la Chine a déboursé presque 2,3 milliards de dollars pour acquérir une participation à hauteur de 45% dans l'un des champs pétroliers offshore du Nigéria et elle a promis d'investir 2,25 milliards supplémentaires pour développer les réserves. L'Angola qui exporte 40% de sa production de pétrole vers la Chine a bénéficié d'un prêt de 2 milliards de dollars en échange d'un contrat prévoyant la livraison quotidienne de 10.000 barils de pétrole. 
Le Soudan - pays qui fournit 7% des importations pétrolières de la Chine - bénéficie de la plus grande part des investissements chinois. La China National Petroleum Corporation détient 40% des parts de la Greater Nile Petroleum Company et elle a investi 3 milliards de dollars dans la construction d'une raffinerie et d'un pipeline. 
Les échanges sino-africains ont été multipliés par sept dans les années 1990, ils ont doublé entre 2000 et 2003, atteignant 18,5 milliards de dollars, et ils ont franchi les 32,2 milliards lors des 10 premiers mois de 2005. Tandis que les échanges commerciaux et les investissements chinois ont favorisé la croissance économique du continent qui a atteint le taux record de 5,2% en 2005, la Chine a annulé 10 milliards de dollars de dettes bilatérales que lui devaient les pays africains. 
Dans un continent aussi instable, regorgeant déjà de matériel de guerre, l'arrivée d'armes supplémentaires n'est pas vraiment souhaitable. Mais, comme l'a dit le ministre des Affaires étrangères chinois, Zhou Wenzhong, "les affaires sont les affaires et la Chine ne mélange pas les affaires et la politique". 
Le soutien de la Chine aux régimes autoritaires d'Afrique est sans doute encore plus inquiétant à long terme. Car la croissance économique sans la justice sociale ne fait qu'entériner les conditions de vie misérables de la majorité des Africains, au bénéfice d'une petite minorité riche. 
La France a renforcé la surveillance des agissements de la Chine en Afrique. Pour renforcer les liens de l'Europe avec ce continent, le Premier ministre britannique Tony Blair a même proposé de supprimer les subventions agricoles que l’Union européenne attribue dans le cadre de la politique agricole commune. 
L'Afrique est le seul lieu restant où des puissances extérieures sont en concurrence pour l'accès aux ressources minières sans recourir aux moyens militaires. Mais la dernière chose dont l'Afrique a besoin est d'être le terrain d'une guerre économique et politique. 
Ainsi, elle menace d'opposer son veto à toute résolution du Conseil de sécurité qui imposerait des sanctions contre la classe dirigeante arabe au sein du gouvernement soudanais dont les troupes et les milices sont responsables de génocide à l'égard des citoyens noirs du Soudan. Elles utilisent pour cela des hélicoptères de combat chinois qui sont basés sur des pistes entretenues par les compagnies pétrolières chinoises. 
En attendant que la Chine ne considère que ses intérêts économiques en Afrique sont liés au développement politique du continent, de telles horreurs vont continuer. L'économie africaine va peut-être se développer, mais les Africains vont continuer à souffrir. 

La grande migration intérieure de la Chine 
Mais une commune de la province du Guangdong peut aisément compter de 500.000 à 1 million de personnes – à nouveau une population plus importante que celle de nombreuses cités ailleurs dans le monde. Il est donc impossible de sous-estimer l’importance des questions régionales – et en particulier des disparités entre régions – dans la politique intérieure chinoise. 
A l’époque où la nourriture était le principal objet de consommation, cette configuration ne posait pas de problème parce que les terres et l’approvisionnement en eau étaient les richesses essentielles. Mais dans les sociétés modernes, industrialisées et urbaines, le coût des transports devient de plus en plus le point crucial, avec pour effet que les caractéristiques géographiques peuvent être source de profondes inégalités régionales. 
Elle explique tout d’abord pourquoi le littoral de la Chine s’est développé en premier et plus rapidement que le reste du pays après les réformes économiques et l’ouverture de la Chine sur le monde. Le développement rapide des cités côtières n’est pas dû à des politiques préférentielles ou à des allocations ciblées de ressources, mais au fait qu’elles sont proches de la mer qui était, et reste, le moyen le meilleur marché pour acheminer les produits de base et les marchandises. 
Il est probable qu’à l’avenir la Chine développera ses industries de haute technologie et des services, des secteurs moins dépendant des transports. Mais dans l’intervalle, alors que le pays dépend de plus en plus des importations de matières premières pour répondre aux besoins de base, son littoral continuera à présenter un avantage en termes de coûts de transport. 
Pour cette raison, les disparités régionales mesurées à l’aune de la prospérité économique, risquent de ne pas s’atténuer ; en fait, elles pourraient même se creuser. Lanzhou, la capitale du Gansu dans l’ouest du pays, pourrait ne jamais rattraper Suzhou, une base industrielle importante proche de Shanghai. 
Les transferts de capitaux vont du littoral vers l’intérieur, par le biais d’allocations fiscales du gouvernement ou d’autres formes de financement, pour améliorer les infrastructures et les transports. Ces investissements n’apportent pas nécessairement des bénéfices aussi importants que dans d’autres régions, mais ils doivent être considérés comme des investissements pour le bien public dont l’objectif est d’égaliser les conditions de la croissance. 
Sans routes, il n’est pas possible de transporter des matières premières ou des produits finis. Mais même quand une route existe, il faut encore payer les péages, l’essence, l’entretien des véhicules et autres – et plusieurs jours seront de plus nécessaires pour acheminer les produits vers la côte pour être exportés. 
Il s’agit du flux de main d’ouvre qui va dans la direction opposée, de l’Ouest vers l’Est, encourageant la seule égalité économique qu’un pays peut espérer atteindre – celle de l’égalité du revenu par tête, pas celui du PIB. Une ville côtière qui dégage des revenus importants et connue pour sa productivité et ses salaires plus élevés attirera plus de personnes assurées de bénéficier de sa prospérité, jusqu’au moment où sa productivité marginale décroîtra. 
C’est pour ces raisons que la mobilité est tellement nécessaire à l’établissement d’une plus grande égalité sociale. La plupart des pays développés ont connu des migrations intérieures importantes au cours de leur modernisation et 80 pour cent de leurs populations environ se sont tôt ou tard fixés dans les régions côtières. 
La mobilité comme facteur unique peut fonctionner dans le cadre d’un modèle théorique, mais dans le monde réel dynamique, si les écarts de revenus ne peuvent être comblés assez rapidement, les conditions qui servent à encourager ces écarts – telles qu’une géographie défavorable – peuvent devenir prépondérants. Dans ce cas, les disparités mondiales persisteront, ou se creuseront, en particulier à la lumière du refus des pays développés de l’hémisphère nord à tolérer des migrations internationales sans entraves. 
La bonne nouvelle pour la Chine est que le nouveau plan quinquennal 2010-2015 appelle non seulement le gouvernement à encourager les migrations intérieures entre régions, mais également à améliorer les conditions de vie des migrants ruraux qui s’installent dans les villes. Le tristement célèbre système du « hukou » (le livret d’enregistrement de résidence qui limite les flux migratoires) ne sera pas aboli du jour au lendemain, mais sera progressivement abandonné. 
Il va de soi que les migrations et l’urbanisation entraîneront dans leur sillage des problèmes et des conflits sociaux. Mais ceux-ci se sont produits dans tous les autres pays traversant le stade de développement actuel de la Chine qui doit, elle aussi, l’affronter. 

La dette verte de la Chine 
Le monde s'est demandé pendant une décennie quand les dirigeants chinois allaient reconnaître la crise environnementale ahurissante qu'affronte leur pays. Nous avons eu une réponse cette année : un nouveau Plan quinquennal qui fait de la protection environnementale une priorité. 
Selon ces calculs, nettoyer la pollution produite en 2004 coûterait 84 milliards de dollars, soit 3 % du PIB de cette année-là. Des calculs plus réalistes estiment le dégât environnemental à 8-13 % du PIB chinois chaque année, ce qui signifie que la Chine a perdu presque tout ce qu'elle a gagné depuis la fin des années 1970 à cause de la pollution. 
Les problèmes environnementaux de la Chine, aussi complexes qu'en puissent être les causes, peuvent au final être attribués à notre interprétation du marxisme. Pendant la plus grande partie de notre histoire récente, nous n'avons vu dans le marxisme qu'une philosophie de la lutte des classes. 
En conséquence, l'économie chinoise est dominée par des pollueurs inefficaces et avides de ressources naturelles, comme les mines de charbon et de minerais, les usines textiles et de papier, les producteurs de fer et d'acier, les usines pétrochimiques et les producteurs de matériaux de construction. La taille de nos villes explose, tarissant nos ressources en eau et créant d'horribles embouteillages. 
Un quart des Chinois boivent de l'eau de mauvaise qualité, un tiers des citadins respirent un air gravement pollué. En outre, le pays a récemment été témoin d'une avalanche d'incidents environnementaux. 
Si nous ne songeons pas sérieusement à améliorer nos structures industrielles, nous échouerons lorsqu'il sera temps de tenir nos engagements en termes de réduction d'émissions. Et si le nouveau Plan quinquennal fixe de bien jolis objectifs, de nombreuses provinces n'ont pas même réussi à atteindre les principaux objectifs environnementaux du dernier Plan quinquennal. 
Malheureusement, contrairement aux pays occidentaux, nous ne pouvons nous permettre d'attendre que notre PIB annuel per capita atteigne 10 000 $US avant de nous attaquer à nos problèmes d'environnement. Nos experts prédisent que la crise environnementale s'intensifiera jusqu'à atteindre un seuil critique lorsque le PIB annuel per capita de la Chine atteindra juste 3 000 $US. 
Pire encore, alors que nous rejetions les éléments les plus délicats de notre culture traditionnelle, nous avons échoué à absorber les meilleurs aspects de la civilisation moderne. Le concept de “contrat social” basé sur les droits et les devoirs, ces valeurs essentielles qui sont la condition la plus importante d'une protection environnementale efficace, est largement ignoré. 
Il convient de mener des études minutieuses pour déterminer quelles sont les énergies, la terre, les ressources minérales et biologiques disponibles avant de lancer des projets. Il faut remanier l'organisation du territoire, casser les monopoles industriels et établir des objectifs de développement en fonction de la population, du volume de ressources et de la capacité d'absorption de la pollution. 
Les nations industrialisées ont développé et utilisent beaucoup l'énergie nucléaire, solaire, éolienne et le biogaz, ainsi que d'autres ressources énergétiques renouvelables. Les capacités technologiques de la Chine dans ce secteur sont à la traîne même par rapport à d'autres nations en développement comme l'Inde et le Pakistan, et sa dépendance au charbon est l'une des plus grandes menaces au climat mondial. 
La protection de l'environnement est un enjeu de taille pour le peuple chinois, qui doit par conséquent devenir la force motrice du mouvement. Les communautés locales, les organisations non gouvernementales et les entreprises ont toutes un rôle à jouer. 
Ils doivent donner un réel pouvoir aux fonctionnaires de l'environnement afin qu'ils puissent faire appliquer les lois existantes et refermer les crevasses juridiques béantes. Cela ne pourra être fait qu'en introduisant des mécanismes légaux qui récompensent ceux qui protègent l'environnement, tout en faisant payer les pollueurs, et en aidant à unifier les contrôleurs environnementaux éparpillés dans différents secteurs. 
L'énorme dette environnementale du pays doit être réglée, d'une manière ou d'une autre. La Chine doit faire preuve de la prévoyance nécessaire pour commencer à payer sa dette dès à présent, alors qu'elle est encore gérable, plutôt que de la laisser prendre de l'ampleur et qu'elle finisse par nous mettre tous sur la paille. 

Les implications mondiales de la chute des cours des matières premières 
NEW YORK – Le boom des prix des matières premières qui durait depuis une décennie a pris fin, entraînant de graves conséquences pour la croissance du PIB mondial. Et, même si les modèles économiques ne se reproduisent pas exactement, la fin de la phase ascendante du super-cycle des matières premières que le monde a connue depuis le début des années 2000 affaiblit considérablement, pour les pays en développement, les perspectives de poursuite d’un rattrapage rapide des niveaux de revenus des pays avancés. 
Au cours de l'année se terminant en juillet, l'indice des prix des matières premières publié par le The Economist a chuté de 16,5% en termes de dollars (22,4% en euros), alors que les prix des métaux n’ont cessé de chuter pendant plus de deux ans, depuis leur sommet atteint au début de 2011. Alors que les prix alimentaires avaient initialement fait preuve d’une plus grande résilience, ils ont baissé plus fortement que ceux des autres matières premières au cours de l'année écoulée. 
D’un point de vue historique, ceci n'est pas surprenant, comme le montre notre recherche sur les super-cycles de matières premières. Depuis la fin du XIXe siècle, les cours des matières premières ont connu trois cycles de long terme et la phase ascendante d'un quatrième, liés principalement aux variations de la demande mondiale. 
Les phases ascendantes des quatre super-cycles ont été générées par d'importantes augmentations de la demande, chacune provenant d'une source différente. Au cours du cycle actuel, la croissance économique rapide de la Chine a fourni cet élan, comme l’illustre la part croissante du pays dans la consommation mondiale de métaux. 
Les chutes après la Première Guerre mondiale ainsi que dans les années 1980 et 1990 étaient profondes; en revanche, le ralentissement après la Guerre de Corée, alors que l'économie mondiale était en plein essor, a été relativement faible. Après la Seconde Guerre mondiale, les super-cycles des différents groupes de produits sont devenus plus étroitement synchronisés (y compris le pétrole, qui avait précédemment fait preuve d’un modèle différent). 
Tout comme le boom économique de la Chine a entraîné une progression des cours des matières premières dans le cycle actuel, le récent infléchissement des prix a été en grande partie la conséquence du ralentissement de la croissance de son PIB, qui est passé d'un taux à deux chiffres en 2003-2007, puis de nouveau en 2010, à environ 7,5% cette année. Bien que les prévisions sur la croissance future de la Chine varient, elles prédisent toutes une performance économique plus faible à court terme – et des taux de croissance encore plus faible à long terme. 
Le problème fondamental à court terme est la marge de manœuvre limitée pour répéter le stimulus économique massif adopté après l'effondrement de Lehman Brothers en 2008. La stratégie d'investissement menée par la Chine afin de contrer la crise a laissé une quantité importante de dette en héritage, et la détérioration continue de la structure de la demande – à présent caractérisée par une part très élevée de l'investissement (représentant près de la moitié du PIB) et une faible part de la consommation privée (environ 35 %) – limite encore plus les possibilités des décideurs. 
Il existe un consensus que ces tendances de demande anormales devront nécessairement changer à long terme, alors que la Chine se déplace vers un modèle de croissance tirée par la consommation. Mais, pour accomplir cette transition, les dirigeants chinois doivent mettre en œuvre des réformes structurelles profondes et étendues en vue d’inverser une approche politique qui ne cesse d’encourager l'investissement et les exportations tout en taxant la consommation aussi bien de manière explicite qu’implicite. 
Certains prévisionnistes anticipent un atterrissage en douceur, mais divergent quant au taux de croissance. Selon les estimations officielles, la croissance annuelle du PIB devrait atteindre 6,5% en 2018-2022, alors que Michael Pettis, de l'Université de Pékin, considère par exemple qu’une croissance de 3-4% est compatible avec une croissance rapide et continue de la consommation et la cible d’augmentation de la part de la consommation dans le PIB. 
Bien que les scénarios d'atterrissage brutal, associé à une crise de la dette potentielle, soient également possibles, les autorités ont une marge de manœuvre suffisante pour les éviter. Ce qui est sûr, c’est que les risques baissiers sont élevés et que les possibilités de hausse sont essentiellement inexistantes. 
Le principal moteur de l'économie mondiale d'après-crise est donc en train de ralentir, avec de graves implications pour l'une des tendances économiques les plus positives de la dernière décennie : la convergence des niveaux de revenus par habitant des pays développés et en développement. 
Si, à cause de la faible demande mondiale, la phase descendante actuelle du super-cycle des matières premières se révèle être aussi prolongée que celles de la période post-1918 et de la fin du XXe siècle, le monde devrait se préparer à connaître une croissance économique atone et un ralentissement important – voire la fin – de la convergence des revenus dans le monde entier. 

La Chine au risque de trop vouloir sauver la face 
BEIJING – La "face" de la Chine pourrait bien être son talon d'Achille. Alors qu'elle jouit de son nouveau statut de grande puissance économique – le dragon dépasse les tigres asiatiques et les ânes occidentaux – la Chine néglige son inquiétante faiblesse structurelle. 
Le souci des dirigeants d'imposer le respect et de ne pas perdre la face les conduit à s'intéresser presque exclusivement aux réussites du pays. C'est une stratégie qui risque de se retourner contre eux, car elle fait l'impasse sur la dynamique de la politique internationale. 
Si les dirigeants chinois insistent sur la montée en flèche de la Chine, le reste du monde risque de voir d'un œil moins bienveillant son développement économique rapide, destiné à répondre aux attentes de sa population. Le gouvernement sait qu'il va être confronté à un gros problème politique, mais refuse de le reconnaître, que se soit devant sa propre population ou vis à vis de l'extérieur. 
Le Congrès menace d'adopter de sévères mesures protectionnistes. L’Union européenne semble se positionner non loin derrière, mais beaucoup va dépendre de la manière dont la Chine va présenter son dossier durant les prochains 18 mois quand les deux parties négocieront un accord de partenariat très étendu, qui déterminera la qualité des relations bilatérales pour la prochaine décennie. 
La chancelière allemande Angela Merkel vient de se rendre à Pékin et le président français Nicolas Sarkozy devrait suivre prochainement. Tous deux sont sûrement conscient que l'augmentation des exportations chinoises l'année dernière l'ont aidé à dépasser les USA en tant que premier fournisseur étranger de l'Europe. 
Mais la Chine n'est pas d'humeur à plaider la pauvreté en traitant avec l'Occident. Elle a pour objectif d'utiliser les JO de 2008 et les six mois de l'exposition mondiale de Shanghai au printemps et à l'été 2010 pour accroitre au maximum son prestige. 
Il reste à savoir si ces deux événements feront basculer l'opinion publique mondiale en faveur de la Chine et ceci de manière durable. La méfiance du gouvernement à l'égard des médias étrangers pourrait causer des frictions quand des milliers de journalistes arriveront et voudront étendre leur couverture au-delà des compétitions, à la politique et aux droits de l'homme. 
Pour l'instant, l'ambiance est à un optimisme sans nuance quant à l'avenir de la Chine. Selon les projections du cabinet de consultants McKinsey, la classe moyenne supérieure compterait 520 millions de personnes en 2025, le type d'annonce qui réjouit les mandarins communistes comme un hommage à leur étrange mélange d'économie de marché et de stricte contrôle étatique. 
Ainsi, comme la plus grande partie du pays, la province du Gansu, au centre géographique de la Chine, se débat avec des problèmes sociaux et structuraux qui vont du plus difficile à l'insurmontable. La production par tête d'habitant y est en moyenne de 900 dollars par an et le revenu des paysans qui constituent la majorité de sa population rurale de 26 millions de personnes est inférieur à 250 dollars par an. 
Les défis qui se posent à cette province vont de la réussite de la modernisation de son industrie lourde à la lutte contre la désertification et l'extension du désert de Gobi. Si elle fait des progrès lents mais bien réels, son avenir est obscurci par l'aggravation de la pénurie d'eau. 
A Pékin, la préoccupation essentielle est de maintenir une croissance du PIB de 11% par an, tout en rassurant les gouvernements occidentaux. A la fin de cette année, avec un volume de 1200 milliards, les exportations chinoises afficheront une augmentation de 24% par rapport à 2006 et son surplus commercial sera en hausse de 43%. 
Les dirigeants européens et américains peuvent bien être conscients de l'importance économique de le Chine sur la scène internationale, l'opinion publique considère que les usines sont sales et dangereuses pour l'environnement. Les polémiques autour des risques présentés par certains produits chinois et la piraterie de la propriété intellectuelle pourraient entraîner des demandes en faveur de nouvelles restrictions commerciales. 
La Chine ne devrait pas réagir par un effort de relations publiques, mais en ne masquant plus ses faiblesses et ses vulnérabilités, ce qui lui vaudrait la compréhension de l'Occident. Ce serait une véritable révolution culturelle ! 

La responsabilité de la Chine 
Pour promouvoir les investissements étrangers chinois, il y a la Asian Infrastructure Investment Bank (AIIB), dans laquelle le gouvernement est prêt à prendre une part de 30%. En outre, il y a l'initiative « One Belt, One Road » de la Chine pour construire une Silk Road Economic Belt traversant l'Asie centrale et une Maritime Silk Road reliant la Chine avec l'Asie du sud-est, l'Océan indien, le Moyen-Orient et finalement l'Europe. 
Sur le plan financier, la Chine encourage une utilisation internationale plus large de sa monnaie, le renminbi. Enfin, elle affirme de plus en plus ses intérêts sur le plan militaire, fortifiant les îles Spratly qui sont contestées et la construisant des pistes capables d'accueillir des avions de chasse. 
Lorsque l’on appréhende ces initiatives, il est important d'avoir une vision nuancée. Il ne fait aucun doute que les nouveaux avant-postes insulaires de la Chine dans la mer de Chine méridionale représentent une menace non seulement pour la sécurité du Vietnam, des Philippines et d'autres pays voisins, mais aussi pour leurs droits miniers et de pêche. 
Pour la Chine, les projets AIIB et Silk Road offrent des alternatives par rapport aux investissements domestiques improductifs. Poser les bases d'un accroissement des échanges entre la Chine, l'Asie du sud et les pays émergents d’Asie centrale représente un meilleur débouché pour le secteur chinois de la construction que de construire davantage de villes fantômes au sein de ses frontières. 
Les pays de ces autres régions, pour leur part, bénéficieront eux aussi de l'accroissement des échanges. Une banque d’infrastructure menée par la Chine qui aide à répondre à leurs vastes besoins d'infrastructure pourrait intégrer ces pays plus profondément non seulement avec la Chine, mais aussi avec le reste du monde. 
La crainte est que la Chine, en tant que plus grand actionnaire et contributeur de l’AIIB, domine la banque et fausse son processus décisionnel. En conséquence, selon les sceptiques, les projets ferroviaires et routiers financés par l’AIIB ne mèneront que vers la Chine, tandis que les bénéficiaires deviendront plus dépendants – et pas seulement financièrement – de leur puissant bailleur de fonds. 
Néanmoins, le fait que plus de 50 pays, y compris des économies avancées avec des valeurs démocratiques, ont rejoint l’AIIB signifie qu'il sera possible de contrôler ses actions. La Chine promet que la nouvelle banque sera ouverte et transparente. 
Bien sûr, l'utilisation internationale plus large du renminbi en tant que véhicule pour le commerce et les investissements transfrontaliers accroîtra la dépendance des autres pays au crédit libellé en renminbi en temps de crise. Reconnaissant cela, la Banque populaire de Chine a négocié plusieurs lignes de swap de devises avec d’autres banques centrales et a désigné l'une des cinq grandes banques commerciales appartenant à l'Etat du pays comme banque de compensation officielle en charge de régler les transactions en renminbi dans une variété de centres financiers étrangers. 
Pendant ce temps, la Chine a demandé au Fonds monétaire international d’inclure le renminbi dans le panier de monnaies qui sous-tendent les Droits de tirage spéciaux, l'unité de compte du Fonds. Voilà un développement que le reste d'entre nous devrait accueillir, parce que cela donnerait à la Chine une plus grande participation dans une institution multilatérale qui supervise le fonctionnement du système monétaire mondial. 
L'internationalisation du renminbi est également souhaitable dans la mesure où elle donne au monde une autre source de liquidité mondiale en dehors du dollar. Quand les choses vont mal financièrement aux États-Unis, comme ce fut le cas en 2008, d'autres pays seront en mesure d'exploiter une source alternative de crédit d'urgence. 
Au lieu d'essayer de construire un bloc monétaire en Asie, la Chine semble chercher à élever le renminbi au statut d'une véritable monnaie mondiale qui pourrait un jour rivaliser avec le dollar. Étant donné les avantages procurés par le fait d'avoir plus d'un prêteur d'urgence et de multiples sources de liquidité internationale, ce ne peut qu’être une bonne chose pour le reste du monde. 
Mais là où ses politiques promettent des retombées économiques pour d'autres pays, comme dans le cas du financement des infrastructures à travers l’AIIB et l’initiative de la Silk Road, elles devraient être encouragées. Ceci vaut également pour des initiatives telles que l'internationalisation du renminbi, qui va intégrer plus profondément la Chine dans l'économie mondiale et lui donner une plus grande participation à la stabilité du système international. 
Plutôt que de se replier dans la peur, la communauté internationale devrait encourager un engagement constructif de la Chine. La première étape vers cet objectif devrait être d’adopter une vision plus nuancée des initiatives récentes de la Chine. 

La stratégie chinoise en Asie du Sud : une main de fer dans un gant de soie 
NEW-DELHI – Depuis des années, la Chine cherche à entourer l'Asie du Sud d'un "collier de perles" : un ensemble de bases navales s'étendant de sa côte est au Moyen-Orient destiné à accroître son influence géopolitique et ses accès maritimes. 
Néanmoins la Chine tente de cacher sa stratégie en proclamant qu'elle veut créer une Route maritime de la soie du 21° siècle pour faciliter le commerce et améliorer les échanges culturels. Mais cette rhétorique amicale ne parvient pas à apaiser l'inquiétude en Asie et au-delà, car la Chine donne l'impression de vouloir dominer toute la région. 
Cette nouvelle Route de la soie est conçue pour faire de l'Empire du Milieu le centre d'un nouvel ordre en Asie et dans la région de l'Océan indien. La Chine tente de redessiner la carte géostratégique de l'Asie en essayant d'établir sa domination le long des grandes voies maritimes et en déclenchant des conflits territoriaux et maritimes avec plusieurs de ses voisins. 
Le fait que l'Armée populaire de libération (APL) conduise le débat sur le sujet ne fait que souligner la dimension stratégique de cette Route maritime de la soie. Selon le général Ji Mingkui de l'université de la Défense nationale de l'APL, cette initiative permettra à la Chine de "forger une nouvelle image" et de "gagner de l'influence", notamment compte tenu de la "perte d'élan" du "pivot" américain vers l'Asie. 
Selon Sun Sijing, un membre de la Commission militaire centrale, Zheng a suivi l'ancienne Route de la soie sans chercher à s'emparer d'un seul pouce de territoire ou à établir une quelconque "hégémonie maritime". Pourtant l'Histoire atteste qu'il a eut recours à la force pour contrôler les points d'étranglement des voies maritimes, par exemple en exécutant des dirigeants locaux. 
Bien que la Chine adopte ostensiblement une tactique pacifique pour avancer son projet, son objectif premier n'est pas une coopération mutuellement bénéfique, mais sa suprématie stratégique. La Route de la soie fait partie intégrante du "rêve chinois" du président Xi Jinping qui suppose la restauration de la gloire et du statut passé de la Chine. 
Cette dernière, notamment sous la direction de Xi, a intensifié la coopération en matière de sécurité avec ses voisins et accru leur dépendance économique à son égard en leur fournissant une aide, en investissant, ainsi que par le recours à d'autres leviers économiques. La création récente par la Chine de la Banque asiatique d'investissement pour les infrastructures pour développer la nouvelle Route de la soie et les 40 milliards de dollars du fonds qui lui sont consacrées traduisent cette politique. 
Il ne s'agit pas seulement pour elle de faciliter l'importation de minéraux et l'exportation de ses biens manufacturés, mais d'avancer ses pions sur le plan militaire. Ainsi elle a conclu un accord à hauteur de plusieurs milliards de dollars avec le Pakistan pour construire une base navale à Gwadar à l'embouchure du détroit d'Ormuz. 
Par deux fois l'automne dernier des sous-marins d'attaque chinois ont fait escale au Sri Lanka dans le port de Colombo où des entreprises nationales chinoises ont construit un nouveau terminal pour containers d'un montant de 500 millions d'euros dont ils sont propriétaires majoritaires. La Chine vient de se lancer dans un projet de construction tentaculaire de 1,4 milliards de dollars : un complexe portuaire de la taille de Monaco sur des terres gagnées sur la mer à Colombo, une ville-port qui deviendra une étape majeure sur la Route de la soie. 
Tout en présentant la Chine comme une grande puissance bienveillante, Zhou Bo, un membre honoraire de l'Académie de science militaire de l'APL, reconnaît que les méga-projets chinois "vont changer fondamentalement le paysage politique et économique de l'Océan indien". Cette déclaration est importante, car le futur ordre asiatique dépendra de plus en plus de la situation dans l'Océan indien où la Chine s'attaque à la prééminence de longue date de l'Inde - et de moins en moins de celle en Asie de l'Est où le Japon est décidé à s'opposer à la montée en puissance de l'Empire du Milieu. 
Un universitaire américain, John Garver, décrit parfaitement cette stratégie au moyen d'une fable chinoise : une grenouille placée dans une casserolle d'eau tiéde pour y être cuisinée se sent parfaitement à l'aise. 
Considéré dans cette perspective, il n'est pas surprenant que l'Empire du Milieu ait invité l'Inde à se joindre à son projet de Route de la soie. Il cherche non seulement à assoupir la méfiance de son voisin, mais aussi à freiner le rapprochement stratégique de l'Inde avec les USA et le Japon. 
Il s'agit pour la Chine de créer un ensemble de plus en plus étendu d'installations portuaires pour stimuler ses échanges commerciaux, favoriser sa pénétration stratégique et accroître le rôle de sa flotte de sous-marins de plus en plus nombreux et modernes. Elle vise ainsi à modeler un ordre asiatique fondé non sur un équilibre des pouvoirs avec les USA, mais sur sa propre hégémonie. 

Du financement pour le développement doté de caractéristiques chinoises ? 
GENÈVE – Après une dernière bourrasque d’adhésions pour devenir membre fondateur de la Banque asiatique d’investissement pour les infrastructures, l’attention porte maintenant sur le processus de formulation des règles et statuts de la BAII lancée par la Chine. Mais des questions importantes demeurent – la plus importante étant si la BAII est une rivale potentielle ou un complément bienvenu aux institutions financières multilatérales actuelles comme la Banque mondiale. 
Puisque la Chine et 20 pays, surtout d’Asie, ont signé le protocole d’entente initial de la BAII en octobre dernier, 36 autres pays – dont l’Australie, le Brésil, l’Égypte, la Finlande, la France, l’Allemagne, l’Indonésie, l’Iran, l’Israël, l’Italie, la Norvège, la Russie, l’Arabie saoudite, l’Afrique du Sud, la Corée du Sud, la Suède, la Suisse, la Turquie et le Royaume-Uni – se sont ralliés à titre de membres fondateurs. 
Selon le ministère des Finances de la Chine, les membres fondateurs de la BAII doivent terminer les négociations sur les articles de convention avant juillet, avec le lancement de l’exploitation d’ici la fin de l’année. La Chine présidera en permanence le comité de négociation, qui sera co-présidé par le pays membre accueillant les pourparlers. 
Même si le PIB sera le principal critère de répartition des participations des membres fondateurs, le ministère des Finances a laissé entendre en octobre que la part de la Chine ne doit pas nécessairement être à 50 %, ce que justifierait la part de son PIB. Qui plus est, même si le siège social de la BAII sera à Beijing, le ministère a mentionné que les bureaux régionaux et les nominations relatives à la direction dépendront des consultations et négociations futures. 
À l’instar de la nouvelle Banque de développement de 50 milliards $ annoncée l’été dernier par les pays du BRICAS (Brésil, Russie, Inde, Chine et Afrique du Sud), la BAII a été soumise à un examen rigoureux, certains dirigeants occidentaux remettant en cause sa gouvernance, sa transparence et ses motifs. En fait, plusieurs commentateurs de l’Ouest ont présenté la création de ces institutions comme faisant partie d’une tentative de remplacement des bailleurs des fonds multilatéraux en place. 
Mais les nouvelles banques de développement souhaitent moins supplanter les institutions actuelles que les améliorer – un but qu’elles visent également. Comme l’a souligné récemment le sous-ministre des finances Shi Yaobin, en admettant la nécessité de réformer leur gouvernance, les bailleurs des fonds multilatéraux existants ont montré qu’en fait, il n’y a pas de « meilleures pratiques », mais plutôt des « pratiques à améliorer ». 
En fait, vu son approche expérimentale du développement, la Chine est plutôt bien pourvue – et, comme les hauts fonctionnaires l’ont laissé entendre, tout à fait disposée – à contribuer à ce processus. Si la Chine peut contribuer à équilibrer le besoin de normes et de garanties pour le financement des projets avec l’exigence d’une diffusion rapide du crédit, la gouvernance économique mondiale pourrait grandement en profiter. 
En faisant œuvre de pionnier pour une finance de développement axée sur des méthodes plus pragmatiques, le modèle institutionnel de la Chine pourrait être le Fonds de la route de la soie (FRS) de 40 milliards $ que le président Xi Jinping a annoncé en novembre dernier. Ce fonds de financement d’infrastructures et la BAII serviront de grands instruments financiers pour la stratégie de la Chine « Une ceinture, une route », centrée sur la création de deux routes de la soie contemporaines – la « ceinture (terrestre) économique de la route de la soie » et la « route maritime de la soie du XXIe siècle » – chevauchant l’Asie et l’Europe. 
Pourtant le fonds FRS a reçu très peu d’attention des médias occidentaux. Ce qui est regrettable, car le peu que l’on en sait laisse croire qu’il pourrait jouer un rôle important dans la transformation de la finance de développement. 
L’Administration nationale des changes détiendra une participation de 65 %. La Société chinoise d’investissement (SCI, le fonds souverain du pays) et la Banque chinoise d’Import-Export (China Exim) détiendront chacune une part de 15 %. 
D’une certaine façon, le FRS peut être considéré comme la plus récente initiative de fonds souverains de la Chine et certains médias l’ont même appelé la « deuxième Société chinoise d’investissement ». Or, alors que la SCI est sous le contrôle administratif du ministère des Finances, les activités de FRS semblent refléter l’influence de la Banque populaire de Chine (BPC). 
Lors d’une entrevue récente, le gouverneur de la BPC, Zhou Xiaochuan, faisait valoir que le FRS se concentrerait davantage sur les « projets de coopération », particulièrement en participation directe au capital des entreprises, avant de faire allusion aux caractéristiques « optimales » de financement du Fonds. Par exemple, Zhou a indiqué que le FRS adoptera un horizon minimal de 15 ans pour ses placements, plutôt que l’horizon de 7 à 10 ans adopté par bon nombre de sociétés privées de capital-investissement pour prendre compte du rendement plus long sur les investissements dans les infrastructures dans les pays en développement. 
La China Exim et la BDC pourraient ensuite octroyer des prêts, la SCF assurant un financement supplémentaire en fonds propres. Dès que la BAII sera en fonction, elle aussi pourra venir en appui au processus, en structurant le financement par emprunt en parallèle au financement initial en fonds propres du FRS. 
Bien sûr, il reste encore beaucoup de choses à assimiler dans ces nouvelles initiatives de financement. Mais on peut voir les contours émergents d’un axe Sud-Sud pour le financement du développement – un axe dont le potentiel est de transformer le financement multilatéral sur une plus grande échelle. 

L’incroyable rapetissement de l'économie chinoise 
ITHAQUE, NY – La Banque mondiale a récemment annoncé que les économies chinoise et indienne étaient 40 % moins performantes que selon les précédentes estimations. D’après le FMI, ces pays ayant la croissance la plus rapide, la révision de la Banque a enlevé un demi point de pourcentage à la croissance mondiale des cinq dernières années. 
L’annonce a déclenché un tonnerre de débats et renforcé la position des théoriciens de la conspiration. Lorsque le calme reviendra, les nouveaux chiffres seront peut-être moins accablants que certains l’imaginent, ou permettront d'orienter involontairement un débat politique essentiel vers une voie plus productive. 
L'idée de départ est de tenir compte des variations de pouvoir d'achat, en comparant les revenus des différents pays. Les taux de change du marché ne sont pas un indicateur fiable, car ils peuvent fluctuer pour d'autres raisons. 
La Banque mondiale et plusieurs autres organisations ont rassemblé pléthore de données –concernant 1 000 produits similaires dans 146 pays – en vue de comparer des prix entre les pays. Les niveaux en Inde et en Chine, parmi d’autres pays développés, s'avèrent bien plus élevés que selon les estimations passées. 
En apprenant la nouvelle, la population à Pékin et Delhi a fait preuve de plus d’équanimité que ne l’aurait fait le reste du monde. La vérité, c'est que la Chine et l'Inde sont toujours de grandes des économies, à la croissance rapide, consommant d’énormes quantités de ressources. 
Les nouvelles données de PPA influent aussi sur l'évaluation de l’étendue la pauvreté et du taux de change d'une monnaie. C'est là que les théories de la conspiration entre en jeu. 
Avec cette réduction des revenus, un plus grand nombre de Chinois et d’Indiens sont désormais considérés comme pauvres – une aubaine pour la Banque mondiale dont l'objectif principal est de mettre un terme à la pauvreté. La faiblesse du taux de change du marché chinois (c'est-à-dire plus de yuans par dollar) par rapport au précédent taux d'échange de PPA semblait prouver une forte sous-évaluation. 
S’il est possible de gonfler les chiffres, il semble difficile que ce soit au point de la sous‑évaluation de 40-50 % annoncée par les chercheurs qui ont accusé les défenseurs chinois de falsifications. 
Dans les zones rurales – où vivent encore deux tiers de la population –, les prix s’appuient sur l’extrapolation de ces données. Certes, il s'agit surtout de conjectures, mais au moins celles-ci ont été émises de façon systématique. 
Quoi qu’il advienne de ces données, le nombre de personnes menant une vie de désespoir tranquille dans ces pays est excessivement élevé. Quant au taux de change, le PPA n'est qu'une des nombreuses façons de calculer son niveau d'équilibre. 
La Chine a besoin d’un taux de change flexible pouvant réagir librement aux forces de marché. Autrement, la Banque centrale chinoise doit s'efforcer de maintenir la stabilité de ce taux et n'a pas de politique monétaire véritablement indépendante. 
La Banque centrale pourrait augmenter énergiquement les taux d'intérêt afin de contrôler des crédits effrénés et la croissance de l'investissement, et de mettre un frein à l'inflation. L'augmentation des taux d'intérêt sur les dépôts bancaires, désormais négatifs en termes réels, dissuaderait les individus d’alimenter les marchés immobiliers ou d'actions, limitant ainsi le risque de bulles spéculatives et d'économie en dents de scie. 
Il n’est pas judicieux de vouloir à tout prix déterminer le « juste » niveau du renminbi ; qui plus est, la proposition d'une brusque réévaluation pour atteindre ce niveau est devenue une distraction polémique. Les nouvelles données refroidiront peut-être les discours échauffés sur la sous-évaluation et la manipulation monétaire ; et produiront au lieu de cela un débat positif sur la souplesse des taux de change et ses avantages pour la Chine et pour le monde. 


La Dictature chinoise de l’Internet 
Onze ans après la première connexion chinoise à la toile mondiale (WWW), les accès chinois à l’Internet sont toujours gardés par des pare-feu intégrés à des serveurs mandataires, qui se sont révélés plus réalisables et impénétrables que le Mur de Berlin. De plus, une augmentation de la demande au niveau des connexions haut débit a déclenché le lancement de Jin Dun (Bouclier d’or), un projet de 800 millions USD pour établir un système numérique automatique de police publique qui doit permettre la survie du régime communiste en retirant au peuple chinois le droit à l’information. 
Le principe qui sous-tend le Bouclier d’or est simple : « Quand la vertu s’élève d’un pied, le vice s’élève de dix pieds ». 
Leurs fonctions techniques sont destinées à bloquer les sites web d’outre-mer, à filtrer les contenus et certains mots clés de pages Web, à surveiller le courrier électronique et les cybercafés, à détourner les ordinateurs, à diffuser des virus et à interconnecter les systèmes de surveillance des bureaux de la sécurité publique. Plutôt que d’ouvrir une nouvelle ère de liberté, Internet permet aux autorités chinoises de perfectionner leur contrôle totalitaire d’une telle manière que les dirigeants inventés par George Orwell dans 1984 en rougiraient de honte. 
Depuis le 15 avril de cette année, la technologie de pointe et la science à l’œuvre dans ce Bouclier d’or ont surveillé toutes les pensées et actions des Chinois qui utilisent internet. Ce qu’Orwell n’avait pas prévu, c’est que le gouvernement chinois a réalisé tout cela avec l’aide des démocraties occidentales. 
La publication d’articles sur le web peut être considérée comme « commettre un crime » et les « positions extrémistes » peuvent entraîner l’emprisonnement. Les véritables criminels, les responsables des entreprises telles que Nortel, Cisco et Sun Microsystems qui ont bâti ce sinistre système de contrôle des esprits, ne seront jamais aussi proches d’une prison que des hôtels cinq étoiles chinois. 
Depuis l’emprisonnement du premier criminel du Web chinois, Lin Haiyin, jeté en prison pour avoir incité à des actes subversifs en 2000 jusqu’à la récente arrestation de l’écrivain Shi Tao, plus de 100 intellectuels indépendants ont été emprisonnés pour avoir exprimé leurs opinions. La surveillance de Internet est aussi la cause de l’augmentation constante des exécutions d’État des membres du Falun Gong, au nombre de 1692 à la date du 18 avril. 
La communication Internet dans la Chine moderne est bourrée d’appâts et de pièges : des designs de pages web très conviviaux, des icônes faciles à cliquer et des expressions visuelles symbolisées, de très belles stars féminines dans des publicités en ligne et des nouvelles internationales constamment mises à jour poussent les utilisateurs à participer et à s’exprimer. 
Dans un pays où la liberté d’expression est restée interdite pendant plus d’un demi-siècle, Internet s’était à première vue révélé être pain béni : tout le monde s’y est mis avec enthousiasme en créant des sites web et des pages personnelles. 
Ses rapports étoffés sur la mort de Zhao Ziyang, le leader réformiste des années 1980 qui fut emprisonné pour s’être opposé à la répression de la place Tienanmen en juin 1989 lui ont finalement valu de succomber aux forces du « Bouclier d’or ». Aujourd’hui, l’espérance de vie moyenne d’un serveur mandataire en Chine est de 30 minutes tout au plus et 17 000 cybercafés ont été fermés. 
Les salons de discussion Internet et les courriels privés occupant une place essentielle dans la vie de nombreux Chinois, la mise à niveau des systèmes de surveillance Internet ont également été renforcés. Il en résulte que les activistes d’aujourd’hui ont bien plus de chance d’être attrapés pour l’expression de points de vue non autorisés qu’ils ne l’étaient dans les années 1980 et au début des années 1990, quand les publications clandestines représentaient le principal canal d’expression libre. 
En effet, bien que la couverture Internet de la Chine se soit étendue régulièrement, le capacité du parti communiste à le censurer s’est accrue encore plus rapidement, grâce aux technologies occidentales. Le parti rêvait de ce genre de supervision depuis ses débuts révolutionnaires. 
Bien que le projet du Bouclier d’or représente le plus gros investissement du parti communiste en un projet unique, dans le domaine idéologique, depuis qu’il a pris le contrôle de la Chine en 1949, c’est aussi probablement son dernier gros pari avant son effondrement. Tout comme le Mur de Berlin, les restrictions informatiques en Chine peuvent être techniquement valables, même si elles défendent l’indéfendable et soutiennent l’insoutenable. 

La Banque mondiale devrait s’inspirer de l’exemple chinois 
Parallèlement à l’évolution du scandale né des agissements de Wolfowitz, la Chine accueillait la Banque africaine de développement (BAD), dont les assises se tenaient cette année à Shanghai. Ces deux événements sont une métaphore frappante de la situation actuelle : alors que la Banque mondiale est enlisée dans la corruption et la polémique, la Chine améliore habilement sa position géopolitique dans les pays en développement. 
Composé pour l’essentiel de terrains marécageux il y a une génération, le nouveau district de Pudong est aujourd’hui un immense ensemble de gratte-ciels, d’hôtels de luxe, de parcs, de zones industrielles et de complexes immobiliers. L’économie de Shanghai croît actuellement de 13 pour cent par an, et double tous les cinq ou six ans. 
J’ai eu l’occasion de participer à quelques réunions de haut niveau entre des responsables chinois et africains dans le cadre des assemblées annuelles de la BAD. Les conseils donnés par les Chinois à leurs homologues africains étaient sensés, et bien plus concrets que ceux avancés en général par la Banque mondiale. 
Les dirigeants chinois ont mis l’accent sur le rôle fondamental que jouent les investissements du secteur public, en particulier dans l’agriculture et les infrastructures, pour poser les fondations du développement du secteur privé. Dans une économie rurale pauvre et affamée, comme l’était la Chine dans les années 70 et comme l’est une grande partie de l’Afrique aujourd’hui, l’un des points clé est l’accroissement de la productivité agricole. 
Des investissements sont également nécessaires dans deux domaines importants, les infrastructures routières et le réseau électrique, sans lesquels il n’y a pas d’économie moderne. Même si les paysans démultiplient leur production, ils ne pourront pas l’acheminer vers les villes, et inversement, les villes ne pourront pas leur fournir les intrants. 
Les responsables africains ont naturellement été sensibles à la proposition suivante : la Chine était prête à aider l’Afrique de manière importante dans les domaines de l’agriculture, des infrastructures routières, de l’énergie, de la santé et de l’éducation. 
La teneur de ces réunions souligne d’autant plus le dysfonctionnement de la Banque mondiale, qui ne date d’ailleurs pas de la présidence catastrophique de Wolfowitz. Contrairement aux Chinois, la Banque mondiale a trop souvent perdu de vue les objectifs premiers du développement, et a préféré faire la leçon aux plus démunis et les obliger à privatiser les infrastructures de base, au lieu d’aider les pauvres à investir dans ces infrastructures et d’autres secteurs clés. 
Les errances de la Banque mondiale datent du début des années 80, lorsque, sous l’emprise idéologique du président américain Ronald Reagan et du Premier ministre britannique Margaret Thatcher, elle a cherché à obliger l’Afrique et d’autres régions en développement à réduire ou faire cesser les investissements et services publics. Pendant 25 ans, la Banque a voulu obtenir le désengagement des gouvernements du secteur de l’agriculture, laissant les paysans appauvris se débrouiller comme ils pouvaient. 
Cette version extrême de l’économie libérale, aussi connue sous les termes d’ajustements structurels, va à l’encontre des leçons concrètes tirées des réussites en développement, en Chine et ailleurs en Asie. Une stratégie de développement réaliste reconnaît que les investissements du secteur public – dans l’agriculture, la santé, l’éducation et les infrastructures – sont un complément nécessaire aux investissements du secteur privé. 
Évidemment, son initiative ne manque pas de piquant, à la lumière de ses propres agissements. La Banque mondiale ne retrouvera sa crédibilité qu’en renouant avec le sens pratique, et en mettant à nouveau l’accent sur le financement des investissements publics dans les secteurs prioritaires, comme les dirigeants chinois s’apprêtent à la faire. 
La bonne nouvelle est que les gouvernements africains comprennent aujourd’hui comment encourager la croissance économique et qu’ils bénéficient d’une aide importante de la part de la Chine et d’autres partenaires, moins ancrés dans l’idéologie de l’économie libérale que ne l’est la Banque mondiale. Lors des assises de Shanghai, plusieurs dirigeants africains ont fait part de leur intention d’agir sans tarder, en investissant dans les infrastructures, la modernisation de l’agriculture, la santé et l’éducation. 
La débâcle de Wolfowitz doit amener la Banque mondiale à réagir : il est temps qu’elle n’obéisse plus à une idéologie. 

La Chine va-t-elle perdre la bataille contre la corruption ? 
Aussi, l'arrestation de Chen Liangyu, membre du Politburo et patron du Parti communiste à Shanghai, accusé de corruption, a généré des ondes de choc à travers tout le pays. Certains observateurs pensent que c'est un épisode la lutte pour le pouvoir, le président Hu Jintao marquant son autorité contre un responsable local qui ne s'est pas conformé à la politique nationale. 
Quelle que soit la vérité derrière la chute de Chen, et malgré les enquêtes de plus en plus nombreuses sur la corruption d'autres hauts fonctionnaires, les informations que le gouvernement et les institutions multilatérales ont récemment rendues publiées montrent que les autorités mènent peut-être un combat d'arrière-garde contre une marée montante de corruption. 
Le Parquet populaire suprême a publié récemment des statistiques plutôt inquiétantes : de 2002 à 20005, chaque année plus de 42.000 hauts fonctionnaires ont fait l'objet d'une enquête pour corruption, et plus de 30.000 d'entre eux ont été poursuivis. 
La CBRC a traité 1272 affaires et sanctionné 6826 employés de banque, dont 325 cadres supérieurs. Selon Ye Feng, un directeur général du Parquet populaire suprême, "on trouve des affaires de corruption en échange de prêts dans presque tous les types d'institutions financières". 
Les mesures prises au niveau international montrent que les autorités se trouvent maintenant dans une impasse, ou même font machine arrière dans la lutte contre la corruption. En 2005, dans le classement de perception de la corruption dressé par Transparency International - l'indicateur le plus communément utilisé pour évaluer la perception de la corruption par les hommes d'affaires et les experts dans un grand nombre de pays - la Chine se retrouvait à la 78° place sur un total de 158 pays, sensiblement dans la même position qu'en 2000. 
Considérons maintenant l'indicateur de lutte contre la corruption de la Banque mondiale, l'un de ses six indicateurs de bonne gouvernance. La note de la Chine a chuté de - 0,2 en 1998 à - 0,4 en 2002 et à - 0,69 en 2005, ce qui la classe en 142° position sur 204 pays. 
Les dirigeants des multinationales citent souvent la Chine comme leur destination favorite en matière d'investissement, mais beaucoup d'entre eux se plaignent de la corruption endémique qui y règne. Selon une enquête de la Banque mondiale sur le climat d'investissement, 27% de quelques 4000 entreprises présentes en Chine citaient la corruption comme la "principale contrainte" dans leur activité commerciale, et 55% d'entre elles indiquaient avoir dû verser des pots de vin à des fonctionnaires et/ou à leur partenaire commercial local pour que les choses avancent. 
De la même manière, Hu Angang, un professeur d'économie de l'université de Tsinghua à Pékin, évalue les pertes économiques dues à la corruption pour la période 1999-2001 à 129 milliards d'euros, soit 13,2% du PIB de la Chine. Il n'est pas surprenant de constater que c'est le secteur des services financiers qui est le plus touché, avec des pertes de plus de 54 milliards d'euros (6,25% du PIB). 
Comme la plus grande partie des affaires de corruption mettant en cause l'Etat surviennent dans les campagnes, les villages et les petites villes, ce sont souvent des fonctionnaires locaux qui sont impliqués. Mais comme le pouvoir de ces petits bureaucrates est presque absolu, ce sont eux qui contrôlent les canaux permettant d'exprimer une doléance. 
Comme il n'y a guère de possibilité de recours légaux, de plus en plus de victimes utilisent d'autres méthodes, non reconnues par la loi, comme les grèves, les manifestations ou les sit-in, de manière à attirer l'attention des médias et de l'opinion publique. Des groupes mènent même leur lutte au niveau des autorités provinciales ou de l'autorité centrale, ce qui entraîne une forte augmentation des affaires "d'atteinte à l'ordre public" à travers le pays. 
Il est inutile de dire qu'une réponse maladroite du gouvernement face à ces désordres ou le recours à la force pour y mettre fin ne peut qu'alimenter le mécontentement. Le succès du gouvernement dans sa lutte contre la corruption, notamment au niveau local, va être un test-clé quant à sa légitimité. 

La Chine et la trappe des revenus moyens 
Elle veut transformer son modèle de croissance extrêmement puissant mais déséquilibré qui repose sur les exportations et l'investissement en un modèle orienté sur la consommation. Elle doit réussir cette transformation pour ne pas tomber dans la trappe redoutable des revenus moyens – le ralentissement que subissent la plupart des pays en développement rapide lorsque ils parviennent à un niveau de revenu par habitant comparable à celui atteint par la Chine aujourd'hui. 
Au début, l'empire du Milieu a réussi la transition d'une structure économique reposant sur la production industrielle à une autre reposant sur les services – ce que l'on considère généralement comme la fondation des sociétés de consommation modernes. Mais en terme de stimulation de la consommation des ménages, ses progrès sont beaucoup moins marqués. 
Selon les chiffres officiels, sa part est passée de 44% du PIB chinois en 2010 à 51,6% au cours des trois premiers trimestres de 2015. C'est presque le double de la progression de 4 points de pourcentage envisagée par le 12° plan quinquennal qui arrive à terme. 
Leur développement va englober les technologies de l'information, la santé, les transports, l'hôtellerie et les loisirs. Aussi devraient-ils représenter 60 à 65% du PIB au cours de la prochaine décennie. 
Par contre, la croissance tirée par la consommation est beaucoup plus lente à se matérialiser. Après avoir atteint son point le plus bas en 2010, la consommation des ménages qui ne représentait que 36% du PIB à progressé tout doucement pour atteindre 38% du PIB en 2014 – une hausse de 2 points de pourcentage, environ un quart seulement de la progression de la part des services dans l'économie. 
Du fait de sa planification centralisée, la Chine a une grande expérience en matière de transformation de sa structure industrielle – comme on le voit avec la croissance du secteur des services comme moteur de croissance. Mais apparemment elle ne dispose pas du même savoir-faire pour répliquer l'ADN d'une culture moderne de la consommation – notamment en modifiant les normes de consommation de la population. 
Cette divergence entre la montée en puissance des services et la faiblesse de la croissance de la consommation intérieure s'est accompagnée d'une forte hausse de l'épargne en zone urbaine où elle est passée de 24% il y a une décennie à 30% l'année dernière. Cette hausse a eu lieu malgré le rôle croissant des revenus individuels dans l'économie chinoise, lié à la croissance de l'emploi dans le secteur des services et à l'effet de levier de l'urbanisation sur les revenus. 
L'augmentation du taux d'épargne déjà élevé en ville dans un climat de croissance vigoureuse du revenu par habitant traduit la préférence pour une épargne de précaution, plutôt que pour une consommation guidée par la simple convenance personnelle. Malheureusement, c'est une réponse logique à l'absence de protection sociale fiable. 
Il existe néanmoins un élément positif : le 13° plan quinquennal couvrant la période 2016-2020 qui va entrer en application en mars 2016 devrait traiter explicitement de ces questions. 
Pour les 270 millions de travailleurs migrants à l'intérieur de la Chine, le maintien des droits sociaux pourrait être un élément décisif pour apaiser leur crainte de l'avenir, diminuer leur épargne de précaution et les inciter à accroître la part de leurs dépenses choisies. Toute aussi significative est l'importance accordée par le cinquième plénum à l'utilisation du budget de l'Etat pour financer une meilleure protection sociale grâce à une augmentation de la fiscalité des entreprises publiques qui a été proposée il y a deux ans. 
Mais la plus grande avancée en matière de transformation des normes de comportement est l'abandon de la politique de l'enfant unique en vigueur depuis 1980, remplacée par l'autorisation d'avoir deux enfants par famille à partir de 2017. Destinée à faire face au grave problème du vieillissement de la population, cette mesure nécessaire de longue date est lourde de conséquences à long terme. 
Mais la mise en œuvre rapide de la transition d'un modèle basé sur la production à un autre basé sur la consommation sera d'une importance cruciale pour que le pays reste dans la course et ne tombe pas dans la trappe des revenus moyens. Il lui faudra pour cela résoudre le problème de la divergence entre la nouvelle structure économique centrée sur les services et les normes de comportement qui dictent les habitudes de consommation de la population. 
Il faudra pour cela aider les familles à surmonter leur appréhension compréhensible face à un avenir incertain. Transformer la peur en confiance est une tâche d'une ampleur extraordinaire pour toute société – la Chine ne constitue pas une exception. 

L’économie mondiale et les vents contraires chinois 
Les taux d'intérêt devaient commencer à augmenter aux États-Unis et au Royaume-Uni ; l’assouplissement quantitatif devait faire augmenter l'inflation au Japon; et la confiance restaurée dans les banques devait permettre une reprise financée par le crédit dans la zone euro. Douze mois plus tard, la normalité semble plus éloignée que jamais – et les difficultés économiques de la Chine en sont une cause majeure. 
Pour stimuler la croissance économique et assurer sa prospérité, la Chine a cherché à suivre le chemin taillé par le Japon, la Corée du Sud et Taiwan, mais avec une différence essentielle : sa taille. 
Bien sûr, le modèle basé sur les exportations a fonctionné pendant un certain temps en Chine, où l’excédent commercial a atteint 10% du PIB en 2007 et une forte création d’emplois industriels a absorbé la main-d'œuvre rurale excédentaire. Néanmoins, le revers de la médaille de l'excédent de la Chine a été la création d'énormes déficits alimentés par le crédit dans d’autres pays, notamment aux États-Unis. 
Afin de limiter les pertes d'emplois et de soutenir la croissance économique, la Chine a stimulé la demande intérieure en déclenchant une vague de constructions financée par le crédit. Suite à l’augmentation des importations des produits de base, l'excédent du compte courant a chuté en dessous de 2% du PIB. 
L'investissement a augmenté de 42% du PIB en 2007 à 48% en 2010, les projets immobiliers et d'infrastructure attirant la majorité des financements. De même, le crédit est passé de 130% du PIB en 2007 à 220% du PIB en 2014, dont 45% à destination de l'immobilier ou de secteurs connexes. 
Ce boom de l'immobilier ressemblait à celui du Japon à la fin des années 1980, qui s’est terminé par un éclatement engendrant une longue période de croissance anémique et de déflation dont le pays peine encore à sortir. Alors que le revenu par habitant de la Chine ne correspond qu’à un quart de celui du Japon au cours de son boom, les risques pour le pays ne devraient pas être sous-estimés. 
La réplique face à cet état de fait consiste à observer que la Chine est relativement sûre, parce que son stock de capital par habitant reste également bien en deçà de celui du Japon dans les années 1980, et beaucoup plus d'investissements seront nécessaires pour soutenir l’expansion rapide de sa population urbaine (qui devrait passer de 53% de la population totale en 2013 à 60% en 2020). Pourtant, compter sur cet investissement pourrait être excessivement optimiste. 
En fait, en établissant l'urbanisation comme objectif explicite – quelque chose que le Japon, la Corée du Sud et Taiwan n’ont jamais fait – la Chine a introduit un biais économique structurel vers la construction. Avec des centaines de villes en concurrence l’une avec l'autre dans le développement des infrastructures, les "villes fantômes" vont proliférer. 
Les gouvernements locaux utilisent la terre comme garantie pour des emprunts destinés à financer des investissements d'infrastructure, puis remboursent grâce aux revenus provenant de la vente de terres ultérieures. Lorsque le boom de l'immobilier diminuera, leurs dettes deviendront de plus en plus insoutenables – une situation qui aurait déjà contraint certains gouvernements locaux à emprunter de l'argent pour l'achat de terres afin de soutenir les prix. 
En conséquence, bien que le crédit total en Chine continue de croître trois fois plus vite que le PIB nominal, un ralentissement majeur est actuellement en cours. Les ventes immobilières ont baissé, surtout en dehors des grandes villes, et la croissance ralentie de la construction a créé une importante surcapacité dans l'industrie lourde. 
Bien qu'il semble beaucoup plus faible par rapport aux niveaux d'avant crise en tant que part du PIB – près de 4%, selon les derniers chiffres mensuels, contre 10% en 2007 – il est revenu à son record en termes absolus. Or, c’est la taille absolue de l'excédent extérieur de la Chine qui détermine l'impact sur la demande mondiale. 
En conséquence, le ralentissement de la Chine a intensifié les vents contraires déflationnistes qui contrarient la reprise mondiale, ce qui joue un rôle majeur (en plus de l’augmentation de l'offre) dans la baisse des prix du pétrole. Bien que les prix du pétrole constituent une aubaine nette pour l'économie mondiale, la baisse reflète une grave pénurie de la demande. 
La Chine doit maintenant trouver la solution à un problème que le Japon, la Corée du Sud et Taiwan n’ont jamais connu : comment renforcer rapidement et durablement la demande intérieure. 
Pour accélérer la croissance de la consommation, les dirigeants chinois doivent mettre en place un filet de sécurité sociale plus fort et plus complet, réduisant ainsi la nécessité de maintenir des niveaux élevés d’épargne de précaution. Des dividendes plus élevés distribués par les entreprises publiques pourraient aider à financer une telle initiative, tout en éliminant les incitations au surinvestissement. 
Les changements démographiques – avec le nombre des 15 à 30 ans, en particulier, qui chutera de 25% au cours de la prochaine décennie – pourraient aussi aider. Bien que la stabilisation de la population pourrait exacerber les dangers liés à l'investissement immobilier excessif actuel, elle renforcera également les marchés du travail et stimulera des augmentations de salaire. 
La Chine pourrait bien être en mesure de relever le défi à venir. Mais, alors que la phase de son développement tirée par les investissements se termine, un ralentissement significatif de la croissance est certain – et intensifiera inévitablement les forces déflationnistes présentes dans l'économie mondiale. 

L’origine américaine de la réussite de la Chine 
NEW DELHI – La stratégie des États-Unis en Asie a cherché pendant plus d’un siècle un équilibre des pouvoirs pour empêcher la montée d’une puissance dominant les autres. Pourtant les États-Unis, selon sa Stratégie nationale de sécurité officielle, se sont aussi commis à faciliter « l’avènement d’une Chine pacifique et prospère qui coopère également avec nous pour régler des problèmes communs et partager les intérêts communs ». 
Ainsi, plutôt que d’imposer des sanctions commerciales à la Chine après le massacre de la place Tiananmen en 1989, les États-Unis ont plutôt opté pour une politique visant l’adhésion du pays aux institutions internationales. Il est même notoire que la politique étrangère des États-Unis a été favorable à la Chine bien longtemps avant cela. 
En 1905, le président Théodore Roosevelt, qui a accueilli la conférence de paix à Portsmouth au New Hampshire, après la guerre russo-japonaise, a défendu le retour de la Mandchourie à la Chine du règne des empereurs mandchous et prônait un équilibre des pouvoirs en Asie de l’Est. La guerre a fini par faire des États-Unis un participant à part entière des affaires de la Chine. 
Après la prise du pouvoir par les communistes chinois en 1949, les Américains n’ont jamais caché qu’ils voyaient dans le communisme chinois un mal bénin, et donc différent du communisme soviétique. Et c’est juste après que les communistes aient écrasé le mouvement pour la démocratie en 1989 que les États-Unis ont aidé à transformer la Chine en un titan de l’exportation qui s’est mis à cumuler de gigantesques surplus commerciaux et est devenu la principale source d’afflux de capitaux aux États-Unis. 
Dans la première, les États-Unis ont courtisé le régime de Mao Tse Toung, en dépit de la guerre de Corée, de l’annexion du Tibet par la Chine et des chasses aux sorcières internes, comme la campagne des cent fleurs. Les fréquentations se sont transformées en brouille dans la seconde phase, alors que la politique américaine pendant la grande partie des années soixante visait à isoler la Chine. 
La troisième phase s’est immédiatement amorcée après les confrontations militaires de 1969 entre la Chine et l’Union soviétique, les États-Unis cherchant activement à exploiter le clivage du monde communiste en alignant la Chine sur sa stratégie antisoviétique. Bien que ce soit clairement la Chine qui fut à l’origine des violents affrontements frontaliers, les États-Unis ont penché du côté du régime de Mao. 
En fait, le président Jimmy Carter a fait circuler une note interne aux différents ministères d'État avec pour consigne d’aider la Chine dans son essor – une démarche qui reste en vigueur aujourd’hui, même lorsque les États-Unis aimeraient bien se prémunir du risque que la puissance de la Chine se métamorphose en arrogance. En vérité, même le tir de missiles de la Chine dans le détroit de Taiwan en 1996 n’a pas modifié la politique américaine. 
Vue sous cet angle, la réussite économique spectaculaire de la Chine – notamment les surplus commerciaux et les réserves de change les plus élevés du monde – doit beaucoup à la politique américaine à partir des années 1970. Sans l’expansion considérable des échanges commerciaux et des relations financières entre les États-Unis et la Chine, le rythme de croissance de la Chine aurait probablement été beaucoup moins soutenu et plus difficile à maintenir. 
Les États-Unis dépendent du surplus commercial et de l’épargne de la Chine pour financer ses déficits budgétaires démesurés, alors que la Chine se fie aux exportations massives vers les États-Unis pour soutenir sa croissance économique et financer la modernisation de son armée. En recyclant plus des deux tiers de ses gigantesques réserves de change en actifs dont la valeur est exprimée en dollars américains, la Chine s’est dotée d’un puissant levier politique. 
Les intérêts des États-Unis sont maintenant si intimement liés avec ceux de la Chine qu’une politique d’isolation ou de confrontation est impossible. Même sur la question de la démocratie, les États-Unis préfèrent donner la leçon à d’autres dictatures qu’au régime le plus autocratique du monde. 
Il est vrai toutefois que les États-Unis sont mal à l’aise devant les intentions pas si bien cachées de la Chine pour dominer l’Asie – un objectif qui va à l’encontre de la sécurité et des intérêts commerciaux des États-Unis et du but plus large d’assurer l’équilibre des rapports de force en Asie. Pour éviter la domination de la Chine, les États-Unis ont déjà commencé à bâtir des influences et des partenariats pour y faire contrepoids, sans même essayer de contenir la Chine. 
Pour les États-Unis, le pouvoir grandissant de la Chine aide en réalité à justifier les déploiements militaires de l’armée américaine en Asie, à conserver les alliances existantes dans la région et à rallier de nouveaux partenaires stratégiques. En vérité, une Chine qui s’affirme de plus en plus s’avère pour les États-Unis une véritable manne diplomatique pour le renforcement et l’expansion de ses relations en matière de sécurité avec les autres pays d’Asie. 
La Corée du Sud a renforcé son alliance militaire avec les États-Unis ; le Japon a cessé ses tentatives de persuader les États-Unis de fermer sa base navale d’Okinawa ; Singapour a laissé la marine américaine poster ses navires dans ses eaux ; l’Australie accueille la marine américaine et d’autres déploiements ; entre autres l’Inde, le Vietnam, l’Indonésie, comme les Philippines se sont également rapprochés des États-Unis. 
Mais personne ne devrait entretenir d’illusions à l’égard de la politique américaine. Malgré le changement de cap de la politique étrangère des États-Unis vers l’Asie, elle entend s’en tenir à une démarche sur deux fronts : chercher à maintenir l’équilibre des rapports de force à l’aide d’alliés et de partenaires stratégiques, tout en continuant de s’adapter à l’essor de la Chine. 

La stérilisation monétaire de la Chine 
PEKIN – Peu après que le Conseil de la Réserve Fédérale américaine ait annoncé sa seconde vague de « quantitative easing » (connue sous le nom de QE2), la People’s Bank of China (PBC), la banque centrale chinoise, a annoncé deux augmentations de 0,5 points de pourcentage du ratio de réserves obligatoires (RRR) des dépôts bancaires. Le RRR s’élève à présent à 18,5%, un pic historique, même en terme global. 
Alors que la Fed prévoit d’injecter plus de monnaie dans l’économie américaine, la PBC tente de réduire la quantité de monnaie en circulation en Chine. La monnaie utilisée par les banques commerciales pour satisfaire le RRR, détenue en compte à la PBC, ne peut plus être prêtée. 
La croissance est encore élevée, à environ 10% par an, mais a commencé à se modérer. Et, bien que l’inflation soit une préoccupation – ayant atteint 4,4% sur un an en octobre, contre 3,6% en septembre – ceci ne peut expliquer pourquoi la PBC avait déjà augmenté le RRR à trois reprises cette année, lorsque l’inflation était plus basse. 
Au contraire, la politique de la PBC est préventive : stériliser le surplus de liquidité et contrôler l’offre de monnaie afin de prévenir inflation ou surchauffe. 
Avec la reprise économique mondiale, le surplus commercial chinois a commencé à croître. De plus, les afflux de capitaux ont augmenté de manière significative, en réponse aux opportunités d’investissements réels dans l’économie à forte croissance et aux attentes d’une réévaluation du renminbi. 
Cependant, une croissance rapide des réserves de change implique une augmentation de l’offre de monnaie domestique, parce que la PBC émet RMB6,64 (en diminution de 3% depuis juin) pour tout dollar reçu. Ceci veut dire que l’offre de monnaie a augmenté de presque RMB700 milliards en septembre. 
Un pays avec des surplus des comptes courant et de capital ainsi que des réserves de change croissantes est normalement sujet à un excès d’offre de monnaie et une inflation élevée. Pourtant, bien que la Chine connaisse bel et bien un excès d’offre de monnaie – la PBC d��tient désormais plus de $2,6 trillions de réserves de change – l’inflation a été modérée jusqu’à présent, grâce à la politique de stérilisation. 
Un autre est la vente d’obligations d’état par la banque centrale afin d’enlever de la monnaie en circulation – de nouveau, exactement le contraire de ce que la Fed est actuellement en train de faire. Parce que le gouvernement chinois ne détient pas beaucoup de dette envers le public, la PBC a vendu ses avoirs en obligations d’état en 2005. 
Elle a créé ce qui a été appelé des « Bons de la Banque Centrale », que les banques commerciales sont sensées acheter volontairement. Lorsque c’est le cas, l’argent qu’elles paient est bloqué sur les comptes de la PBC. 
En outre, la PBC utilise des instruments non conventionnels de temps en temps, comme les « plafonds de crédit » ou « quotas de crédit » imposés aux banques commerciales. Ceci peut entrainer des « réserves supplémentaires », que les banques commerciales ne peuvent pas utiliser pour étendre leurs lignes de crédit. 
Si l’on additionne l’impact des différents efforts de stérilisation de la PBC, à peu près un quart de la base monétaire totale chinoise est illiquide. Donc, bien que l’offre totale de monnaie en Chine semble excessive, avec le ratio M2 sur PIB à présent à 190%, la base monétaire réelle est bien plus limitée que ce qui semble. 
Pendant combien de temps cette stérilisation va-t-elle continuer, et jusqu’où va-t-elle aller ? Quand est-ce que des niveaux plus élevés de RRR obligeront les banques commerciales chinoises à faire des pertes ? 
Tout d’abord, contrairement à certains autres pays, en Chine, les banques commerciales reçoivent un taux d’intérêt raisonnable sur les réserves obligatoires, sauf pour les « réserves supplémentaires » qu’elles détiennent. Elles ne perdent donc pas grand chose, si perte il y a, suite aux politiques de stérilisation de la PBC. 
Deuxièmement, la banque centrale chinoise contrôle encore les taux d’intérêt en appliquant une marge d’environ 3% entre les taux de dépôt et de prêt. En conséquence, les banques commerciales chinoises peuvent fonctionner plus longtemps avec un RRR plus élevé que leurs équivalents ailleurs dans le monde. 
Un problème clé pour la Chine est de savoir comment réduire les surplus de ses comptes courant et de capital afin de diminuer ses avoirs de devises étrangères. Oui, une autre réévaluation du taux de change est nécessaire, mais ceci joue seulement un second rôle. 
De même, les causes des déséquilibres globaux du côté des Etats-Unis ne disparaîtront pas rapidement. Et, à présent, avec le Q2 de la Fed sur la table, les conditions pourraient se détériorer avant de s’améliorer. 

La nouvelle politique monétaire de la Chine 
CAMBRIDGE – Le gouvernement chinois pourrait s’apprêter à laisser le renminbi se renforcer plus rapidement dans les mois à venir qu’il ne l’a fait au cours de l’année passée. En fait, le taux de change a été gelé pendant la crise financière, mais les autorités chinoises l’ont laissé progresser à partir de l’été 2010. 
Une appréciation rapide du renminbi face au dollar réduira les exportations chinoises et encouragera ses importations. Elle permettrait également à d’autres pays asiatiques de laisser leur monnaie s’apprécier ou d’accroître leurs exportations au détriment des producteurs chinois. 
Il existe deux raisons fondamentales pour lesquelles le gouvernement chinois pourrait choisir de mettre en œuvre une telle politique : réduire les risques posés par ses investissements de portefeuille et contenir l’inflation. 
Considérons, tout d’abord, la préoccupation des autorités concernant les risques liés aux investissements de portefeuille en titres étrangers. Le portefeuille actuel de la Chine – de quelques 3000 milliards de dollars d’obligations en dollars ou d’autres titres étrangers – l’expose à deux risques distincts : l’inflation aux Etats-Unis et en Europe, et une dévaluation rapide du dollar face à l’euro et d’autres devises. 
L’inflation aux Etats-Unis et en Europe réduirait le pouvoir d’achat des obligations en dollars ou en euros. Les Chinois détiendraient toujours le même montant en dollars ou en euros, mais moins de biens pourraient être acquis avec ces mêmes montants sur le marché mondial. 
Même si le taux d’inflation ne progressait pas, un brusque déclin du dollar face à l’euro et d’autres devises réduirait le pouvoir d’achat du billet vert pour des produits européens et d’autres produits. Les Chinois ont de bonnes raisons de s’inquiéter après avoir vu une baisse de 10 pour cent du dollar contre l’euro au cours de l’année écoulée – et une baisse plus importante encore face à d’autres devises. 
Mais elle ne peut réduire le volume de ces obligations au moment où elle accuse un excédent considérable de ses comptes courants. Au cours des 12 derniers mois, cet excédent s’élevait à près de 300 milliards de dollars, une somme à ajouter aux titres libellés en dollars, euros et autres devises détenues par la Chine. 
Un renminbi plus fort abaisse le coût des produits importés, libellés en renminbi, pour les entreprises et les consommateurs chinois. Un baril de brut coûte toujours 90 dollars, mais une appréciation de 10 pour cent du renminbi par rapport au dollar réduit son prix en renminbi de 10 pour cent. 
Réduire le coût des importations est important parce que la Chine importe un large éventail de biens de consommation, d’équipements et de matières premières. En fait, les importations annuelles chinoises s’élèvent au total à près de 1,4 mille milliards de dollars, soit près de 40 pour cent du PIB. 
Ce point prendra une importance plus grande encore à l’avenir lorsque la Chine appliquera sa politique d’accroissement des dépenses intérieures, en particulier des dépenses des ménages. L’un des principaux objectifs du 12ème Plan quinquennal récemment annoncé par les autorités est de faire progresser le taux de croissance des revenus des ménages et des dépenses des consommateurs plus rapidement que le taux de croissance du PIB. 
La combinaison d’une croissance plus rapide des dépenses des ménages et du niveau actuel des exportations provoquerait des goulets d’étranglement et des pressions sur les capacités de production, entraînant une augmentation plus rapide du prix des produits fabriqués en Chine. Permettre une augmentation des dépenses des ménages nécessite de réduire le niveau des exportations en laissant la monnaie s’apprécier. 
Les prix à la consommation chinois ont augmenté de 6,5 pour cent environ au cours de l’année écoulée, tandis que cet indice n’a augmenté que de 3,5 pour cent aux Etats-Unis. La différence de 3 pour cent implique que le taux de change « réel » entre le renminbi et le dollar, ajusté à l’inflation, s’est apprécié de 9 pour cent (c’est-à-dire, une appréciation nominale de 6 pour cent plus la différence de 3 pour cent d’inflation). 
Bien que cette méthode soit utilisée par les gouvernements pour calculer les variations des taux de change réels, elle exagère sans doute la variation relative des prix payés par les Américains pour les produits chinois, parce qu’une grande partie de l’inflation en Chine est causée par une hausse des prix de l’immobilier, des légumes cultivés pour la consommation locale et d’autres produits non commercialisables. Les prix en renminbi des biens fabriqués en Chine exportés aux Etats-Unis pourraient ne pas avoir augmenté du tout. 
Le franc suisse s’est apprécié de plus de 40 pour cent contre le dollar – et donc de plus de 30 pour cent contre le renminbi. Si l’on tient compte de tous les pays avec lesquels la Chine entretient des relations commerciales, il est probable que la valeur d’ensemble du renminbi a décliné au cours des 12 derniers mois. 
Le dollar devrait poursuivre sa baisse face à l’euro et les autres devises au cours des prochaines années. Les Chinois pourront donc laisser le renminbi s’apprécier de manière substantielle face au dollar de façon à relever sa valeur globale et ainsi limiter les risques liés à ses investissements de portefeuille et maîtriser l’inflation. 

Le nouveau modèle économique de la Chine 
La réussite de la Chine depuis le début de sa transition vers une économie de marché repose sur des stratégies et politiques capables de s’adapter : des problèmes sont résolus et d’autres apparaissent, appelant l’élaboration de nouvelles politiques et stratégies. 
Bien entendu, l’ancien modèle a été un succès résonant, à l’origine de près de 10 % de la croissance annuelle durant trente ans et sortant des centaines de millions de Chinois de la pauvreté. Les changements se voient dans les statistiques, mais encore plus sur les visages des populations locales. 
Le village a pourtant l’électricité, c’est-à-dire non seulement la télévision, mais aussi l’Internet. Si certains revenus augmentent grâce aux versements de proches ayant migré vers les villes côtières, les fermiers sont eux aussi plus aisés, grâce à de nouvelles cultures et à de meilleures graines : le gouvernement vend à crédit des graines de haute qualité à taux garanti de germination. 
A tous les niveaux, elle sait que l’environnement a des limites et que les modèles américains à forte consommation en énergie seront un désastre pour elle-même – et pour le monde entier. L’exode rural étant en constante augmentation en Chine, les villes doivent s’adapter à la situation – ce qui exige un urbanisme minutieux, notamment l’amélioration des réseaux de transport public et des espaces verts. 
Par ailleurs, la Chine tente de s’éloigner de la stratégie de croissance fondée sur l’exportation qu’elle et d’autres pays d’Asie orientale ont poursuivie jusqu’ici. Cette stratégie a permis les transferts de technologie, amoindrissant le décalage entre les connaissances et améliorant rapidement la qualité des biens manufacturés. 
Même les pays apparemment engagés dans des marchés compétitifs n’apprécient guère d’être battus à leur propre jeu, et dénoncent souvent une « concurrence déloyale ». Plus important encore, même si les marchés ne sont pas totalement saturés dans tous les secteurs, il sera difficile de maintenir des taux de croissance à deux chiffres en matière d’exportation. 
La Chine s’est lancée dans une activité qu’on pourrait qualifier de « financement », en mettant à disposition des fonds servant à combler les déficits budgétaires et commerciaux considérables des États-Unis, et permettant aux Américains d’acheter plus de produits qu’ils n’en vendent. Cet arrangement est bien étrange : un pays relativement pauvre finance la guerre américaine en Irak, ainsi qu’une réduction d’impôt massive pour les plus aisés du pays le plus riche au monde, alors qu’au vu des besoins importants en Chine la consommation et l’investissement ont un fort potentiel de croissance. 
En fait, pour restructurer son économie sans s’appuyer sur les exportations ni les biens consommant beaucoup de ressources, la Chine doit stimuler sa consommation. Tandis que le reste du monde se démène pour accroître l���épargne, la Chine, avec un taux d’épargne en excédent de 40 %, éprouve des difficultés pour inciter sa population à consommer davantage. 
La mise en place de services sociaux renforcés (prestations publiques de santé, éducation et plans de retraite à l’échelle nationale) réduirait la nécessité d’épargner « par mesure de précaution ». Un accès facilité aux crédits pour les petites et moyennes entreprises serait également le bienvenu. 
Pour s’éloigner de la croissance reposant essentiellement sur les exportations, la Chine devra se tourner vers les nouvelles sources de dynamisme animées de l’esprit d’entreprise de plus en plus nombreuses, nécessitant d’ériger un système d’innovation indépendant. La Chine, qui investit depuis longtemps dans l’enseignement supérieur et la technologie, s’efforce désormais de créer des institutions de renommée mondiale. 
Mais pour obtenir un système d’innovation dynamique, la Chine devra résister à la pression exercée par les gouvernements occidentaux pour adopter des dispositions déséquilibrées relatives à la propriété intellectuelle. Il conviendra qu’elle s’attache à un régime « équilibrée » de propriété intellectuelle : car la connaissance est le plus important facteur de production du savoir, et un régime de propriété intellectuelle mal conçu peut étouffer l’innovation – comme cela a été le cas en Amérique dans certains secteurs. 
Toutefois, il importe que le système d’innovation (y compris le régime de propriété intellectuelle) garantisse une vaste utilisation de l’avancée du savoir. Cela peut entraîner des démarches innovantes, assez différentes des régimes de propriété intellectuelle fondés sur la privatisation et la monopolisation des connaissances, ainsi que sur les prix élevés et les bénéfices restreints qui s’ensuivent. 
Il n’est pas juste de considérer l’économie comme un jeu à somme nulle, ni de penser que la réussite de la Chine se fait au détriment du reste du monde. Certes, la croissance rapide de ce pays pose problème aux Occidentaux. 
La Chine de plus en plus prospère n’a pas seulement développé ses importations vers d’autres pays, elle a aussi proposé des biens qui ont maintenus des prix plus bas en Occident, malgré un cours du pétrole nettement plus élevé ces dernières années. La baisse des prix a permis aux banques centrales occidentales d’adopter des politiques monétaires expansionnistes, à la base d’une croissance et d’un marché de l’emploi plus forts. 
Nous devrions tous espérer que ce nouveau modèle économique sera une réussite. Si c’est le cas, nous aurons tous à y gagner. 

Le nouveau rythme latin de la Chine 
Le président chinois Hu Jintao vient tout juste de rentrer de son premier voyage en Amérique Latine, où il a cherché de nouvelles sources d'approvisionnement à long terme pour l'économie en plein essor de son pays. Ces nouveaux liens offrent à l'Amérique Latine et aux Caraïbes un nouveau marché ainsi qu'un exemple de la manière dont une économie dynamique peut réduire la pauvreté. 
Tandis que la Chine peut représenter un importateur vorace des produits latino-américains, elle peut également s'avérer un formidable concurrent. Le secteur public et le secteur privé de la région doivent prendre des mesures immédiates pour affronter cette nouvelle concurrence et élaborer des projets coopératifs avec les Chinois. 
En effet, jusque récemment, la majorité d'entre eux lui prêtaient peu d'attention. Mais la croissance en flèche de la Chine, par contraste avec la stagnation des économies d'Amérique Latine, a suscité l'intérêt des gouvernements et des hommes d'affaires de la région. 
Les comparaisons entre l'économie de la Chine et celle de l'Amérique Latine sont stupéfiantes. La Banque mondiale estime que la misère noire en Chine, calculée comme un revenu individuel de 1 dollar par jour, est passée d'environ 500 millions de personnes au début des années 1980 à moins de 90 millions d'individus en 2000. 
Les taux de la croissance économique révèlent le même écart. Entre 1978 et 2003, la croissance annuelle réelle du PNB en Chine a atteint la moyenne de 8,1 % tandis que la croissance du Mexique, la plus rapide d'Amérique Latine, est difficilement parvenue à 1 % par an. 
Bien qu'en pleine croissance, les échanges de la Chine avec l'Amérique Latine et les Caraïbes demeurent faibles, représentant moins de 2 % des exportations et des importations en 2002. La nature de cette relation commerciale diffère considérablement d'un pays à l'autre. 
Le Brésil et l'Argentine ont, par exemple, augmenté de façon significative leurs exportations de produits agricoles vers la Chine, tandis que l'Amérique Centrale et le Mexique ont vu leurs importations de Chine augmenter de façon spectaculaire. Ce point revêt une grande importance car il illustre l'impact régional différent que les échanges avec la Chine ont sur l'Amérique Latine et les Caraïbes en raison de l'exportation des produits de base de l'Amérique du Sud, couplée à la croissance des importations chinoises au Mexique. 
Au cours des 10 années qui se sont écoulées entre 1993 et 2003, les exportations de la Chine et de Hong Kong vers le Mexique sont passées de 1,12 % des importations mexicaines totales à 5,8 %. Depuis 2003, la Chine est devenue le plus important partenaire commercial du Mexique après les Etats-Unis. 
Ces changements ont également eu un impact majeur sur les échanges entre le Mexique et les Etats-Unis. Bien que les exportations latino-américaines et chinoises vers les Etats-Unis aient toutes deux connu une croissance phénoménale depuis 1990, la Chine a devancé le Mexique en 2003 en devenant le deuxième exportateur vers les Etats-Unis en termes de valeur après le Canada. 
La concurrence entre le Mexique et la Chine sur le marché américain s'est intensifiée, particulièrement dans le domaine de la fabrication légère (essentiellement le textile et l'électronique). En Amérique Centrale et au Mexique, la production textile est un facteur essentiel qui génère 400 000 et 600 000 emplois, respectivement, et constitue le coeur des maquiladoras (zones de libre-échange) d'Amérique Centrale qui représentent plus de 70 % des exportations régionales vers les Etats-Unis. 
Quant aux autres produits, y compris les ordinateurs, les produits fabriqués en Chine commencent à remplacer massivement la production mexicaine. Les soi-disant sociétés « du sud de la Silicon Valley » du Mexique, implantées à Guadalajara, ont, selon leurs propres estimations, déjà perdu plus de 500 millions de dollars de projets et environ 20 000 emplois au profit de l'Asie, particulièrement la Chine, et cette tendance se poursuivra sur le court terme. 
Si l'Amérique Latine ne parvient pas à traiter avec son nouveau concurrent, les peuples de la région perdront leurs emplois et les occasions de se développer comme ils le devraient. Mais les gouvernements et les hommes d'affaires d'Amérique Latine ont des leçons à apprendre et des avantages à gagner auprès de la Chine s'ils veulent penser de manière créative. 

La prochaine montagne à gravir par la Chine 
MILAN – La Chine arrive devant une série de transitions complexes qui poseront les jalons du statut de pays avancé qu'elle espère atteindre d'ici aux 25 prochaines années. Après trois décennies de croissance constante et une réponse très réussie à la crise qui sévit dans le monde, la Chine a de plus en plus confiance en elle. 
La Chine est confrontée à des défis parallèles mais interdépendants, cruciaux pour son développement interne autant que pour ses relations économiques dans le monde. En voici quelques-uns : 
● restructuration microéconomique majeure pour s’assurer de conserver son statut de pays émergent « à revenu moyen » ; 
● changement macroéconomique pour élever le revenu standard des ménages, la consommation et accélérer l’expansion de la classe moyenne ; 
● inversion de l'inégalité croissante des revenus ; diminution du niveau d’épargne si élevé par rapport à l’investissement afin de réduire l’excédent des comptes courants ; 
● réduction de l’intensité de l’énergie et du carbone pour la croissance future ; 
● prise de responsabilité plus prononcée sur le plan international. 
La Chine est, de loin, le pays le plus peuplé à avoir maintenu une croissance si rapide sur 30 ans. Donc la portée mondiale de ce pays s’est ajoutée à un agenda politique déjà complexe, à un stade auquel la plupart des pays s'offraient le luxe de limiter leur attention aux affaires domestiques en général. 
La Chine doit trouver un équilibre entre les priorités nationales et les priorités internationales. Or, pour ce faire, elle ne peut s’appuyer sur passé. 
Avec un revenu par tête d’environ 4 000 $ (voire plus en intégrant le pouvoir d’achat), certains secteurs économiques importants dans le pays ont déjà, ou obtiennent maintenant, un revenu moyen. C’est une transition difficile, pendant laquelle beaucoup de pays ont perdu leur essor, car les transformations structurelles étaient paralysées. 
Par exemple, les domaines dans lesquels la Chine exporte de manière intensive perdent de la compétitivité. Il faut les laisser décliner ou les déplacer vers l'intérieur (où ils finiront par décliner). 
Les secteurs à la valeur ajoutée et les fonctions intervenant en amont et en aval de l'industrie de transformation vont aussi prospérer. Des marques internationales devraient commencer à apparaître, à mesure que le gouvernement perdra son emprise de propriétaire sur les entreprises. 
Plutôt que le gouvernement chinois, ce seront les marchés mondiaux et domestiques qui détermineront de plus en plus cette transition. La sélectivité des secteurs déclinera. 
Ce qui revient, en Chine, à une consommation d’environ 40 à 45 % du PIB. Il faut modifier ces chiffres afin de donner plus d’importance au marché domestique dans le but d’accélérer la hausse des revenus et l’expansion de la classe moyenne. 
Le revenu des foyers doit augmenter, et, à l’aide d'une meilleure couverture sociale, de meilleures assurances et services, les économies de précaution devraient baisser. Ces deux aspects participent à la transition vers un statut de pays « à revenu moyen » en faisant du marché domestique un moteur de croissance. 
Qui plus est, la croissance accélérée du marché domestique, et des services notamment, doit permettre à ces derniers de remplacer une grande partie des exportations, tandis que les emplois attirent la population rurale vers l’économie moderne. Puis, à mesure que le secteur des exportations se convertira en secteurs à la valeur ajoutée, il ne sera plus aussi efficace que dans le passé. 
Le secteur privé chinois a financé la plupart de son investissement à partir de bénéfices non répartis sans avoir à augmenter le capital du secteur immobilier. Le gouvernement continue de posséder plus de 50 % des entreprises. 
En réalité, elles résident dans des zones urbaines marginales, avec des droits et un accès aux services restreints. La montée des tensions sociales qui en résulte est traitée au moyen d’une fourniture accrue de services en zone rurale, un investissement dans les infrastructures urbaines et dans les services, ainsi que la régularisation du statut des immigrés. 
Mais elle est aujourd'hui confrontée à une pression et des responsabilités d'ordre international, proportionnelles à sa taille et à son incidence dans le monde. Or, la Chine est aussi confrontée a un environnement externe parfois hostile à son régime gouvernemental, qui ne prête pas toujours attention à (ou sous-estime) l’ascension rapide de millions de Chinois hors de la pauvreté, qui a parfois tendance à considérer l’économie mondiale comme un jeu à somme nulle et qui attribue, à tort, son succès économique à une politique de non coopération, comme dans le domaine de la gestion du taux de change. 
La Chine doit d’une part relever le défi d’une restructuration domestique pour maintenir la croissance tout en affirmant le droit au développement sans être pénalisée par sa taille. D’autre part, elle doit aussi assumer plus de responsabilités quant aux déséquilibres mondiaux, quant à la stabilité économique et financière, la gouvernance, ainsi que la défense des intérêts de pays en développement plus faibles. 

La prochaine transformation de la Chine 
HONG KONG – Durant trois décennies de circonstances économiques globales favorables, la Chine s’est forgée un système de production intégré sans précédent en envergure et en complexité. Mais ses dirigeants sont aujourd’hui confrontés à un triple défi avec la crise de la dette européenne, la mollesse de la reprise aux Etats-Unis, et un ralentissement de la croissance séculaire de l’économie chinoise. 
Evaluer les risques pour la Chine et le monde et déterminer les options possibles implique de comprendre le système de production chinois « Made in le monde », lequel repose sur quatre piliers distincts mais interdépendants. 
Le premier de ces piliers, cette « usine du monde » basée en Chine, a été principalement bâti par les sociétés multinationales étrangères et leurs fournisseurs et sous-traitants associés, grâce à des chaines de production et de montage animées par une main d’œuvre abondante assumées par des petites et moyennes entreprises (PME) ayant un accès direct aux marchés internationaux par le biais d’un ensemble complexe de contrats. Après de modestes débuts dans les zones côtières et les zones économiques spéciales, la chaine de production de « l’usine du monde » s’est ensuite étendue à toute la Chine, produisant toutes sortes de produits, des animaux en peluche aux iPads. 
« L’usine du monde » n’aurait pu être construite sans le deuxième pilier : le « réseau d’infrastructure de la Chine », mis en place et opéré principalement par des entreprises d’état verticalement intégrées, couvrant les domaines de la logistique, de l’énergie, des télécommunications, du transport et des structures routières et portuaires. 
Le troisième pilier est « la chaine d’approvisionnement financière chinoise », qui a apporté les financements nécessaires pour construire et maintenir ces infrastructures. Cette chaine d’approvisionnement est caractérisée par une domination des banques d’état, une épargne des particuliers conséquente, des marchés financiers relativement sous-développés, et un compte de capitaux fermé. 
Elle est (largement) parvenue à protéger le droit de propriété, à réduire les coûts de transactions, et à minimiser les risques par un alignement des services gouvernementaux aux intérêts des marchés. Par exemple, les gouvernements locaux ont voulu attirer les investissements directs étrangers (IDE) en fournissant des infrastructures attrayantes, et en assumant des services qui facilitent l’expansion de chaines globales de production. 
Compte tenu de la crise globale actuelle, et de profonds bouleversements dans les médias sociaux, la démographie, l’urbanisation et les contraintes de ressources, ces quatre piliers sont aujourd’hui sous pression. Les chaines de production se voient confrontées à un manque de main d’œuvre, à une hausse des salaires et à des menaces de délocalisations vers des pays à plus bas coût, alors même que les investisseurs internationaux remettent en question la solvabilité des gouvernements locaux. 
Les experts chinois débâtent aujourd’hui d’une question cruciale de gouvernance : quel type de structure dirigeante permettrait au pays d’adopter les réformes susceptibles de réduire les pressions intérieures et étrangères ? 
Ce qui complique la lecture de l’économie chinoise est l’interaction de plus en plus complexe entre ces quatre composantes de son système de production, et avec le monde. 
D’abord, les conditions de la croissance de « l’usine du monde » sont moins favorables. La Chine connaît une augmentation de ses coûts de production – en matière de travail, de ressources, de régulation et d’infrastructures, tandis que le monde occidental traverse une crise de la consommation. 
Ensuite, le succès précoce de « l’infrastructure chinoise » s’est construit sur un foncier, un capital et une main d’œuvre peu couteux. Mais malgré ses infrastructures modernes, les coûts logistiques internes représentent 18% des coûts de production, alors qu’ils ne sont que de 10% aux Etats-Unis, et s’expliquent par différentes inefficiences internes. 
Troisièmement, le succès du système financier chinois repose sur le financement d’importants projets d’infrastructure par les banques d’état et sur le financement étranger des produits destinés à l’exportation par le biais des IDE et des échanges commerciaux. Le système financier devra encore répondre de manière adéquate aux défis posés par l’inclusivité financière, (particulièrement le financement des PME et des zones rurales) et par une exposition à une capacité excessive dans certaines industries. 
Jusqu’à présent, son succès était basé sur une concurrence bénéfique entre les gouvernements locaux et différents ministères, mesurable par les indicateurs de performance que sont le PIB et les revenus fiscaux. Malheureusement, cela a entrainé des problèmes de justice sociale et de viabilité environnementale, lesquels requièrent la coordination complexe d’une bureaucratie cloisonnée pour surmonter la résistance des puissants intérêts particuliers. 
Réaligner les infrastructures chinoises implique de mettre l’accent sur la qualité plutôt que sur la quantité, mais cela exige aussi de réduire la propriété d’état et le contrôle des prix pour laisser place aux forces des marchés. L’orchestration de l’état devrait plutôt se concentrer à combattre la corruption, réduire les coûts de transaction, encourager la concurrence, baisser les obstacles à l’entrée et supprimer l’excès de capacité. 
Pour la chaine d’approvisionnement financière, il faut impérativement résoudre les risques systémiques et réaligner les incitations pour convaincre les investisseurs de soutenir les moteurs de la vraie croissance économique, plutôt que la création de bulles spéculatives. 
C’est de ce type de reformulation radicale dont la Chine à besoin pour devenir une économie plus équilibrée, plus juste et plus durable. Ce processus a déjà commencé avec une nouvelle série d’expérimentations dans trois nouvelles zones économiques spéciales à Hengqin, Qianhai, et Nansha pour permettre l’émergence d’une économie de services créative fondée sur la connaissance. 
Bien sûr, la qualité de la gouvernance est cruciale pour une telle économie. Le réel défi des dirigeants chinois sera de doser l’équilibre entre créativité et innovation institutionnelle d’une part, et le maintien de l’ordre, d’autre part, afin d’assurer l’intégrité des quatre piliers de son économie. 

Les contradictions nord-coréennes de la Chine 
Les fuites révèlent une éventuelle disposition de la Chine à accepter la réunification de la Corée en faveur de la Corée du Sud. Cette proposition défie presque la raison car elle est en complète contradiction avec l’attitude de la Chine : elle n’a pas ouvertement condamné la Corée du Nord pour le naufrage du navire de guerre sud-coréen Cheonan en mars, ni pour le bombardement de l’île sud-coréenne de Yeonpyeong. 
Et plutôt que d’exiger de la Corée du Nord qu’elle mette un terme à sa politique de la corde raide, les dirigeants Chinois ont proposé des consultations en urgence avec les Etats-Unis, le Japon, la Russie, la Chine, l’ONU et la Corée du Sud. Aucun de ces actes ne montre une disposition à faire payer le prix mérité pour ses provocations au régime nord-coréen. 
La Chine fait donc ce qu’elle doit faire en soutenant la dynastie de la famille Kim pour éviter que la Corée ne se réunifie selon les termes de la Corée du Sud. La controverse aux yeux des Chinois n’est d’ailleurs pas tant à propos de la réunification coréenne – peu nombreux sont ceux à Pékin qui spéculent sur une fin de partie différente – mais plutôt de savoir jusqu’à quel point la réunification peut être obtenue sans mettre en danger les intérêts de sécurité de la Chine. 
A chaque fois que la Corée du Nord agit de manière provocante – lorsqu’elle teste ses bombes nucléaires, lance des missiles, vante les mérites de ses usines secrètes d’enrichissement d’uranium et tue des soldats et des civils sud-coréens – la Chine est sous le feu diplomatique. Son indécision chronique vis-à-vis du Nord et son irrésolution à utiliser son bras de levier, protégeant ainsi son allier socialiste, semblent révéler au monde une Chine obsédée pas ses seuls intérêts propres. 
Le volume du commerce chinois avec la Corée du Sud est presque 70 fois supérieur à celui qu’elle entretient avec le Nord. Donc, si la Chine est véritablement la puissance mercantiliste que beaucoup à l’Ouest considèrent qu’elle est, elle devrait résolument pencher en faveur du Sud. 
L’ironie est que les tergiversations chinoises soulèvent des inquiétudes du type guerre froide en Corée du Sud, au Japon et aux Etats-Unis. La Corée du Sud étant peu confiante dans la détermination de la Chine à maitriser le Nord, elle cherche à développer des liens défensifs toujours plus forts avec les Etats-Unis, ainsi qu’une coopération politique et défensive avec le Japon. 
Si la Corée du Nord ne se maitrise pas, et si les dispositions de la Chine se limitent à couver un état dangereux détenteur de l’arme nucléaire, les rivalités stratégiques en Asie de l’est pourraient se raviver autour d’un axe Washington-Tokyo-Séoul contre une coalition Chine-Corée. Une perspective à l’évidence bien peu confortable pour la Chine. 
Bien que la Chine prétende avoir « normalisé ses relations » avec la Corée du Nord en 2009, sa politique et ses attitudes vis à vis du Nord reste embourbées dans une camaraderie morbide. En octobre, par exemple, à l’occasion du 60ème anniversaire de la déclaration de la guerre de Corée, le vice-président chinois Xi Jinping (le probable successeur du président Hu Jintao) a qualifié le conflit de glorieuse bataille contre une « invasion à l’initiative des Américains. » 
Les dirigeants Chinois semblent pourtant incapables d’abandonner le Nord, aussi odieux que soit son comportement. Il ne faut pas oublier que leurs valeurs diplomatiques ont été façonnées par un discours officiel martelant que la sympathie devait toujours aller vers le faible dans son combat, quel qu’il soit, contre le fort, et par les réminiscences d’amitié avec le Nord – de loin le plus faible des participants aux négociations à six sur les intentions nucléaires du Nord avec les Etats-Unis, la Corée du Sud, la Chine, la Russie, et le Japon. 
Plus d’un responsable Chinois m’a fait part de son affection chaleureuse pour le peuple nord-coréen. Les responsables Chinois reconnaissent que la Corée du Nord est un poids énorme pour eux, mais, tout comme des parents qui aiment leur voyou de fils, ils ne peuvent se résoudre à la renier. 
Ces liens affectifs, combinés à l’habituel amour des bureaucrates pour le statu quo, sont les causes réelles de l’incapacité de la Chine à modifier la politique de la Corée du Nord. Lorsqu’une crise éclate, la Chine s’agite. 
La politique nord-coréenne de la Chine est donc caractérisée par l’inertie plutôt que par une sensibilité pour ses propres intérêts nationaux. Cela ne veut pas dire que cette politique ne changera jamais. 
Aucune autre question de politique étrangère ne divise plus les élites chinoises. Compte tenu de la menace que constitue la Corée du Nord pour la Chine de part sa proximité géographique et la perspective d’un effondrement brusque (et son lot d’implications sécuritaires, y compris un afflux de réfugiés), ces divisions sont probablement vouées à s’approfondir. 
Les calculs de la Chine sur la Corée du Nord devraient donc rester compliqués, même si les risques posés par l’attitude du Nord enflent. Une plus grande collaboration internationale pourrait solutionner les craintes de la Chine, mais elle doit aussi accepter de coopérer : et, comme nous avons pu le constater ces derniers jours, il est peu probable qu’elle soit convaincue d’abandonner son indécision. 

Les pays d'Asie de l'Est doivent coopérer 
Ils se sont réunis à Séoul la semaine dernière pour discuter d'une possible coopération sur un éventail de domaines allant du contre-terrorisme à la pollution de l'air. Mais au-delà de leur accord pour se rencontrer à nouveau "le plus tôt possible", la principale question qui se pose à eux reste sans réponse : parviendront-ils à résoudre ou à tout le moins à faire abstraction de leurs conflits territoriaux et de leurs antagonismes historiques, de manière à progresser sur la voie de leurs intérêts communs ? 
C'est sûrement ce que souhaite la Chine, au moins en ce qui concerne sa Banque asiatique d'investissement pour les infrastructures (BAII), dont l'objectif à peine voilé est de stimuler le secteur de la construction en Chine. Tout en acceptant poliment d'étudier l'invitation chinoise à se joindre à cette Banque, le Japon et la Corée du Sud étaient réticents à la rejoindre, car les deux pays savent qu'il s'agit d'une initiative qui tend à affaiblir la Banque asiatique de développement et même la Banque mondiale. 
La BAII est envisagée comme une banque de développement à l'ancienne qui lance des projets d'infrastructure avec un minimum de bureaucratie, sans examiner leurs conséquences sociales et environnementales. Mais si elle parvient à ses objectifs ambitieux, dont la création d'une nouvelle Route de la soie vers l'Europe, la Chine devra surmonter les réticences de ses voisins et affronter l'impatience croissante de la population chinoise qui espère en un avenir grandiose. 
Pour l'opinion publique chinoise, les grands projets de ce genre comptent moins que les réalisations pratiques plus modestes comme la construction de trottoirs ou l'organisation d'un ramassage scolaire pour que leurs enfants puissent aller à l'école en toute sécurité. La croissance urbaine ayant transformé de petits trajets simples en odyssées périlleuses, répondre à ce type de demande exige une attention croissante de la part des autorités. 
Ces dernières années, considérant comme acquises ses relations au niveau régional, la Chine a agi de manière unilatérale et suscité des tensions avec ses voisins. Elle pourrait améliorer la situation si elle prend en compte les conflits historiques dans lesquels s'enracinent beaucoup des problèmes d'aujourd'hui. 
Etant donné la gravité de ces problèmes, les discussions auxquelles consent enfin la Chine avec le Japon et la Corée du Sud ne doivent pas se limiter à la coopération en ce qui concerne le développement ou même le contre-terrorisme. Elles doivent viser à faire naître un sentiment de destinée commune - aussi divisés les trois pays peuvent-ils sembler. 
Le Japon doit continuer à être un moteur de développement alors qu'il bâtit une économie post-industrielle de plus en plus dépendante des autres pays, car sa population est vieillissante et va en diminuant. Déjà, comme jamais auparavant, beaucoup de ses marques sont présentes partout dans le monde. 
Son systéme politique, comme beaucoup d'autres à travers le monde, doit concilier les demandes de la population avec les nécessités de la diplomatie - un exploit difficile étant donné la méfiance des pays voisins à son égard dans un contexte de nationalisme croissant. Il doit aussi répondre à l'attente de ses alliés plus éloignés comme les USA, de manière à jouer un rôle plus important et plus durable dans la gouvernance mondiale. 
Comme d'habitude, la Corée du Sud est prise en sandwich entre la Chine et le Japon qui dans le passé s'en prenaient toujours à elle quand ils n'étaient pas en conflit entre eux. Les Coréens ayant été profondément affectés par les épreuves qu'ils ont traversées, il faudrait être indulgent à leur égard s'ils sont parfois enfermés dans le ressentiment en raison des préjudices qu'ils ont subis - notamment du fait du Japon durant la Deuxième Guerre mondiale. 
Quelles que soient les rancunes historiques, beaucoup des problèmes de la Corée du Sud sont similaires à ceux du Japon. Confrontée comme celui-ci à un déclin démographique, la Corée tente elle aussi de basculer vers une économie post-industrielle mondialisée. 
Le rôle de la Chine est plus compliqué, notamment en raison de sa concurrence avec les USA en matière d'influence au niveau régional. Bien que les USA aient encouragé la rencontre trilatérale, ils craignent qu'une coopération entre les trois pays asiatiques n'affaiblisse leur capacité à protéger leurs propres intérêts dans la région et à contenir une Chine de plus en plus puissante. 
Leur inquiétude n'est pas fondée. La Chine sait qu'elle a plus à gagner d'une économie américaine dynamique et prospère que de droits de pêche étendus en mer de Chine méridionale ou du contrôle de quelques rochers inhabités en mer de Chine orientale. 
Cette situation va dans le sens des intérêts du Japon et de la Corée du Sud, alliés des USA. Ils savent que l'appui américain leur est d'un grand secours lorsqu'ils traitent avec la Chine, car les USA qui tissent des liens économiques et financiers gagnant-gagnant avec leur puissant voisin le découragent d'adopter une posture de plus en plus agressive. 
Autrement dit, la coopération trilatérale Chine-Japon-Corée du Sud est essentielle pour qu'ils réussissent à construire un avenir commun sur le long terme. Mais ils n'y parviendront que s'ils donnent la priorité aux bonnes questions - dont ne fait pas partie la BAII. 
Avec la participation des USA, ils devraient avant tout chercher à réduire la menace que fait peser la Corée du Nord. Ils doivent pour cela se pencher sur une question qui n'a pas été évoquée lors des dernières discussions : le système américain de défense antimissile THAAD [Terminal High Altitude Air Defense] pour défendre la Corée du Sud contre une attaque de l'Etat voyou du Nord. 
Mais il est envisagé pour une bonne raison. Alors que les médias sud-coréens spéculaient sur la question de savoir si les ministres des Affaires étrangères chinois, japonais et sud-coréens avaient discuté de ce bouclier, un diplomate nord-coréen annonçait fièrement que son pays disposait désormais de missiles équipés de tête nucléaire. 
Le moment de faire cette annonce n'a sans doute pas été choisi intentionnellement. C'est néanmoins un rappel utile de la conception que se fait le Nord des relations régionales. 



La Chine dans la tourmente politique 
NEW DELHI – Si l’on en juge par la purge des hauts responsables et l’appel public de responsables provinciaux retraités pour que soient démis les membres du Politburo, il est clair que la Chine se trouve à un tournant de son histoire. L’avenir de la Chine ne semble plus tant déterminé par son imposante réussite économique, qui a fait du pays une puissance mondiale en l’espace d’une génération. 
Il suffit de constater les luttes de pouvoir en cours à la veille des changements de direction planifiés pour cet automne, ou les données officielles démontrant que les mouvements de protestations paysannes croissent au même rythme que le PIB du pays. La chute soudaine de Bo Xilai – et le retrait exigé par la province du Yunnan de deux de ses plus proches collaborateurs, membres du Politburo – ne sont que des exemples des luttes intestines à l’œuvre au Zhongnanhai, le siège du pouvoir à Pékin. 
Le parti, en diffamant brusquement Bo, après l’avoir porté aux nues pour son action à Chongqing, a attisé le cynisme populaire autour de sa chute orchestrée et dévoilé la faiblesse idéologique du pouvoir en place. Si la Chine veut préserver son poids sur la scène mondiale, elle doit éviter un atterrissage politique brutal. 
Rééquilibrage : Le Parti protège sa légitimité, préserve son contrôle sur l’armée, et parvient à étouffer l’opposition populaire. 
Implosion: la probabilité d’une désintégration politique, d’une débâcle économique, et de troubles sociaux n’est peut-être pas plus forte que celle du rééquilibrage. 
Cela ne fait que souligner l’ampleur de la répression interne que le Parti doit imposer pour perpétuer son régime de parti unique et maintenir le contrôle sur les ethnies minoritaires rétives qui constituent 60% du territoire. Mais cela peut aussi expliquer pourquoi une seule immolation en Tunisie a suffi pour amorcer un Printemps arabe, alors que quelques trois douzaines d’immolations de nonnes et de prêtres tibétains ne sont pas parvenues à susciter un pareil mouvement populaire contre l’état chinois. 
Alors que la Chine a développé une forte capacité institutionnelle, établi une structure fédérale à multiples entités, une tradition de roulement des responsables civils tous les dix ans et un appareil sécuritaire sophistiqué et bien huilé qui a su s’adapter aux avancées technologiques. Le gouvernement Chinois peut donc poursuivre une politique de wai song, nei jin – détendu à l’extérieur, vigilant à l’intérieur. 
Réforme guidée : Un processus d’évolution politique graduel se met en place, dans l’esprit du Premier ministre sortant Wen Jiabao selon lequel sans réformes « urgentes », la Chine risque d’être confrontée à des troubles et à une instabilité de sa croissance économique. 
En tant qu’héritiers politiques des révolutionnaires communistes du pays, la troisième génération de responsables politiques qui prennent les rennes du pouvoir en Chine ont peut être un fort pédigrée, mais c’est un pédigrée qui leur fait peur et les limite. Ces soi-disant princes héritiers sont pris au piège de la même culture politique qui a entrainé la mort de millions de Chinois et la permanence de la répression des opposants (réels ou imaginaires). 
Grand pas en arrière : Une nouvelle « Révolution Culturelle » fait son apparition, alors que la clique au pouvoir recherche impitoyablement à supprimer la dissidence tant au sein qu’à l’extérieur de l’establishment. 
Renversement prétorien : L’Armée Populaire de Libération contrôle tout derrière un masque civil, prenant de plus en plus le dessus sur les responsables politiques qui dépendent d’elle. 
Le poids politique grandissant de l’APL est manifeste dans les luttes de pouvoir à couteaux tirés au sein du parti. Ces dernières semaines, un nombre inhabituel de hauts responsables militaires a publié des articles dans les journaux officiels appelant à la discipline et à l’unité du parti, et faisant allusion au rôle de l’armée pour contenir les conflits internes. 
Et récemment, certains généraux de l’armée se mêlent de manière inhabituelle des questions stratégiques et sapent la stratégie diplomatique. Le fait est que le ministère des Affaires Etrangères est le point faible du gouvernement chinois, souvent contredit ou simplement ignoré par l’establishment sécuritaire, toujours prompt à éclipser même le parti. 
Plus le pouvoir civil en place s’est affaibli, plus la Chine a été incline à ignorer le dicton de Deng Xiaoping, tao guang yang hui (dissimule tes ambitions et rentre tes griffes). Récemment, la Chine s’est plus enorgueillie d’avoir montré ses griffes que de les avoir rentrées. 

L'anachronisme politique de la Chine 
Jiang Yanyong, chirurgien à l'hôpital militaire 301 de Beijing, et sa femme, le Dr. Hua Zhongwei, tous deux âgés de soixante-douze ans, ont quitté leur domicile pour récupérer un visa à l'ambassade américaine. 
La famille et les amis ont supposé que la police du Bureau de la sécurité publique les avait mis en garde à vue et que le couple serait relâché après le 4 juin, date anniversaire du massacre de la place Tienanmen quinze ans auparavant. Mais le 8 juin, des fonctionnaires anonymes ont demandé au fils des deux médecins de rassembler des effets personnels pour ses parents, notamment des dentiers, et de les remettre aux autorités. 
Avec l'économie en plein essor de la Chine, les investisseurs étrangers qui affluent et le rôle de plus en plus central du pays sur les marchés mondiaux, la disparition de ce couple âgé a à peine interrompu la marche trépidante de la Chine. Mais cette disparition souligne le déséquilibre continu entre réforme économique et réforme politique. 
C'est quelqu'un qui a depuis longtemps atteint le stade de sa vie où il s'est senti obligé par devoir et par patriotisme de dépasser le rôle d'un simple chirurgien et de devenir un citoyen public. Son odyssée a commencé le 4 juin 1989 lorsqu'il a passé une nuit horrible à tenter de sauver des centaines de victimes blessées et mourantes qui ont submergé les dix-huit salles d'opération de son hôpital lorsque l'Armée de libération du peuple a ouvert le feu sur des civils afin de se frayer un passage vers la place Tienanmen. 
Toutefois, avec l'apparition de l'épidémie du SRAS en 2003, le Dr. Jiang a réalisé en avril que les rapports du ministère de la Santé mentionnant uniquement 19 cas confirmés de la maladie à Beijing étaient faux (il savait que le chiffre réel était presque dix fois plus). 
Son exposé du complot de l'épidémie du SRAS a obligé le gouvernement de la Chine à affronter la maladie de manière plus ouverte et plus agressive, évitant ainsi une catastrophe de santé publique. Mais si le Dr. 
Jiang est sorti de son silence en adressant par écrit un long appel qui venait du coeur aux dirigeants de la Chine. Dans ce rapport, il accusait " un petit nombre de dirigeants qui avaient soutenu la corruption " d'avoir recouru le 4 juin à des mesures " sans précédent dans le monde ou en Chine " en utilisant des " tanks, des mitrailleuses et d'autres armes pour supprimer des étudiants et des citoyens totalement désarmés ". 
Avec force détails macabres, sa lettre décrivait les corps sanglants que cette tuerie avait amené à son hôpital ainsi que l'hystérie de personnes ordinaires arrivant à l'hôpital pour trouver leurs enfants et leurs proches morts. Sans déférence vers le Parti et sans crainte de celui-ci, le Dr. 
Jiang a imploré le Parti de réévaluer le mouvement étudiant de 1989 en " remplaçant son verdict " de " rébellion contre-révolutionnaire " ou " d'orage politique " par des " actes patriotiques qui avaient le soutien de la majorité écrasante du peuple de Beijing et du pays ". " Notre Parti doit réparer les erreurs qu'il a commises, a-t-il conclu sans ambiguïté. 
Avant de donner son nom, son adresse et son numéro de téléphone, il a déclaré : " Bien entendu, j'ai mesuré les conséquences que j'encours en écrivant cette lettre. 
Comment concilier un incident rétrograde isolé tel que la disparition d'un couple chinois âgé et la progression pleine d'espoir du " miracle économique chinois " qui avait ainsi transformé ce pays qui semblait désespéré et arriéré ? 
La Chine actuelle constitue une contradiction vivante. Les tensions existant entre son économie de plus en plus ouverte et son système et institutions politiques toujours fermés (établis lors de l'ère stalinienne dans les années 1950) ont fait de la Chine la nation la plus en conflit du monde actuel. 
L'ancien planificateur central Chen Yuan a jadis averti les réformateurs chinois qu'ils avaient cré�� une " économie de cage à oiseaux " dans laquelle un oiseau capitaliste grandissait dans une cage socialiste. Il en a déduit que si les dirigeants du Parti ne faisaient pas montre de prudence, cet oiseau capitaliste sortirait littéralement en trombe de sa cage socialiste, signifiant la fin de la révolution marxiste léniniste de la Chine. 
En effet, l'ancienne cage à oiseaux économique socialiste a été en grande partie ouverte brusquement par les réformes capitalistes de la Chine, libérant en force une " république du peuple " mutante sur le marché mondial de la consommation à outrance. 
Mais le processus de démolition qui a transformé ou rasé tant d'anciennes institutions économiques stalinistes de la Chine n'a pas entraîné une démolition des structures politiques étouffantes. Bien que les dirigeants chinois utilisent la formule " Un seul pays, deux systèmes " pour gouverner Hong Kong, et éventuellement Taiwan un jour, leur slogan correspond bien davantage à la Chine elle-même, étant donné la coexistence d'un système économique capitaliste au sein d'un système politique léniniste. 
Jiang Yanyong peut devenir millionnaire, porter les vêtements qu'il aime, redécorer son salon, voire même acheter une voiture, mais il ne peut pas informer le public sur une épidémie ni écrire aux représentants du gouvernement une lettre d'avertissement honnête. Est-ce que cela a une grande importance ? 

Le défi de la Chine au lendemain des J.O. 
NEW YORK – En regardant les retransmissions des Jeux olympiques de Pékin, qui n’a pas été impressionné par la sagacité chinoise dans l’organisation d'un événement si complexe et ambitieux, par la riche moisson de médailles – en particulier de médailles d'or – des athlètes chinois ? 
Dans la dernière ligne droite avant les Jeux, il ne faisait aucun doute que, partout, les Chinois voulaient se montrer à leur avantage, surtout au moment où la réputation de la Chine et le statut des Jeux ont été attaqués, compte tenu des manifestations tibétaines et des protestations contre la flamme olympique qui effectuait son laborieux parcours autour du monde. 
Néanmoins, quand tout a été dit et fait, parfois par le biais de contrôles draconiens, la Chine a accompli une prouesse ! En effet, il est difficile d'imaginer que les Britanniques se soucieront autant, ou iront vers de tels extrêmes, pour les Jeux olympiques de 2012. 
Durant de longues années, en particulier depuis le massacre de la place Tian’anmen de 1989, la Chine a déploré l'absence de respect mondial. Ce manque a profondément troublé ses dirigeants et donné à son peuple l’impression que, malgré l’ampleur de ses progrès économiques, sa véritable place dans le monde ne faisait pas que lui échapper : elle lui était même refusée par les critiques intarissables dudit « monde développé ». 
Ces vingt dernières années, les leaders chinois se sont efforcés avec zèle de construire un nouvel édifice pour reconquérir en partie ce respect. Résultat : les Jeux olympiques, vers lesquels tous les yeux se tourneraient, sont devenus une priorité. 
Or, maintenant que la cérémonie de clôture est passée, on ne peut pas vraiment dire que les dirigeants chinois ont accompli leur mission. 
Pourtant, ses efforts pour obtenir une pleine mesure de respect international et le statut de « puissance » ne porteront pas leurs fruits tant que sa force morale ne sera pas à la hauteur de ses nouvelles forces économique et militaire. Le pays a besoin d’une société et d’un leadership exemplaires à tous les niveaux, rendant les hommes plus humains, notamment par le respect de la vérité, de l'ouverture, de la tolérance et du droit des individus à ne pas être d'accord avec leur gouvernement. 
J’ai bien peur que les dirigeants et le peuple chinois conservent ce sentiment vague et lancinant de manque et d'inachevé dans leur quête du respect mondial aussi longtemps qu’ils ne trouveront pas la force de lutter pour faire de la Chine une puissance éthique, autant qu’économique et militaire. Pour un pays qui a baigné dans des millénaires de confucianisme, la nécessité d'un leadership éthique devrait être évidente. 
Pour résoudre la question du fondement éthique et moral d'une nouvelle forme de gouvernance chinoise, le gouvernement et le peuple doivent être capables de regarder librement en arrière et d’assumer leur histoire récente : le Grand Bond en avant, la Révolution culturelle, les événements de 1989, le Tibet et autres questions sensibles. 
Ces observations quelque peu critiques au sujet de la Chine ne sont pas dues à un quelconque sentiment de supériorité morale ni à la volonté de me soulager de la responsabilité d’adresser les mêmes critiques à mon propre pays, au vu de ses récentes défaillances. Le monde a bien conscience que la quête des États-Unis pour maintenir leur titre de « grandeur » a été tout aussi difficile ces derniers temps. 
Partis de différents points, les États-Unis et la Chine se trouvent maintenant face à un défi similaire : regagner la confiance et le respect mondiaux. 
On peut comprendre que la plupart des observateurs impressionnés par les réussites de Pékin reculent maintenant devant l’idée d'une Chine plus forte et plus fière ; car la force pure de l’équilibre entre pouvoirs et contrepouvoirs – et la capacité à la réflexion autocritique sur le tort et la raison de l'action d'État – peut décontenancer. Nombre d'Américains ont aussi dû apprendre cela il y a peu. 
Espérons que ces jeux incroyables permettront à la Chine de reprendre confiance en elle. Espérons également qu’avec ces exploits, les dirigeants chinois se sentiront suffisamment forts pour regarder en face et en toute honnêteté le passé de leur pays avec un oeil plus critique. 

Le Rétablissement et la Croissance de la Chine 
CAMBRIDGE – La Chine sera probablement la première des grandes économies à se remettre de l’actuelle récession. Sa croissance ne retrouvera peut-être pas le rythme à deux chiffres des récentes années, mais il est sûr qu’en 2010, la Chine progressera plus rapidement que n’importe quel pays européen ou même occidental. 
Que la Chine mette fin à son ralentissement actuel ne signifiera pas nécessairement que tous ses partenaires commerciaux en profitent. Le peu de retombées économiques témoignera de l’attention qu’elle aura portée, durant son rétablissement, à l’accroissement de la demande nationale. 
Il est certain que la Chine est éprouvée par la baisse globale de la demande d’un grand nombre de ses produits manufacturés. La forte chute des ventes de détail aux Etats-Unis et en Europe se traduit par une diminution du volume des commandes de produits manufacturés en Chine. 
Et, alors que le yuan est resté plus ou moins stable par rapport au dollar, au cours de l’année qui vient de s’écouler, la forte appréciation du dollar par rapport à l’euro et aux autres devises a conduit à l’augmentation du yuan en termes pondérés par les échanges. Ce qui a contribué à freiner les exportations chinoises. 
Les travailleurs peu qualifiés, qui ont quitté par millions les fermes de la Chine continentale pour travailler dans les centres industriels côtiers, sont maintenant forcés de rentrer au village. Les familles qui bénéficiaient de leurs envois de fond, se voient maintenant obligées de réduire leur consommation également. 
Les autorités chinoises ont la ferme intention d’inverser la tendance, pour rendre leur emploi à ceux qui l’ont perdu et en créer pour les millions de jeunes qui arrivent sur le marché du travail chaque année. Outre la détresse de millions de chômeurs, leur insuccès exposerait le pays au risque d’instabilité politique, qui tient à l’obligation de maintien de la prospérité économique. 
Le gouvernement s’est d’abord donné pour objectif de stimuler l’ensemble de la demande, en axant ses dépenses sur les infrastructures lourdes, notamment les routes et le transport public. Mais il s’avère plus stratégique de modifier cette politique de manière à accroître les dépenses liées à la consommation, et de relever le niveau des dépenses de l’Etat en matière de soins de santé par exemple, ce dont les ménages auraient le bénéfice immédiat. 
Cela fait des années qu’en Chine, la dépense de consommation demeure à la traîne du taux de croissance. Cela correspond à la baisse de la part des salaires dans le PIB et à l’augmentation de la part de l’épargne relativement aux revenus des ménages. 
Les entreprises privées représentent le secteur qui progresse le plus rapidement dans l’économie chinoise, mais celles qui sont détenues en partie ou entièrement par l’Etat continuent à être de gros employeurs. Le gouvernement peut directement intervenir sur les niveaux de salaire de ces entreprises, et, ce faisant, modifier le niveau moyen des salaires. 
Le fort taux d’épargne des ménages chinois représente à la fois l’épargne, naturellement forte, des jeunes générations, et celle des générations plus âgées, qui n’ont eu que peu de revenus durant leur jeunesse, et qui ont donc peu épargné. La somme des taux d’épargne du secteur des ménages est égale à la différence entre l’épargne des épargnants et la non-épargne des non-épargnants. 
Les jeunes ont de nombreuses raisons d’épargner. Le système public de retraite n’est pas fiable, il n’y a pratiquement pas d’assurance maladie qui couvre les coûts exorbitants des soins de style occidental, les parents doivent payer les frais de scolarité de leurs enfants, le crédit pour financer l’achat de biens durables est rare, et il faut verser un lourd acompte pour l’achat d’un appartement. 
Je suis persuadé que le gouvernement s’attaquera à tous ces motifs, responsables de la forte épargne, en rendant le crédit plus accessible, en lançant un nouveau système d’assurance maladie, et en atténuant quelques-unes des contraintes qui pèsent sur les acomptes. 
Le Premier ministre Wen Jiabao a précisé, dans les réflexions qu’il livrait récemment à l'Assemblée populaire nationale, qu’il prendrait toutes les mesures nécessaires pour stimuler la demande et assurer une croissance solide à la Chine. Je ne doute ni de sa volonté, ni de son aptitude à y parvenir. 

L’acte d’équilibrage de la Chine 
La valeur ajoutée industrielle a chuté en août, la croissance du crédit a ralenti de façon spectaculaire et les prix des logements sont en baisse, à cause de la chute des ventes de 20% sur un an. Compte tenu de la stagnation dans la zone euro et des perspectives incertaines du Japon, un atterrissage brutal chinois porterait un grand coup à la demande mondiale. 
Beaucoup d’attention se concentre sur la croissance du PIB prévue cette année par rapport à l'objectif de 7,5% fixé par le gouvernement. Néanmoins, le plus gros problème est de savoir si la Chine peut rééquilibrer son économie au cours des 2-3 prochaines années sans avoir à subir une crise financière et / ou un grave ralentissement économique. 
Face à la crise financière de 2008, la Chine a déclenché un boom du crédit pour maintenir la croissance de la production et l'emploi. Le crédit a bondi de 150% du PIB en 2008 à 250% à la mi-2014. 
La stratégie a fonctionné : la Chine a continué à créer 12-13 millions de nouveaux emplois urbains par an. 
Plus longtemps dure le boom, plus grand est le risque d’assister à des investissements gaspillés, des créances douteuses et une crise financière majeure. Cependant, limiter purement et simplement la nouvelle offre de crédit et permettre aux créances douteuses de faire défaut peuvent également provoquer une crise et une récession. 
Or, au cours du deuxième trimestre de l'année, le premier ministre Li Keqiang a réitéré l'objectif de croissance de 7,5%, qui a ensuite été soutenu par plusieurs mesures de relance "ciblées" - notamment de nouveaux prêts à destination des chemins de fer, des petites banques, de l'agriculture et des petites entreprises. Certaines contraintes sur le marché de l'immobilier, comme la limitation des achats multiples ou des investissements à fort levier financier, ont été renforcées et ensuite assouplies. 
Cela peut en partie refléter un changement subtil dans la définition de l'objectif le plus crucial. Les discours récents dans le chef à la fois de Li et de certains experts politiques ont minimisé l'importance d’un objectif de croissance spécifique, se concentrant plutôt sur la création d'emplois et un chômage faible. 
Heureusement, les changements démographiques à venir faciliteront le rééquilibrage de l'économie et stimuleront l’emploi suffisamment pour éviter les tensions sociales. La taille de la population chinoise en âge de travailler est maintenant en train de se rétrécir lentement. 
En conséquence, le marché du travail de la Chine va se resserrer plus rapidement que ce que à quoi beaucoup s’attendent. La hausse des salaires réels va soutenir la transition vers une économie davantage axée sur la consommation ; la baisse des inquiétudes par rapport au chômage réduira la dépendance à la construction alimentée par le crédit pour absorber l'offre de travail. 
Les optimistes soulignent souvent deux façons dont "la Chine est différente". Tout d'abord, beaucoup de dettes concernent différents bras de l'Etat chinois - dues, par exemple, par des entreprises publiques (EP) et des gouvernements locaux à des banques publiques. 
Deuxièmement, le gouvernement central chinois a une dette faible - seulement 22% du PIB à la fin de la fin de 2013 - et donc une puissance de feu fiscale significative. Alors que le secteur financier fait face à un grand volume de prêts non performants, le gouvernement pourrait répéter ce qu'il a fait à la fin des années 1990, absorbant les mauvaises créances et recapitalisant les banques, plutôt que de permettre que des défauts et des faillites bancaires ne poussent l'économie dans la récession. 
Le problème des créances douteuses est peut-être plus sérieux dans les entreprises publiques, mais il reste qu’un peu plus de la moitié des nouveaux prêts aux entreprises depuis 2010 ont été accordés au secteur privé, qui joue un rôle majeur dans le marché de l'immobilier en difficulté. Et quand les booms de propriété se dirigeront vers le sud, les efforts déployés par les entreprises et les ménages pour se désendetter pourraient nuire à la croissance - même si les banques ne sont pas autorisées à faire faillite. 
Une règle de non-renflouement des entités bancaires informelles produirait des pertes capables d’atteindre la confiance. Plus du compte de capital est ouvert, plus importante sera la part des énormes dettes de la Chine détenue par les banques et autres investisseurs institutionnels à travers le monde. 
Au lieu de cela, la Chine devrait utiliser des stimuli fiscaux directs pour compenser l'effet déflationniste de la baisse de la croissance du crédit et du désendettement. En outre, il importe de nettoyer les bilans des banques par le biais de la dépréciation de certaines dettes et de la recapitalisation avant d'entreprendre une libéralisation financière complète. 
Il est indubitable que la Chine ait besoin de rééquilibrer son économie et d’introduire plus de discipline de marché dans son système financier. Sa démographie donnera un coup de main dans ce défi. 

La feuille de route de la Chine 
La Chine est sur le point d'adopter son 11e plan quinquennal, dressant le décor pour prolonger ce qui est sans doute la transformation économique la plus remarquable de l'histoire, tout en améliorant le bien-être de presque un quart de la population mondiale. Jamais auparavant le monde n'avait connu une croissance aussi durable ; jamais auparavant n'y avait-il eu une telle réduction de la pauvreté. 
L'explication du succès à long terme de la Chine tient partiellement dans son association unique de pragmatisme et de vision de l'avenir. Alors qu'une grande partie du reste du monde en développement, suivant le Consensus de Washington, est lancée dans une quête d'augmentation de PIB digne de Don Quichotte, la Chine a une fois de plus établi clairement qu'elle cherchait des augmentations durables et plus équitables des niveaux de vie réels. 
La Chine se rend compte qu'elle est entrée dans une phase de croissance économique imposant d'énormes exigences à l'environnement qui ne pourront durer. À moins de changer de trajectoire, les niveaux de vie finiront par être compromis. 
De nombreuses régions de Chine parmi les plus arriérées ont connu une croissance si rapide qu'on crierait à la merveille si d'autres parties du pays ne connaissaient une croissance plus rapide encore. Alors que ce phénomène a réduit la pauvreté, les inégalités ont augmenté, avec des disparités grandissantes entre zones rurales et urbaines, et entre régions des côtes et l'intérieur. 
Le rapport de cette année de la Banque mondiale World Development Report explique pourquoi l'inégalité, et pas seulement la pauvreté, devrait soulever des inquiétudes ; or le 11e plan quinquennal de la Chine s'attaque frontalement au problème. Le gouvernement évoque depuis plusieurs années une société plus harmonieuse, et le plan décrit des programmes ambitieux pour atteindre ce but. 
La Chine reconnaît également que ce qui sépare les pays les moins développés des pays les plus développés est non seulement une disparité de ressources mais également de connaissances. Elle a donc établi des projets audacieux pour réduire ces disparités et créer une base permettant une innovation indépendante. 
En effet, la Chine souffre d'un problème rare : une épargne excessive. 
Si cela fonctionnait (et jusqu'à présent la Chine a presque toujours surpassé même ses propres hautes espérances) ces ajustements pourraient imposer d'énormes pressions sur un système économique mondial déjà déstabilisé par les énormes déséquilibres fiscaux et commerciaux des États-Unis. Si la Chine se met à moins épargner – et si, comme l'ont annoncé ses représentants, elle poursuit une politique plus diversifiée d'investissement de ses réserves, qui va financer le déficit commercial de plus de 2 milliards de dollars par jour des États-Unis ? 
Avec une vision aussi claire de l'avenir, le défi résidera dans la mise en application. La Chine est un grand pays, qui n'aurait pas pu réussir aussi bien sans une vaste décentralisation. 
Alors que l'Amérique proclame qu'elle n'a pas les moyens de faire quoi que ce soit à ce sujet, les plus hauts fonctionnaires chinois ont agi de façon plus responsable. En l'espace d'un mois après l'adoption du plan, de nouvelles taxes écologiques sur les voitures, l'essence et les produits du bois ont été imposées : la Chine utilise les mécanismes du marché pour résoudre ses problèmes environnementaux et ceux du monde. 
Pendant que la Chine se transformait en une économie de marché, elle voyait se développer certains problèmes qui sont le fléau des pays développés : des intérêts spécifiques dissimulant des intérêts personnels sous un masque d'idéologie de marché. 
Et d'autres opposeront les politiques de concurrence et les lois strictes de gouvernance d'entreprise : laissez le darwinisme opérer ses merveilles. 
De telles politiques soi-disant pro-croissance n'échoueraient pas seulement à fournir de la croissance, elles menaceraient la totalité de la vision de l'avenir de la Chine. Il n'y a qu'une façon d'éviter cela : la discussion ouverte des politiques économiques afin de dévoiler les sophismes et de donner les moyens de mettre en œuvre des solutions créatives pour les nombreux défis que la Chine doit relever aujourd'hui. 
Le 11e plan quinquennal de la Chine fournit une feuille de route dans ce sens. Le monde ouvre les yeux, plein d'espoir et de crainte, pendant que les vies de 1,3 milliard de personnes continuent d'être transformées. 

Les feux d’artifices trompeurs de la Chine 
Ce genre de visite est destiné à montrer que la Chine revendique une place sur l’échiquier mondial, et à lui donner une respectabilité en tant que super puissance. Mais cette quête de respectabilité est desservie par son soutien à des régimes autoritaires comme le Soudan, le Venezuela et la Birmanie d’une part, et d’autre part par le renforcement furtif de son arsenal militaire et sa récente aventure balistique dans l’espace. 
Les répercussions du tir de missile qui a pulvérisé à la mi-janvier un satellite météo chinois désaffecté se sont faites sentir de Londres à Tokyo et Washington. Après quelques jours de silence et en dépit de preuves indéniables concernant ce tir, les autorités chinoises ont admis avoir procédé à un essai en affirmant « qu’il n’était pas dirigé contre un quelconque pays et que le programme spatial chinois ne représente pas une menace pour les autres pays ». 
En fait, ce geste dangereux et irresponsable est une nouvelle indication du fait que la Chine ne sera pas nécessairement une nation pacifique une fois qu’elle aura atteint le statut de grande puissance. Il contredit de manière flagrante les assurances répétées des dirigeants chinois qui affirment que l’émergence de la Chine n’apportera que « l’harmonie » et la paix à la communauté internationale. 
Les ambitions spatiales chinoises renvoient à l’époque de la Guerre froide, dont l’esprit continue à imprégner le haut commandement des forces armées chinoises, et pour qui l’adversaire est sans conteste les Etats-Unis. Depuis l’effondrement de l’Union soviétique, les Etats-Unis règnent en maître sur l’exploration spatiale dans des buts pacifiques et scientifiques. 
Le récent tir d’essai antisatellite de la Chine a grandement contribué à réduire cette incertitude et pourrait être à l’origine d’une nouvelle course à la militarisation et à l’armement de l’espace. La Chine portera une grande part de responsabilité dans cette éventualité. 
L’aventurisme de la Chine et l’allègre confiance qu’elle a de pouvoir commercer avec les dictateurs de son choix et rompre le délicat équilibre militaire spatial est symptomatique d’une tendance plus sinistre et dangereuse. En partie à cause du traitement de faveur réservé à la Chine par les nations industrialisées, et en partie à cause de la manipulation constante et réussie de l’opinion publique mondiale par la Chine, ce pays a depuis longtemps bénéficié d’un régime d’exception quand il s’agissait de ses agissements sur la scène internationale. 
La Chine profite donc d’une certaine immunité contre les critiques visant ses nombreuses violations des droits de l’homme, et le renforcement de ses capacités militaires, sans précédent ces dernières années. De même, les relations de la Chine avec des régimes autoritaires, ou sa responsabilité dans la préservation de l’environnement, sont rarement évoquées. 
La destruction du satellite chinois a éparpillé quelques 300.000 fragments dans l’espace, une pollution qui présente une grave menace pour les autres objets en orbite autour de la Terre. Lorsque les Américains ont pulvérisé un de leur satellite en 1985, la seule et dernière fois qu’un satellite a été détruit par un missile sol-air, une traînée de débris tellement importante a été créée que le gouvernement américain a mis 17 ans à la nettoyer. 
Le risque existe, compte tenu des dimensions de la Chine, que ce régime « d’exception » se transforme en quelque chose de vraiment inquiétant : une norme globale. 
À vrai dire, son entreprise de séduction des dictatures du tiers-monde riches en ressources et sa récente manœuvre de militarisation de l’espace portent un coup à son image soigneusement façonnée de modèle d’un développement social « harmonieux ». Ainsi, continuer à offrir un traitement exceptionnel à la Chine, à la lumière de son comportement actuel, minera sa capacité à devenir une nation à même d’assumer un leadership responsable au plan mondial. 

La Chine doit abandonner sa politique de non-ingérence 
Depuis sa fondation, la République populaire de Chine adhère à une politique étrangère de non-ingérence dans les affaires intérieures des autres pays – en tout cas, c'est ce qu'elle proclame. Mais avec sa rapide ascension et son intégration de plus en plus étroite au monde extérieur, cette doctrine est de plus en plus anachronique. 
Maintenant des relations amicales avec des régimes répressifs et leur évitant des sanctions internationales, la Chine risque de passer pour leur complice. Et quand sa voix pourrait être décisive pour résoudre une crise ou prévenir un bain de sang, au lieu d'agir, les diplomates chinois reprennent les vieilles antiennes sur la non-ingérence. 
La récente "révolution de safran" en Birmanie était non seulement un défi pour la Chine, mais aussi l'occasion de marquer son influence. Mais elle a échoué une fois de plus à ce test qui aurait montré sa grandeur en ne bougeant pas et en se contentant de lancer des appels à la modération. 
Le mélange d'inaction et de mercantilisme dans son approche de ses partenaires du Tiers monde atteste de l'hypocrisie de sa politique étrangère. Car lorsqu'il s'agit de son accès aux ressources naturelles, la Chine oublie vite sa doctrine de non-ingérence. 
En Zambie, l'indifférence des firmes minières chinoises lors de la mort de ses employés africains a déclenché de vastes protestations contre leur présence. La Chine est finalement parvenue à apaiser la situation en menaçant de retirer ses investissements, mais par son comportement, elle est revenue sur sa promesse de ne pas s'ingérer dans les affaires intérieures des autres pays. 
L'influence considérable de la Chine sur un certain nombre de dictatures reste encore porteuse d'espoir de les voir s'adoucir. Peut-on persuader la Chine d'utiliser son influence de manière constructive, plutôt que de maintenir une prétendue neutralité quand son intervention serait des plus utiles ? 
Les raisons en sont pragmatiques : elle ne veut pas que la Corée du Nord s'effondre si elle se montrait trop dure, elle craint de perdre son influence sur la Birmanie au profit de l'Inde ou des USA, personne ne faisant grand chose au sujet du Darfour, il lui paraît futile de mettre en danger son approvisionnement en pétrole soudanais par des pressions sur le régime de Khartoum. 
Dans sa soif de ressources naturelles, ne rien faire qui puisse heurter ces dictatures est en contradiction avec le désir de la Chine d'être reconnue comme pouvoir légitime, pas exagérement répressif, qui commande le respect de la communauté internationale. Si elle avait fait pression sur la junte birmane pour qu'elle mette fin au massacre de sa propre population, elle aurait gagné un substantiel crédit de moralité sur la scène internationale. 
De la réponse à cette question dépend largement l'image qu'elle va donner d'elle-même pour les décennies à venir. Si elle ne veut pas être considérée comme complice des crimes de ses régimes affidés, il est temps pour elle d'abandonner sa politique de non-ingérence. 
Si elle la maintient, il va lui être de plus en plus difficile de masquer le côté pernicieux de cette doctrine derrière l'offensive de charme qu'elle est en train de mener. La Chine a encore un long chemin à parcourir avant d'être reconnue comme un acteur responsable sur la scène internationale. 

L’évolution fulgurante de la Chine 
BEIJING – Le gouvernement chinois s’apprête à célébrer en grande pompe le 60e anniversaire de la République populaire de Chine et le 30e anniversaire du programme de Deng Xiaoping de « réforme et d'ouverture », avec la grande parade de la fête nationale qui aura lieu à la place Tienanmen, à Beijing. En traversant cette place l'autre soir, j’ai repensé à l'époque où j'ai commencé à suivre l'étonnante odyssée chinoise. 
Il y a un demi-siècle, quand j'ai commencé à étudier la Chine à Harvard, les dirigeants chinois vantaient la supériorité de leur économie de commande socialiste qui contrôlait tous les domaines de la vie. L'hostilité entre les États-Unis et la Chine empêchait cependant les étudiants comme moi de se rendre dans ce pays. 
Mais en 1975, alors que Mao était encore en vie, que la révolution culturelle battait son plein, que les classes politiques continuaient d’avoir une grande influence et qu'il n'y avait pas de voitures, de boutiques, de publicités, ni de propriétés privées, je débarquais à Pékin. Même nous autres visiteurs étrangers – portant scrupuleusement casquettes et costumes bleus Mao – devions assister régulièrement à des « séances d’études » politiques pour purifier nos esprits bourgeois par les tracts prolétaires de la Bande des Quatre. 
Il était à la mode pour les fondamentalismes du marché en Occident de tirer de la fierté d’un sentiment de revanche. Après tout, les leaders chinois n’étaient-ils pas en train de perdre leurs œillères et de se tourner, pour leur salut, vers le dieu du capitalisme qu'ils avaient autrefois dénoncé avec tant de ferveur ? 
Cet interlude de « fin de l’histoire », quand le « communisme » s’effondrait ou se recyclait dans son opposé, a par ailleurs encouragé une multitude de missionnaires politiques américains des temps modernes à faire du prosélytisme pour la démocratie et le capitalisme, à exhorter les dirigeants chinois à abandonner les contrôles étatiques de l'économie mais aussi du système politique. 
Bien entendu, les dirigeants chinois ont résisté vigoureusement à cet évangélisme, en particulier après la chute du communisme en Europe, en 1989, accusant souvent l'Occident d’« ingérence dans les affaires intérieures de la Chine » et s'accrochant, encore plus provocateurs, à leur forme de gouvernance léniniste à parti unique. Tandis que se creusait le déséquilibre entre une économie chinoise toujours plus dynamique, moderne et mondialisée et un système politique opaque et à parti unique, nombre de spécialistes occidentaux prédisaient que la contradiction ferait inévitablement trébucher la Chine. 
Mais un fait regrettable s’est produit. Obama s'est retrouvé dans une véritable tempête des pires aspects de la démocratie américaine : le provincialisme et l'ignorance des États républicains, le conservatisme craintif, l'obstructionnisme républicain et même une certaine dissidence démocrate. 
Apparemment dépourvu d'un système nerveux central, il est devenu une créature en dysfonctionnement disposant de peu de capacités à reconnaître tout intérêt commun national et encore moins international. Dans ces conditions, même un dirigeant brillant doté d'une équipe compétente et de politiques prometteuses serait incapable de poursuivre son programme. 
A l’heure où les gouvernements occidentaux ne cessent de s’enliser, s’efforçant de raccommoder une économie brisée, la Chine formule toute une série de nouvelles politiques réfléchies qui accélèrent un processus décisionnel audacieux dont le but est de résoudre un problème épineux après l'autre. Sortis triomphants des jeux olympiques de 2008, ses dirigeants ont entrepris le programme d'infrastructures le plus impressionnant de l'histoire, mis en oeuvre un ensemble de mesures d'impulsion économique très réussies et s'avancent désormais au premier plan de la technologie verte, des énergies renouvelables et de l'efficience énergétique – activités grâce auxquelles l'économie croîtra certainement. 
En bref, la Chine est un véritable bouillon d'énergie, d'argent, de plans, de leadership et d’allant, contrairement à l'Occident, qui semble paralysé. 
En traversant la place Tienanmen, j’ai été frappé par ce paradoxe : le système même du capitalisme démocratique auquel l’Occident a tant cru et qu'il a défendu si ardemment ne semble pas avoir tenu ses promesses alors que, parallèlement, le type d'autoritarisme et d'économie étatique que nous avons longtemps contesté semble aujourd'hui profiter à la Chine. 
D’un point de vue intellectuel et politique, il n’est pas rassurant de prendre conscience du fait que si l'Occident ne peut redresser rapidement ses systèmes de gouvernance, seuls les Etats non réformés politiquement, à l’instar de la Chine, pourront prendre les décisions dont ont besoin les nations pour survivre dans ce monde ultramoderne, ultrarapide et de plus en plus globalisé. 

Procès spectacle en Chine 
LONDRES – Le procès de Gu Kailai, épouse du dirigeant chinois évincé Bo Xilai, sa condamnation, et la peine de mort avec sursis prononcée à son encontre remettent non seulement en question le système juridique de la Chine, mais bien l’unité même de la direction du Parti communiste. 
Tout d’abord, Gu a affirmé avoir tué l’homme d’affaires britannique Neil Heywood dans le seul but de protéger son fils. Or, compte tenu des pouvoirs appartenant à Gu en tant qu’épouse de Bo, elle aurait tout à fait été en mesure de faire emprisonner quelqu’un comme Heywood, ou de l’expulser de la Chine en un claquement de doigts. 
« Afin de respecter le caractère sacré de la loi, » a-t-elle déclaré devant le tribunal, « je suis prête à accepter et à faire face sereinement à toute décision de justice qui pourra être prononcée à mon endroit, et je m’attends à une décision juste et équitable. » Aucun accusé, depuis les procès spectacles de Staline dans les années 1930, n’avait si ardemment loué un juge pourtant déterminé à le condamner dans le cadre d’un procès ne présentant ni témoin ni preuve à son encontre. 
En effet, à la suite d’une victoire remportée devant un tribunal américain, l’avocate Gu n’avait-elle pas écrit un ouvrage dans lequel elle affirmait que la Chine présentait « le système de procès le plus juste qui soit ». Et celle-ci de poursuivre : « Les avocats chinois ne sont pas du genre à pinailler sur le moindre verbe. 
Après avoir échoué à l’examen d’entrée à l’Université de Pékin, Gu bénéficia néanmoins d’une exception et fut autorisée à étudier le Droit une fois les départements de Droit rétablis par le Parti communiste. Avant cela, elle vendait de la viande de porc sur un marché de Pékin, sur lequel elle s’était vue octroyé le surnom de « Yi dao zhun », ce qui signifie qu’elle était capable de trancher d’un seul coup un généreux morceau de viande. 
Cependant, à la suite de l’incident de la place Tiananmen en 1989, les autorités durcirent le ton à l’égard de l’autonomie de la profession. Le Parti réaffirma son contrôle sur tous les aspects de la justice, au travers d’un département stratégique : le comité des affaires politiques et juridiques du Comité central du Parti communiste (PLAC). 
Plus important encore, tous les secrétaires locaux du PLAC dirigent simultanément le bureau local de sécurité publique. Pas étonnant ainsi que l’artiste Ai Weiwei ait pu être détenu en secret, que Liu Xiaobo ait pu être condamné à 11 ans d’emprisonnement pour avoir amorcé une pétition, et que Li Wangya se soit « suicidé » lors de sa garde à vue. 
Cependant, aussi monolithique que puisse être ce système de contrôle, il n’en demeure pas moins poreux. Si Wang Lijun, ancien commissaire de police à Chongqing et proche allié de Bo Xilai, ne s’était pas réfugié au consulat américain de Chengdu par crainte pour sa propre vie, Gu serait toujours aux côtés de Bo dans la gestion des affaires de la ville. 
Avant de devenir commissaire de police auprès de Bo, il occupait la fonction de directeur du Centre de recherche en psychologie de terrain, au sein duquel les condamnés étaient exécutés et leurs organes vivants prélevés. Les travaux de Wang intitulés « Étude sur la transplantation d’organe après exécution par injection », lui ont valu une récompense à Guanghua en matière de contribution à l’innovation. 
Compte tenu de son degré de familiarité avec la brutalité du système chinois, Wang a sans doute considéré qu’après sa chute, ainsi que celle de Gu et Bo, le consulat américain constituerait le seul endroit à même de garantir sa sécurité. 
Après tout, c’est toujours à Gu qu’appartenait la décision finale sur les questions relatives aux organes de sécurité publique, aux tribunaux, et au système carcéral. Elle faisait office de conseiller auprès de son époux dans la lutte contre le crime et la corruption, et fut à l’origine de l’incarcération de deux individus, dont le secrétaire du PLAC dans la province de Wushan. 
De fait, seulement quelques jours après avoir assassiné Heywood, Gu enfila un uniforme de général (qui pourrait bien avoir appartenu à son père, le général Gu Jingsheng), convoqua plusieurs officiers de police à Chongqing, et proclama frauduleusement auprès d’eux avoir reçu l’ordre secret, de la part du ministère de la sécurité publique, d’assurer la protection personnelle de Wang. Sans doute l’uniforme était-il destiné à intimider la police de Chongqing. 
Or, dans un retournement de situation étrange et mystérieux, Wang fut évacué du consulat vers Pékin, où il présenta à la direction du Parti les preuves qui conduisirent par la suite à l’éviction de Bo ainsi qu’à l’arrestation de Gu. Mais la révélation de la présence de squelette dans le placard de Bo conduisit également à dévoiler l’univers secret de « l’aristocratie rouge ». 
C’est ainsi que, dans la version des faits réécrite par le PLAC, Gu aurait assassiné Heywood dans le but de protéger son fils, Bo Guagua. Et Wang de choisir de ne pas défendre l’honneur de la Chine en révélant éventuellement les accomplissements criminels de Bo et Gu, mais plutôt de communiquer son récit à des forces étrangères hostiles. 
Le scandale entourant Bo Xilai et Gu Kalai pourrait bien cependant ne constituer qu’un prologue, dans la mesure où la seule vérité mise en lumière par cette affaire n’est autre que l’apparition d’une fracture au sein de la direction du Parti. Désormais, les loups se dévorent au sein même de la meute. 

La révolution rurale silencieuse de la Chine 
Lorsque le Congrès national du peuple (CNP) de Chine a clôturé sa réunion annuelle dernièrement, il a voté pour intégrer la protection des droits de l'homme et de la propriété privée dans la constitution. Mais d'autres changements majeurs intervenus dans les stratégies de développement de la Chine ont attiré une attention bien plus marquée. 
Le dirigeant actuel de la Chine, un an après son accession au pouvoir, a critiqué " la poursuite acharnée de la croissance du PNB " au cours de la dernière décennie et a dévoilé une nouvelle approche envers la modernisation, caractérisée comme " équilibrée, axée sur l'homme et respectueuse de l'environnement ". Le changement de priorité, et la tendance des autres partis à l'ignorer, ne sont pas difficiles à comprendre. 
Le monde est fasciné par le miracle économique de la Chine, mais il s'intéresse bien moins aux coûts liés au taux de croissance annuel de 8-9 % du pays au cours des 25 dernières années. Par exemple, la consommation énergétique de chaque unité de production industrielle chinoise correspond à environ le triple de la moyenne mondiale. 
De même, un best-seller chinois récent, intitulé A Survey of Chinese Peasants , révèle les coûts humains astronomiques de l'incitation à la modernisation de la Chine. Le livre a retenu l'attention des élites et du grand public avec ses histoires déchirantes des souffrances endurées par 900 millions d'agriculteurs et sa critique courageuse des politiques rurales du gouvernement. 
Au-delà des gratte-ciels prestigieux de Beijing, de Shanghai et d'autres centres urbains, la majorité des Chinois qui vivent à la campagne ont retiré peu de bénéfices du progrès matériel des deux dernières décennies. Au contraire, les avantages initiaux que les paysans avaient obtenu des réformes rurales de la fin des années 1970 et du début des années 1980 se sont évaporés ; le revenu réel des agriculteurs a chuté au cours des dernières années avec l'augmentation des coûts de production et le déclin des prix agricoles. 
Plus inquiétant est la charge fiscale toujours croissante imposée à la population rurale. Tandis que le revenu agricole moyen a augmenté de 90 % au cours de la période 1994-1997, la charge fiscale rurale a fait un bond de 800 %. 
Ceci vient s'ajouter à de nombreuses autres charges financières prélevées au niveau local. En effet, 25 années de réformes n'ont rien changé au modèle " Un pays avec deux systèmes " de la Chine, un modèle qui sépare les centres urbains de la Chine de ses régions agricoles, le développement des premiers étant réalisé aux dépens des seconds. 
Si nous utilisons le " coefficient Gini " pour mesurer ce fossé des revenus, " 0 " indiquant une égalité parfaite de la distribution des revenus et " 1 " une inégalité parfaite, la Chine obtient 0,454 en 2002. Il s'agit là d'un niveau internationalement reconnu de " disparité absolue ". 
Une étude récente réalisée par l'Académie chinoise des Sciences Sociales a conclu que le fossé entre les revenus urbains et ruraux de la Chine était le plus important du monde, quoique peut-être légèrement au-dessus de celui du Zimbabwe. Ironiquement, la Chine est universellement acclamée comme un pays ayant réussi alors que le Zimbabwe est généralement considéré comme un état qui n'a pas réussi. 
Une telle distribution injuste des richesses basée sur l'exploitation économique, l'injustice sociale et l'exclusion politique a entraîné une résistance silencieuse mais continue parmi les paysans chinois. Ils protestent, signent des pétitions et participent à des émeutes locales lorsque tous les autres moyens sont épuisés. 
Ils obtiennent cependant peu de résultats. Suite à ces mouvements, la " question paysanne " menace désormais la stabilité sociale et risque d'exploser, tout comme lorsque Mao a organisé sa révolution autour de la désaffection paysanne d'avec les politiques rurales du gouvernement nationaliste de Chiang Kai-shek. 
En réponse, le premier ministre Wen Jiabao a annoncé, lors du CNP, une série de mesures allant de l'abandon progressif des impôts agricoles au cours des cinq prochaines années jusqu'à des mesures visant à accroître le revenus des agriculteurs. Mais tandis que l'attention officielle envers la pauvreté rurale ravit les pauvres, l'expérience montre que de telles promesses sont généralement insuffisantes. 
Le gouvernement de la Chine doit admettre que la profonde inégalité des revenus et la pauvreté rurale ne constituent plus exclusivement un problème économique, mais qu'elles menacent la paix sociale et la stabilité politique. Une réforme d'ensemble constitue la seule solution. 

Les travailleurs-esclaves chinois 
Quand a éclaté le scandale des travailleurs-esclaves au sein d'une entreprise d'Etat qui fabrique des briques dans le district de Hongdong (province du Shanx), un célèbre épisode d'un opéra de Pékin m'est revenu en mémoire. Une prostituée condamnée à mort, Su San, demande pitié à des passants indifférents, alors qu'on la promène enchaînée le long des routes du Hongdong. 
Sur mon ordinateur, lorsque je clique sur le site officiel de ce district, je ne vois aucune mention des travailleurs-esclaves, dont beaucoup d'enfants. On ne trouve que des présentateurs de la télévision nationale qui montrent les visages souriants des gens qui reviennent à Hongdong pour retrouver leurs racines et rendre hommage à leurs ancêtres. 
Sans la lettre de 400 pères réclamant que l'on vienne à l'aide de leurs enfants kidnappés et vendus comme esclave, Hongdong serait resté une destination touristique courue pour les Chinois à la recherche de leurs racines. Conséquence de l'affaire des esclaves de la briqueterie et des informations concernant un enfant-esclave enterré vivant et de travailleurs migrants tués, le nom de Hongdong est devenu synonyme d'infamie. 
Pourtant, malgré le scandale, dans d'autres provinces les enlèvements de travailleurs migrants et d'écoliers en uniforme contraints de travailler dans d'ignobles usines de briques ou dans des mines de charbon continue toujours. Les filles sont contraintes à la prostitution pour cinq dollars la passe. 
Les 400 pères de famille des enfants-esclaves peuvent bien se demander où se trouve le respect de la vie dans la soi-disant "société harmonieuse" du président Hu Jintao. Combien d'enfants-esclaves notre système socialo-capitaliste va-t-il encore produire ? 
Ces hommes sont inquiets et ne demandent que le retour de leurs enfants, mais le gouvernement les considère avec suspicion. Ils ne peuvent exiger davantage, et n'ont droit à aucun dédommagement, car les patrons de l'usine ont payé 400 yuans [40 euros] pour chaque enfant. 
On trouve des situations analogues partout dans le pays. C'est d'autant plus grave que les autorités, notamment la police, protège ce trafic. 
Cette affaire a montré à quel point la police participait à un trafic destiné à transformer des Chinois ordinaires en esclaves. La couverture médiatique de cette affaire a provoqué une vague d'indignation dans l'opinion publique. 
Parmi les pires trafiquants d'êtres humains, on trouve de hauts fonctionnaires. Et le plus terrible est que beaucoup d'enfants-esclaves, une fois secourus, sont revendus par ces derniers à une autre usine. 
Quant il est arrivé, ils se sont mis à genoux et ont pleuré. Heureusement, ils n'avaient pas été frappés ou enterrés vivant pour ne pas avoir été à leur poste à l'heure dite, comme cela s'est produit pour d'autres. 
Aujourd'hui, ce député ne pourrait sauver le moindre travailleur, car le gouvernement local et la police savent maintenant comment se débarrasser des curieux. Il y a plus de 1000 briqueteries et mines de charbon en Chine, et presque toutes sont sous la protection de responsables politiques corrompus. 
Hu Wenhai, un homme courageux du Shanxi qui avait tué deux fonctionnaires corrompus a prononcé quelques mots avant d'être exécuté : "Les responsables politiques forcent les gens à se rebeller. 
Ils ne peuvent quitter leur domicile pour aller à la recherche de leurs enfants. Aujourd'hui, tout se passe comme si la tâche quotidienne du gouvernement était d'empêcher les gens de se protéger eux-mêmes ainsi que leur famille, pour dissimuler les crimes qui surviennent dans la "société harmonieuse". 
L'ancien paradis des pauvres est devenu pour eux un enfer. Quant aux responsables corrompus, vous pouvez être sûr qu'à la même époque l'année prochaine, ils rendront hommage à leurs ancêtres en foulant la terre dans laquelle des enfants-esclaves ont été enterrés vivants pour avoir osé proclamé leur humanité. 

La tactique de stabilité de la Chine 
PÉKIN - Le premier principe que j'ai appris quand j'ai commencé à m’intéresser à la Chine à la fin des années 1990 est que rien n'est plus important pour les Chinois que la stabilité - qu'elle soit économique, sociale ou politique. 
Étant donné les siècles d'agitation en Chine, les dirigeants d'aujourd'hui feront tout ce qui est en leur pouvoir pour préserver la stabilité. A chaque fois que j'ai des doutes au sujet d'un éventuel changement dans la politique chinoise, j'examine les options sous l'angle de la stabilité. 
Pourtant, tout juste deux jours avant que le CDF de cette année n'ait commencé, le controversé Bo Xilai a été démis de ses fonctions de Secrétaire du Parti de Chongqing. Comme il semblait en bonne posture pour joindre le Comité permanent du Politburo, le cercle restreint des dirigeants de la Chine, la démission soudaine de Bo a fait sensation. 
Les séances formelles se sont déroulées sans surprise, en insistant beaucoup sur la prochaine transformation structurelle du modèle de croissance de la Chine - une augmentation colossale de la croissance due aux toutes-puissantes exportations et à la croissance tirée des investissements de ces 32 dernières années, vers une dynamique davantage dirigée vers le consommateur. Il existe maintenant un large consensus parmi les principaux dirigeants de la Chine en faveur d'un tel rééquilibrage. 
En même temps, il y avait une très forte préoccupation à propos de la réapparition récente des entreprises d’État, qui ont influencé la distribution du revenu national du travail vers le capital - un obstacle important au rééquilibrage de la Chine en faveur de la consommation. La Banque Mondiale et le Centre de Recherches de Développement de la Chine (organisateur du CDF) venaient de publier un rapport complet qui a rendu compte de nombreux aspects de cette question critique. 
Aucune mention de Bo Xilai n’a été faite, ni de ce que signifiait sa démission pour la politique nationale de la Chine en cette année critique de transition du pouvoir. Alors qu'il est facile de se laisser illusionner par les contes étourdissants des intrigues de palais qui ont suivi, je soupçonne que la démission de Bo a une signification bien plus profonde. 
Les fonctionnaires chinois ont fait face au risque d'un effet dangereux d'instabilité politique et économique. Frappés par une deuxième brusque variation de la demande en trois ans - d'abord, la crise des subprimes en Amérique et maintenant la crise de la dette souveraine en Europe - toute manifestation d'instabilité politique interne constituerait une menace si cela devait se produire dans d'autres circonstances. 
Bo a personnifié ce risque. Il a incarné le prétendu «amp#160;modèle de Chongqingamp#160;» du capitalisme d’État qui a eu l'ascendant en Chine ces dernières années – une urbanisation et un développement économique dirigés par le gouvernement, qui concentrent la puissance dans les mains des dirigeants régionaux et des entreprises d’État. 
Orchestré par le maire de Chongqing, Huang Qifan, l'architecte principal du projet spectaculaire du développement de Pudong à Changhaï, le but est de transformer la région de Liangjiang à Chongqing en la première zone urbaine intérieure de développement de la Chine. Cela mettrait Liangjiang sur un pied d'égalité avec deux projets côtiers de prestige plus anciens de la Chine - Pudong et la région de Binhai de Tianjin. 
Pourtant c'est le même modèle de développement dominé par l’État qui a fait l'objet de critiques acerbes au CDF cette année - et cela contraste fortement avec l'option davantage conduite par le marché qui a obtenu un large consensus parmi les principaux dirigeants chinois. En d'autres termes, Bo a été perçu non seulement comme une menace pour la stabilité politique, mais également comme le principal représentant d'un modèle d'instabilité amp#160;économique. 
Il y a cinq ans, Wen s'est distingué en avertissant que l’économie chinoise courait le risque de devenir «amp#160;non stable, non équilibrée, non coordonnée et non durable.amp#160;» J'ai à plusieurs reprises souligné le rôle critique que les «amp#160;quatre nonamp#160;» de Wen ont joué en formant la stratégie en faveur de la consommation de la «amp#160;prochaine Chine.amp#160;» 
Mais dans leurs remarques formelles au CDF cette année, les principaux dirigeants de la Chine - y compris le Premier ministre désigné Li Keqiang - ont laissé tomber toutes les références explicites aux risques d'une économie chinoise «amp#160;non stableamp#160;». En bref, les quatre non sont à présent trois. 
L'interprétation la plus probable est que ceux qui dirigent ne veulent plus concéder n'importe quoi à la stabilité. En abordant la question de l'instabilité économique via le rééquilibrage en faveur de la consommation, et l'instabilité politique en démettant Bo de ses fonctions, la stabilité est passée d'un facteur de risque à un engagement indéfectible. 
Ils s'inquiètent que les «amp#160;réformes et l'ouvertureamp#160;» de Deng Xiaoping ne les menacent d'une perte de vitesse. En abordant la question de l'interaction entre les risques économiques et politiques de stabilité, le gouvernement prépare le terrain pour la phase suivante du développement extraordinaire de la Chine. 


Réformer le haut commandement chinois 
Il a réduit le pouvoir des intérêts particuliers pour bloquer la réforme, il a renforcé sa propre popularité parmi les acteurs du secteur privé, même si cette réussite est beaucoup moins sûre avec la bureaucratie. En bref, l'effort de Xi pour éradiquer la corruption a donné des moyens d'agir au Parti et aux réformateurs. 
Xi est loin d'en avoir terminé, après avoir proclamé un train de réformes législatives le mois dernier à la Quatrième session plénière du Comité central du Parti communiste, visant à créer des règles du jeu plus équitables pour les secteurs public et privé. Appliquées correctement, ces réformes vont créer un système plus efficace pour l'élaboration et l'exécution des contrats, pour faciliter l'accès aux nouveaux entrants sur le marché et pour renforcer l'application des lois chinoises sur la concurrence. 
Une plus grande fidélité à l'état de droit va également conduire à la création d'une infrastructure juridique et financière qui réduit la fraude dans le secteur privé, y compris dans le domaine de l'information financière. Ces mesures, ainsi que l'accès élargi au capital, vont aider à accélérer le développement du secteur des services, nécessaire pour créer des emplois urbains. 
Une meilleure gestion des biens publics considérables de la Chine (qui comprennent entre 3,5 mille et 4 mille milliards de dollars de réserves de change, d'importants avoirs fonciers et une participation majoritaire dans les entreprises publiques qui dominent l'économie) pourraient compléter ces efforts. En effet, cela pourrait aider à stimuler la concurrence, à encourager l'innovation, à renforcer le système financier et à élargir l'accès au capital. 
À l'heure actuelle, l'économie de la Chine suit dans une certaine mesure l'ancien modèle léniniste du « haut commandement », où le Parti assure tout le pouvoir politique et le contrôle des grandes entreprises et des secteurs, ainsi que le secteur privé naissant, moteur de croissance et d'emploi. Dans ce contexte, le genre de « professionnalisme méritocratique » que la Chine poursuit est important. 
Bien sûr, Xi pourrait simplement déclarer que la version chinoise du capitalisme d'État a bien fonctionné par le passé et pourrait bien continuer à s'y employer. Mais l'expérience de la dynamique microéconomique des économies avancées (vers où la Chine se dirige) en fait une position faible et pour cette raison, Xi risque finalement de ne pas en vouloir. 
Mais le bilan de la Chine a bien servi, ce qui permet des taux d'investissement extraordinairement élevés qui ont alimenté la croissance rapide. Pendant ce temps, de nombreuses économies avancées ont considérablement souffert de la composition de leur bilan, avec des ressources limitées et mal mesurées, une dette démesurée et des passifs non-rattachés à la dette. 
En fait, compte tenu d'une répartition plus inégale des revenus entre le capital et le travail (ainsi que sur l'échelle des revenus de la main-d'œuvre) un plus grand stock de biens publics a certainement un avantage, celui d'égaliser la répartition du capital et de la richesse, mais indirectement. Non seulement les biens publics peuvent être utilisés pour amortir les chocs et contrer les tendances négatives, mais en outre ils peuvent aussi aider à financer une expansion de l'assurance sociale. 
Le problème en Chine n'est pas le volume des actifs de l'État, mais leur concentration dans quelques entreprises et industries : une situation qui présente des risques pour la performance économique. 
Tout d'abord, cela permet de concilier un grand bilan de l'État avec un rôle croissant pour les marchés, de renforcer l'emploi, de stimuler l'innovation et de faire progresser la transformation structurelle de l'économie. À cette fin, les investissements publics dans les infrastructures, le capital humain, l'économie de la connaissance et la base technologique joueront un rôle crucial. 
Au cours des prochaines années, la part négociée ou négociable de la capitalisation boursière du secteur appartenant à l'État va passer de sa faible base actuelle de 10 à 15%, plus les investisseurs, comme les fonds de pension et les compagnies d'assurance, qui vont s'impliquer dans les négociations d'actions chinoises, actuellement dominées par les investisseurs de détail. Cela va augmenter les options d'épargne pour une population de plus en plus riche et va renforcer le soutien aux investissements et au développement à long terme. 
Les marchés de la dette devraient également bénéficier d'une telle initiative. Brouiller la démarcation entre le secteur privé et les secteurs publics risque au fil du temps de réduire l'accès privilégié à ce dernier au financement bancaire (et à sa surexploitation), conduisant ainsi à l'expansion des marchés des obligations d'entreprise. 
Avec des entités publiques comme le système de sécurité sociale et des fonds souverains de richesse détenant un portefeuille d'actifs plus diversifiés, les incitations seraient considérablement réduites pour une intervention sur le marché qui favorise les opérateurs historiques dans lesquels l'État possède une large part. Ceci, ainsi que l'application renforcée du droit de la concurrence, risque de faire beaucoup pour uniformiser les règles du jeu sur les marchés. 
Des responsabilités fiduciaires clairement précisées et de la gouvernance aideront à s'assurer que les actifs détenus par le secteur public sont été gérés en vue de maximiser les rendements ajustés au risque à long terme, avec l'État et les citoyens comme bénéficiaires et le marché comme arbitre de l'efficacité et de l'innovation. Les entreprises publiques les mieux gérées pourraient se distinguer (ou demeurer) comme des acteurs de premier plan florissants, capables de s'adapter à la concurrence du marché élargi et à combiner l'innovation avec les économies d'échelle. 
En effet, la gestion d'actifs du secteur public pourrait être « externalisée », avec des gestionnaires d'actifs privés concurrents à ce poste. Cela permettrait d'accélérer le développement du secteur de la gestion d'actifs, avec des avantages pour les épargnants et les investisseurs de grande envergure. 
La Chine n'a pas à abandonner le filet de sécurité fourni par les grandes exploitations d'actifs pour permettre aux marchés de jouer un rôle microéconomique décisif. Elle peut abandonner le modèle du haut commandement et développer sa propre version du « capitalisme d'État » pour favoriser le meilleur des deux mondes. 

La Chine reste une menace pour la Russie 
La Russie et la Chine ont récemment organisé des manœuvres militaires conjointes, en présence du président russe Vladimir Poutine et du président chinois Hu Jintao. Il ne faut toutefois pas s’attendre à une nouvelle alliance stratégique entre les deux pays, étant donné que c’est bien la Chine qui présente la menace stratégique la plus sérieuse pour la Russie, même si de nombreux responsables au Kremlin persistent à l’ignorer et à se montrer agressifs envers les Etats-Unis et l’Occident. 
En effet, la Chine considère officiellement que plusieurs régions de l’Extrême-orient de la Russie ne sont que « séparées » de la Chine. Les revendications territoriales de la Chine envers la Russie sont souvent mentionnées dans les livres scolaires de géographie, qui placent un certain nombre de régions extrêmes-orientales russes à l’intérieur même des frontières chinoises. 
L’étendue de cet « espace vital » est déterminée par les capacités économiques, scientifiques, techniques, sociales et militaires d’un pays, en d’autres termes par son « pouvoir total ». Selon les théoriciens chinois, « l’espace vital » d’une grande puissance s’étend bien au-delà de ses frontières, tandis que « l’espace vital » de pays moins importants s’arrête à des limites stratégiques qui ne sont pas nécessairement celles des frontières nationales. 
Aujourd’hui, la Chine a des revendications territoriales envers 11 de ses 24 pays voisins, dont l’Inde, le Japon, le Vietnam et les Philippines, en plus de la Russie. Dans les relations que la Chine entretient avec ces pays, la possibilité du recours à la force militaire a été et reste une composante importante. 
En septembre 2006, l’Armée populaire de libération de la Chine (APL) a conduit un exercice militaire de dix jours, d’une ampleur sans précédent, entre les régions militaires de Shenyang et de Beijing, les deux plus importantes régions militaires sur les sept que compte le pays. Shenyang jouxte le district militaire russe d’Extrême-Orient, et la région militaire de Beijing partage une frontière avec le district militaire russe de Sibérie. 
Pour les observateurs militaires, ces manœuvres ressemblaient à un entraînement pour une éventuelle offensive contre la Russie, parce que des manoeuvres de cette ampleur ne sont généralement entreprises qu’en étape finale d’un programme sur plusieurs années au cours duquel les troupes apprennent à mettre en œuvre des projets stratégiques et opérationnels spécifiques. La situation géographique et la nature offensive de ces manœuvres laissent à penser que la Russie tenait le rôle de « l’adversaire potentiel ». 
La Russie occupe une place importante dans les calculs géopolitiques de la Chine, tant comme fournisseur d’armements modernes que des ressources énergétiques nécessaires à la poursuite de sa modernisation. Pour cette raison, Beijing fait tout son possible pour renforcer sa position économique et politique en Russie et pour attirer la fédération dans sa sphère d’influence. 
Cette politique est couronnée de succès, en particulier grâce à l’encouragement donné à l’ordre du jour anti-américain et anti-occidental du président Poutine. Alors que les manœuvres militaires chinoises de septembre dernier auraient dû montrer aux dirigeants russes que les intentions de la Chine envers la Russie ne sont pas forcément bienveillantes, les responsables militaires et politiques russes ne semblent aucunement conscients de la menace posée par la Chine : au contraire, ils continuent à lui vendre des armements de pointe. 
La Chine, qui souhaite que la Russie reste une réserve de ressources énergétiques et de matières premières et un vaste « poste reculé stratégique » dans une éventuelle confrontation avec les Etats-Unis, ne sera jamais favorable à la modernisation économique et politique de la Russie. De même, l’Organisation de coopération de Shanghai (OCS), qui vient de conclure sa réunion annuelle, reste pour les Chinois un instrument de politique régionale qui permet à la Chine de renforcer son influence et son contrôle des ressources naturelles de l’Asie centrale, aux dépens de la Russie. 
Elle peut résoudre ses problèmes internes, comme le séparatisme, par elle-même. Elle est autonome au plan militaire et n’adhère à la coopération militaire sous l’égide de l’OCS que pour avoir les mains libres au cas où un conflit viendrait à nuire à ses intérêts. 
À vrai dire, c’est précisément en Asie centrale qu’un conflit est envisageable entre la Russie et la Chine, en raison des nettes divergences entre les intérêts économiques et politiques de ces deux pays dans la région. Outre le contrôle des ressources énergétiques de la région, l’eau est aussi devenue une source de conflit potentiel en raison de la pénurie que connaît la Chine. 
Pendant que les dirigeants de la fédération russe rêvent de rétablir son hégémonie sur « l’étranger proche » (l’Ukraine, le Belarus, les États baltes) et les autres nations de l’ancienne Union soviétique, la Chine considère de plus en plus la Russie comme son propre « étranger proche ». Le Kremlin prendra-t-il un jour conscience de cette réalité ? 
Il y a trente-six ans, Richard Nixon et Mao Zedong changeaient le cours de l’histoire en admettant que les Etats-Unis et la Chine n’étaient pas une menace l’un pour l’autre, et que l’Union soviétique était bien la principale menace commune. Vladimir Poutine aurait besoin d’une prise de conscience « nixonienne ». 

Les Chinois ne sont pas les seuls à manipuler les marchés ! 
Aujourd'hui tous les regards sont tournés vers la Chine qui tente de faire face à l'éclatement de sa bulle boursière. Mais la politique chinoise n'a rien d'unique, les principaux pays occidentaux font à peu prés la même chose - même si leur manipulation se présente sous un jour légèrement différent. 
Le Japon l'a utilisé à nouveau début 2013 et maintenant c'est au tour de l'Europe. Dans tous les cas il s'agissait essentiellement d'une mesure forte visant à manipuler le prix des actifs : les banques centrales achètent elles-mêmes des titres de dette souveraine à long terme, ce qui diminue les taux d'intérêt à long terme et rend de ce fait les titres boursiers plus attractifs. 
Le redémarrage étant anémique dans les pays occidentaux, on peut se demander si cette manipulation des marchés permet d'atteindre l'objectif recherché : stimuler les économies dépendantes de la cotation des actifs qui sont frappées par la crise. 
Pour se justifier, les banques centrales prétendent (sans fournir d'arguments) que la situation aurait été pire si elles n'avaient pas procédé ainsi. Néanmoins les marchés des actifs ainsi manipulés et mis en effervescence posent maintenant de nouveaux risques d'instabilité financière. 
La manipulation de la Bourse par la Chine est tout aussi évidente. Face au plongeon de 31% du CSI 300 (l'indice composite des Bourses de Shanghai et de Shenzhen) par rapport à son pic du 12 juin et après une hausse de 145% lors des 12 mois précédents, les régulateurs chinois ont réagi agressivement pour limiter les dégâts. 
Ce sont les autorités chinoises qui mènent le jeu, avec notamment l'injection en Bourse de 480 milliards de dollars sous les auspices de la China Securities Finance Corporation, l'un des principaux fonds souverains chinois, l'investissement de 19 milliards de dollars sur les marchés boursiers par les principales sociétés de courtage chinoises et la promesse de la Banque populaire de Chine d'utiliser autant qu'il le faudra son bilan pour faire remonter la Bourse. Par ailleurs les autorités ont suspendu la cotation de plus de la moitié des titres boursiers (plus de 1400 sur 1800). 
Par contre la méthode chinoise vise directement les marchés en difficulté (actuellement le marché des actions), elle est proactive. On pourrait la comparer à la tentative d'attraper un couteau en chute libre - autrement dit, elle cherche à arrêter la chute d'un marché au moment où il est en train de dévisser. 
Tout d'abord les autorités chinoises attachent moins d'importance aux risques systémiques auxquels est exposée l'économie réelle. Cela se justifie du fait que "l'effet de richesse" est de faible ampleur en Chine où la consommation des ménages ne représente que 36% du PIB (contre environ 50% dans les pays comme les USA où cet effet joue un rôle plus important). 
Prés de 90% de la hausse de 12 mois de l'indice CSI 300 a eu lieu durant les 7 mois qui ont suivi le lancement en novembre 2014 d'une liaison directe entre les Bourses de Hong Kong et Shanghai (Shanghai-Hong Kong Stock Connect). Aussi les gains des spéculateurs n'ont-ils baissé que pendant une durée limitée, sans conséquence durable sur leurs attentes en terme de niveau de vie. 
A l'opposé, en Chine les réformes décidées après l'éclatement de la bulle ont un objectif essentiellement stratégique, car la chute de la Bourse chinoise a des conséquences importantes sur la réforme des marchés financiers décidée par le gouvernement - des réformes qu'il juge cruciales pour sa stratégie de rééquilibrage structurel. Pour diversifier le financement des entreprises qui repose de longue date sur le crédit bancaire, il accorde la priorité au développement d'un marché des actions et des obligations qui soit stable et sûr. 
Enfin, en insistant sur une solution réglementaire, et de ce fait en conservant son principal taux directeur bien au-dessus de la limite redoutée de zéro, la Banque populaire de Chine est en réalité en meilleure position que les autres banques centrales pour conserver le contrôle de sa politique monétaire et ne pas se retrouver piégée par la fourniture illimitée de liquidité qui devient une sorte de drogue pour les marchés en en ébullition. Contrairement à la politique mise en œuvre en Occident, la politique chinoise qui vise spécialement les titres boursiers minimise le risque de contagion financière due à un excès de liquidités qui feraient tache d'huile sur d'autres marchés des actifs. 
Une grande partie du marché des actions chinois étant fermé, il est difficile de savoir quand le facteur psychologique de la correction boursière aura été épuisé. Le gouvernement a rassemblé des moyens considérables pour éviter l'éclatement d'une énorme bulle, mais l'excès de demande de nature spéculative liée à l'endettement est déconcertant. 
La Bourse chinoise a fait un bond de 14% par rapport à sa valeur plancher du 8 juillet, mais le plongeon de 8,5% du 27 juillet suggère que le répit n'est que temporaire. La probabilité d'un "deleveraging" forcé par appel de marges souligne le risque d'une nouvelle glissade lorsque l'ensemble des opérations aura repris. 
Plus largement, de même que dans le cas du Japon, des USA et de l'Europe, on ne peut se tromper sur le facteur qui a poussé les autorités chinoises à manipuler les marchés : le risque d'une bulle géante des actifs. 
Les bulles spéculatives sont la manifestation de cette tentation. Et lorsqu'une bulle éclate (elle finit toujours par éclater), le coté fallacieux de la prospérité apparaît au grand jour et à titre défensif la manipulation des marchés devient urgente et apparemment logique. 
On est loin de la "main invisible" sur laquelle repose l'efficacité des marchés. Tout comme Adam Smith, nous prétendons que ce sont les marchés qui assurent la répartition la plus efficace de capitaux en quantité limitée ; mais nous voulons en réalité qu'ils ne fonctionnent qu'au service de nos propres intérêts. 

Les contradictions du capitalisme chinois à la sauce communiste 
Aussi longtemps que la Bourse chinoise était à la hausse, le paradoxe du développement capitaliste à tous crins dans un pays sous la houlette du parti communiste le plus fort et le plus important de la planète n'a surpris que les universitaires et les marxistes orthodoxes. Quand les dirigeants du PCC et leurs proches, des institutions financières étrangères et quelques petits investisseurs chinois (grâce à des prêts avec appel de marge) gagnaient en Bourse, personne ne se préoccupait de comprendre de quelle étrange créature mutante ils tiraient leurs bénéfices. 
Il a suspendu les introductions en Bourse, ainsi qu'une grande partie des opérations boursières. Il a également demandé à la Banque centrale d'être aux cotés de la China Securities Finance Corporation, l'un des principaux fonds souverains chinois, pourencourager les investisseurs à acheter des actions (dans le but de stabiliser la Bourse), et il a incité les autres fonds souverains à faire de même. 
Mais contrairement à ce qui se passe dans les autres pays capitalistes, l'argent n'est pas le seul outil dont disposent les autorités. En Chine si votre courtier en Bourse vous conseille de vendre, il doit faire attention à ne pas donner l'impression de répandre une rumeur, au risque d'être sanctionné par les autorités. 
Les responsables chinois veulent d'une Bourse sans risque de pertes importantes susceptibles d'ébranler la crédibilité du PCC et son contrôle sur le pays. Mais la Bourse sans risque reste à inventer. 
Le spectacle d'un régime communiste qui essaye de relancer une Bourse considérée comme un casino n'est que l'une des nombreuses contradictions qui s'accumulent dans presque tous les secteurs de l'économie et de la politique chinoise, au point de devenir un fardeau difficilement supportable pour le PCC. 
En moyenne, le patrimoine des 70 membres les plus riches du Congrès national du peuple, le Parlement chinois, dépasse largement le milliard de dollars. A titre de comparaison, les 70 membres les plus riches du Parlement indien ou même du Congrès américain ne sont pas aussi riches. 
Il est vrai que la récente politique anticorruption du président Xi Jinping inquiète nombre des ploutocrates du PCC. Mais les accusations de corruption contre les "tigres" ne sont peut-être qu'une simple feuille de vigne qui masque une purge des plus classiques des rivaux de Xi au sein du Parti et de l'armée. 
Ainsi lors du tremblement de terre de 2008 dans le Sichuan, des milliers d'écoliers sont morts dans l'effondrement de bâtiments scolaires qui présentaient des défauts de construction. Les médias officiels ont parlé des problèmes de corruption durant une période, mais finalement ce sont les protestataires, les parents et les maîtres des enfants décédés, qui ont été arrêtés ou harcelés par les autorités. 
Sans une opposition organisée et des institutions issues de la société civile qui puissent fonctionner sans entrave, certains dirigeants continueront à utiliser leur position pour s'enrichir. Le troisième plénum du 18° Congrès du Parti a insisté sur l'importance de l'économie de marché, mais ainsi que l'a souligné un banquier chinois dans un contexte analogue il y a quelques années, "il est difficile de gagner s'il faut jouer contre l'arbitre." 
Sous Xi, le PCC répète que le respect du droit est une "valeur socialiste fondamentale" et il s'est engagé en faveur du respect de la Constitution. Pourtant les références à la Constitution par les citoyens chinois (notamment son article 35 qui garantie la liberté d'expression, la liberté de la presse, la liberté de réunion et d'association) sont généralement censurées et les avocats qui évoquent la Constitution devant un tribunal sont souvent arrêtés. 
Dans un texte bien connu de 1937, Mao spéculait sur la nature des contradictions : "La loi de la contradiction des choses, autrement dit la loi de l'unité des contraires, constitue la loi fondamentale de la nature et de la société." 

Test de résistance en temps réel pour la Chine 
HONG KONG – La chute des marchés boursiers chinois, dont l’onde de choc se propage actuellement au monde entier, constitue une véritable mise à l’épreuve en temps réel de la capacité de résistance du pays. Ceux qui avaient annoncé le déclin de l’économie chinoise selon une courbe de bear market éprouvent désormais une satisfaction malsaine. 
Avant de chuter de 30 % par rapport au pic du 12 juin lors duquel il avait atteint 5 166, l’indice Shangai Composite avait grimpé de 150 % sur 12 mois. Une intervention sans précédent de la part des autorités – consistant notamment à permettre à 1 300 sociétés de suspendre leur trading – est venue stopper la dégringolade, l’indice ayant clôturé à 4 159 le 14 juillet. 
À l’heure où s’opère le jeu des critiques, l’ouvrage de 1978 intitulé Manias, Panics, and Crashes, de l’auteur et historien Charles Kindleberger, nous offre une parfaite explication de ce que vit actuellement la Chine. L’économie du pays a connu un cycle habituel d’essor, euphorie, expansion monétaire, discrédit et révulsion, le tout sur une période de moins de 12 mois. 
En Chine, le facteur essor a résidé dans l’émergence d’une économie d’Internet propre au pays. Observant la réussite spectaculaire d’entreprises comme Alibaba, plusieurs millions d’investisseurs chinois sont devenus convaincus que leurs actions dans le secteur des hautes technologies pouvaient leur apporter la richesse du jour au lendemain. 
La deuxième et la troisième phase – euphorie et expansion monétaire – se trouvent entremêlées. Qu’il s’agisse de courtiers de titres agréés ou de prêteurs non certifiés, tous se sont mis à proposer des quantités croissantes de financements sur marge, qui ont alimenté des hausses de prix et de volumes de transactions, lesquelles se sont mutuellement accentuées. 
En outre, afin de s’adapter à une plus faible croissance du PIB, la banque centrale a réduit les taux d’intérêt, s’engageant de fait dans une démarche d’expansion monétaire. Dans l’incapacité de percevoir des rendements conséquents via leurs dépôts, et confrontés à des prix immobiliers élevés, les épargnants chinois se sont mis à considérer la croissance prolongée des prix des actions comme une opportunité de générer de meilleurs rendements. 
Le discrédit est apparu lorsque certains investisseurs perspicaces ont détecté une divergence entre les prix et les fondamentaux, et qu’ils ont commencé à vendre leurs actions. Le 12 juin, ceci a entraîné un phénomène de révulsion, avec un déclin des prix provocateur d’ordres stop, conduisant la plupart des investisseurs à liquider leurs positions de marge – le tout ayant entraîné de lourdes pertes du côté des emprunteurs comme des prêteurs, s’agissant notamment des actions illiquides. 
Cet épisode a prouvé une nouvelle fois combien les marchés hautement endettés s’avèrent instables et peu viables. Nombre de crises financières ont été la conséquence d’une innovation financière piètrement régulée, sur fond d’avidité des marchés ainsi que de silos réglementaires et autres angles morts permettant la survenance de fortes hausses et de baisses sévères. 
Dans le cas de la Chine, l’approche interventionniste qu’adopte le gouvernement vient aggraver le problème. Bien que l’intervention sur les marchés soit susceptible de limiter l’ampleur des pertes à court terme, elle entrave d’un autre côté la capacité d’autocorrection de ces marchés, sans parler de la crédibilité des autorités chinoises en tant que régulateurs neutres. 
Sur un plan statistique, les marchés boursiers secondaires constituent pour l’essentiel un jeu à somme nulle : ceux qui parviennent à vendre en période de hausse en sortent gagnants, tandis que ceux qui achètent trop tard (et avec de l’argent emprunté) finissent perdants. 
Sur un plan dynamique, en revanche, la destruction créatrice survenue en période de chute n’élimine pas le capital créé en période de hausse. En effet, si les marchés boursiers ont perdu près de 3 000 milliards $ depuis leur pic du mois de juin, ils ont d’un autre côté créé plus de 4 600 milliards $ de valeur au cours de l’année passée – valeur attribuable pour moitié à l’État. 
Le fait est que le marché évolue systématiquement dans un état d’expérimentation, et qu’il commet par conséquent inévitablement des erreurs. Il était en effet statistiquement peu probable que l’économie et les marchés boursiers chinois se développent aussi rapidement sans que ne surviennent en chemin quelques turbulences spectaculaires. 
Fin 2013, lorsque l’indice Shangai atteignait 2 116, le marché chinois de la dette représentait 256 % du PIB, tandis que la capitalisation du marché boursier s’élevait à 36 % du PIB, impliquant un ratio d’endettement brut de 7,2:1. 
De même, le souhait des investisseurs de détail consistant à investir dans des sociétés comme Alibaba n’était pas une mauvaise chose. Bien au contraire, la logique encourageait clairement à s’engager sur les marchés. 
Le problème, c’est que les investisseurs de détail n’étaient pas suffisamment équipés pour juger la valorisation des entreprises cotées telles qu’Alibaba, et qu’on leur a pourtant permis d’utiliser des prêts sur marge pour se lancer dans la spéculation. Il s’agissait d’une combinaison risquée – qui aurait conduit à des pertes socialement inacceptables pour les secteurs de détail si le gouvernement n’était pas intervenu. 
L’économie chinoise a toujours progressé selon une démarche d’expérimentation, et les leçons du test de résistance auquel elle est actuellement soumise devront être considérées comme s’inscrivant dans ce processus, afin de pouvoir être utilisées dans le cadre de la prochaine phase de réforme économique. L’une des leçons essentielles réside en ce que les marchés boursiers chinois demeurent structurellement biaisés en faveur de l’orientation et de la propriété d’État, à l’heure où le pays s’efforce pourtant de bâtir une économie plus entrepreneuriale. 
Pour autant, la Chine a d’ores et déjà commencé à bâtir un secteur manufacturier plus innovant, ainsi qu’un secteur de détail propulsé par Internet, sachant que l’État peut encore fournir davantage d’efforts en appui de l’innovation. Dans la détermination des moyens lui permettant de se décharger de ses détentions massives d’actions de manière ordonnée, le gouvernement devra toutefois veiller à ce que de tels efforts soient financés par des capitaux, plutôt que par de l’endettement, afin d’améliorer l’équilibre et la résilience du marché. 

Le triomphe de la volonté chinoise 
Les spectateurs verront une chorégraphie minutieusement préparée empreinte de kitsch nationaliste. A n’en pas douter, toute image qui rappellerait les sections d’assaut hitlérienne défilant au pas de l’oie est la dernière que souhaiteraient les dirigeants chinois pour leurs Jeux – après tout, le nationalisme chinois officiel proclame l’« essor pacifique » du pays dans un « développement harmonieux » idyllique. 
En effet, en choisissant Albert Speer Jr - fils de l’architecte favori d’Hitler et concepteur des Jeux de Berlin de 1936 – pour mettre au point le vaste plan des Jeux de Pékin, le gouvernement chinois a fait allusion à la politisation radicale de l’esthétique, qui était une caractéristique du totalitarisme du vingtième siècle. A l’image de ces régimes, qu’ils soient fascistes ou communistes, les dirigeants chinois se sont efforcés de transformer l’espace public et les manifestations sportives en des preuves visibles de leur santé et de leur légitimité. 
Le projet était axé sur la construction d’une avenue imposante reliant la Cité interdite au stade national, où aura lieu la cérémonie d’ouverture. Le plan de Speer Sr pour « Germania », nom choisi par Hitler pour le Berlin qu’il prévoyait de construire après la Seconde Guerre mondiale, s’appuyait aussi sur un puissant axe central. 
Les responsables chinois voient les Jeux olympiques comme un podium permettant de montrer au monde la vitalité exceptionnelle du pays qu’ils ont construit ces trente dernières années. Et cette démonstration vise un objectif politique national bien plus important : légitimer davantage la continuité du régime aux yeux des citoyens chinois. 
La machine de propagande nazie de Josef Goebbels était pleinement déployée. L’imagerie athlétique – employée avec brio dans le documentaire acclamé de Leni Riefenstahl – semblait créer un lien entre les nazis et les Grecs anciens, et confirmer le mythe nazi selon lequel les Allemands et la civilisation allemande sont les véritables héritiers de la culture « aryenne » de l’antiquité classique. 
En concevant le vaste plan des Jeux de Pékin, Speer Jr, architecte et urbaniste encensé par la critique, cherchait comme son père à créer une métropole mondiale futuriste. Comme on peut s’y attendre, les arguments employés pour vendre son programme aux Chinois étaient différents de ceux de son père au moment où ce dernier a présenté son plan à Hitler. 
Certes, les péchés du père ne devraient jamais être imputés au fils. Or, dans le cas présent, quand le fils emprunte des principes architecturaux essentiels à son père et s’emploie à utiliser les Jeux à des fins qui nous rappellent celles de Hitler, on est en droit de se demander s’il ne veut pas commettre les mêmes péchés. 
Les régimes totalitaires – nazi, soviétique des années 80 et maintenant chinois – veulent accueillir les Jeux olympiques pour montrer leur supériorité au monde. La Chine croit avoir trouvé son propre modèle de croissance et de modernisation, et ses dirigeants se servent des Jeux de la même façon que les nazis et Leonid Brejnev – c’est-à-dire comme moyen de « vendre » leur modèle à un public mondial. 
Manifestement, les Chinois n’ont pas eu l’oreille politique en choisissant un architecte dont le nom a des connotations historiques si sombres. Le nom de Speer lui-même importait certainement peu aux représentants qui l’ont choisi et cherchaient à mettre en scène des olympiades révélant l’image qu’ils ont d’eux-mêmes. 
Durant les années qui ont suivi la Guerre froide, la politique était absente des Jeux. Les médailles d’or reflétaient les capacités sportives et l’investissement personnel des athlètes, et non les mérites supposés du système politique qui les produisaient. 
Nous sommes revenus à une esthétique d’hypnotisation, qui se reflète dans le dessein avoué du gouvernement hôte : la Chine entend gagner plus de médailles d’or que n’importe quel autre pays avant elle. 

Chine : le tournant décisif 
NEW HAVEN – Début mars, le Congrès National du Peuple approuvera son 12ème Plan Quinquennal. Ce Plan devrait rester dans l’histoire comme l’initiative stratégique la plus audacieuse de la Chine. 
Il modifiera profondément le caractère du modèle économique de la Chine – s’éloignant du modèle à l’ouvre depuis trente ans et fondé sur les exportations et l’investissement pour adopter un modèle de croissance fondé de plus en plus sur la consommation chinoise. Ce changement aura des implications profondes pour la Chine, le reste de l’Asie, et l’économie globale dans son ensemble. 
Comme le cinquième Plan Quinquennal, qui avait ouvert la voie pour « les réformes et l’ouverture » de la fin des années 70, et le neuvième Plan Quinquennal, qui avait déclenché le processus de privatisation des entreprises publiques au milieu des années 90, le prochain plan obligera la Chine à repenser les propositions essentielles de valeur de son économie. Le Premier ministre Wen Jiabao avait exposé les bases de travail il y a quatre ans, lorsqu’il avait pour la première fois articulé le paradoxe chinois « en quatre points – une économie dont la force apparente masque une structure qui devient de plus en plus instable, déséquilibrée, désunie, et à terme, insoutenable. » 
La période d’après crise devrait se caractériser par des contrecoups durables dans le monde développé – fragilisant la demande extérieure dont la Chine dépend depuis longtemps. Cela laisse peu de choix au gouvernement chinois sinon de se tourner vers la demande intérieure et de s’attaquer de front à ces quatre points faibles. 
D’abord, la Chine va commencer par se détourner du modèle industriel qui a étayé sa croissance portée par l’exportation et l’investissement. Alors que l’approche industrielle a été utile pour la Chine pendant trente ans, le fait d’être tributaire du renforcement de la productivité, très gourmande en capitaux et peu en main d’ouvre, la rend incapable d’absorber les surplus massifs de main d’ouvre du pays. 
Avec ce nouveau Plan, la Chine va plutôt adopter un modèle basé sur la relance des services, très consommateurs de main d’ouvre. Il donnera, espère-t-on, une base détaillée pour le développement à grand échelle d’industries exigeantes en opérations comme le commerce de détail et de gros, les transports intérieurs et la logistique des chaines d’approvisionnement, la santé, les loisirs et l’accueil. 
La masse salariale dans une unité de production chinoise de services étant supérieure de 35% à celle d’une unité de production industrielle ou de construction, la Chine pourrait atteindre ses objectifs d’emplois avec une croissance ralentie du PIB. En outre, les services sont beaucoup moins gourmands en ressources que le secteur manufacturier – ce qui confèrerait à la Chine les bénéfices supplémentaires d’un modèle de croissance plus léger, plus propre et plus écologique. 
L’objectif principal se concentrera sur le retard des salaires des travailleurs ruraux, dont le revenu par habitant représente actuellement 30% de celui des travailleurs citadins – ce qui est précisément à l’opposé des aspirations de la Chine à une « société plus harmonieuse. » Parmi les réformes se trouvent des mesures fiscales visant à relancer le pouvoir d’achat rural, des mesures pour permettre un meilleur accès à la propriété foncière en milieu rural et des programmes technologiques pour améliorer la productivité agricole. 
Depuis 2000, la migration rurale-urbaine annuelle se situe aux alentours de 15 à 20 millions de personnes. Pour que cette tendance se maintienne à ce rythme, la Chine devra lâcher du lest sur son très ancien système d’enregistrement des foyers, le hukou, qui bride la flexibilité de son marché du travail en rattachant les travailleurs et leurs bénéfices à leur lieu de naissance. 
Relancer l’emploi par les services et les salaires par un soutien aux travailleurs ruraux afin de stimuler le revenu individuel des Chinois demandera du temps – un revenu qui est à peine de 42% du PIB – la moitié de celui des États-Unis. Mais il faudra plus qu’une croissance plus forte des revenus du travail pour relancer la consommation des ménages chinois. 
Cette question encadre la troisième composante majeure du nouveau Plan pour encourager la consommation – le besoin de créer un filet de sécurité sociale pour réduire l’épargne de précaution motivée par la crainte. Plus précisément, cela signifie une sécurité sociale, des retraites complémentaires, des assurances médicales et des assurances chômage – des mesures qui existent sur le papier mais qui sont lamentablement sous-financées. 
Par exemple, les formules du système de retraite chinois – sécurité sociale nationale, plan de retraite des gouvernements locaux et pensions de retraite du secteur privé – totalisaient à peine 2,4 trillions de renminbis (364 milliards de dollars) en 2009. Cela se traduit par une pension de retraite à vie de quelques 470 dollars pour le travailleur moyen chinois. 
Il y aura bien plus dans ce 12ème Plan Quinquennal que ces trois piliers de relance de la consommation. L’attention que porte le Plan sur le développement accéléré de plusieurs industries stratégiques – des biotechnologies et des énergies alternatives aux nouveaux matériaux et aux technologies de l’information de prochaine génération – est aussi notable. 
Mais cet accent mis sur le consommateur chinois devrait être la caractéristique déterminante de ce nouveau Plan – suffisante, selon moi, pour relancer la consommation privée en part du PIB chinois de son niveau actuel, au plus bas, de 36% aux alentours de 42 à 45% d’ici 2015. Bien qu’encore faible au regard des standards internationaux, une telle augmentation représente néanmoins un pas critique pour la Chine sur le chemin du rééquilibre. 
Ce serait aussi une énorme impulsion pour les plus gros partenaires commerciaux de la Chine – pas uniquement ceux de l’Asie de l’est, mais aussi les économies américaine et européennes à la croissance ralentie. En effet, le 12ème Plan Quinquennal sera probablement à l’origine de la plus grande histoire de consommation du monde moderne. 
Mais il y a un piège : en optant pour une dynamique portée par la consommation, la Chine réduira ses surplus d’épargne et disposera de moins de moyens pour financer le déficit d’épargne continuel des pays comme les États-Unis. 


Le demi-tour de la Chine 
BEIJING – L’espoir et le danger sont entrés en collision lors du Congrès national du peuple récemment clos à Beijing. Ce conclave a lieu tous les ans et dure deux semaines, et s’il est injuste et inexact de qualifier ce Congrès d’exercice d’approbation sans discussion, les délégués ont généralement tendance à prendre en marche le train des politiques élaborées par le gouvernement central et par le Parti communiste. 
L’espoir était que les dirigeants chinois allaient finir par faire quelque chose – de préférence un geste audacieux – pour prévenir la poursuite du déclin des principaux indicateurs économiques du pays. La croissance a ralenti, les exportations se sont effondrées et le chômage a fait un bond, et l’idée dominante était qu’une stratégie “c’est d’abord la faute des Américains” était la plus logique. 
Le danger est que c’est exactement ce qu’ont fait les dirigeants chinois. 
Le gouvernement de Chine est divisé sur un certain nombre de sujets, mais il existe un consensus fort et pointu sur le fait que la stabilité sociale sera menacée faute d’un plan de relance pour éviter une aggravation du chômage (peu importe que l’histoire chinoise manque de preuve d’un lien clair de cause à effet entre le taux de chômage et les troubles sociaux). Le Premier ministre Wen Jiabao a confirmé qu’un gros effort était fait pour étendre et mettre en application un plan déjà annoncé de quatre billions de yuans, et que davantage de fonds seraient disponibles dans le cas d’une aggravation de la situation. 
Les données sur la portée du plan de relance – par exemple, l’investissement par province ou le nombre de nouveaux projets, par rapport à ceux que d’avantage d’argent ferait repartir ou revigorerait (et ces projets par rapport à ceux qui seraient clos) – sont difficiles à déterminer. La transparence et la consistance des chiffres officiels sont loin derrière les promesses médiatisées des autorités sur la réforme du gouvernement, la rationalisation de l’administration et le repli de l’appareil du Parti. 
Le gouvernement de Chine, aussi enclin à la manœuvre et à l’impasse politiques que n’importe quel autre, semble être d’accord pour dire que la croissance économique immédiate est primordiale et qu’un taux annuel de 8 % est essentiel. De nombreux responsables (et les analystes et conseillers qui les soutiennent) estiment que ce chiffre magique représente le taux minimum nécessaire pour fournir des emplois aux travailleurs et aux dirigeants et absorber les plus de 6 millions de nouveaux diplômés qui sortent chaque année des campus chinois à la recherche d’un emploi. 
Cet objectif de 8 % sera atteint, car en Chine, les objectifs fixés le sont toujours, et sont même souvent dépassés. Après tout, les carrières politiques dépendent de l’accession aux demandes du gouvernement central. 
Et pourtant, la dépendance chinoise de politiques économiques nécessitant la lourde main de l’Etat pour atteindre des objectifs fixés s’est affaiblie. La fixation renouvelée du gouvernement sur un tel objectif indique donc à nouveau que la crise économique mondiale a renforcé la position de ces responsables et intellectuels chinois qui prônent un système socialiste. 
Peu de responsables du Parti voulaient vraiment être dérangés par les complexités de tels calculs, de toute façon, ce qui ne les empêchait pas de les respecter ou de manifester un intérêt de pure forme à leur endroit, pour continuer à se faire bien voir de leurs protecteurs et chercher des promotions. Maintenant que la capacité du Parti à gérer l’économie semble être en jeu, son plan de relance implique le feu vert pour contourner les régulations environnementales si les emplois ou les objectifs de croissance sont menacés. 
La proportion des nouvelles dépenses consacrées à la réduction et à la protection de l’énergie a été quasiment divisée par deux, juste quand les réformes dans la structure des prix de l’utilisation énergétique commençaient à démarrer. Certaines mesures visant à redistribuer la charge énergétique – comme l’énergie solaire et éolienne – ont été maintenues. 
Presque tous les secteurs industriels qui, selon le plan de relance, méritent un soutien direct et immédiat de la part du gouvernement consomment beaucoup d’énergie et sont polluants (le ciment et l’acier, par exemple) ou en grande partie gérés par le secteur public, et par conséquent manquent d’incitations à équilibrer croissance et protection de l’environnement (comme c’est le cas dans l’industrie pétrolière). Les lobbies politiques qui surveillent ces secteurs et se mêlent à certaines factions du Parti sont simplement trop puissants pour être contrés par les intérêts naissants de la société et de l’administration. 
Ce repli illustre aussi le faible niveau de consensus parmi les responsables de haut niveau du gouvernement de rendre la Chine verte. Le danger de la crise actuelle n’est pas que le gouvernement chinois manque de faire quelque chose, mais que ce qu’il fait sape les récents espoirs de voir la Chine contribuer à son propre sauvetage tout en sauvant l’environnement. 

La Chine ne doit pas rester prisonnière du passé 
La Chine est tiraillée aujourd'hui par deux forces opposées quant à son attitude vis-à-vis du passé. Du résultat dépendra la posture de ce pays gigantesque à l’égard du monde extérieur : la Chine parviendra-t-elle à entretenir des relations constructives et durables avec les autres nations ? 
La révolution économique qu’elle traverse lui a permis de devenir un moteur du commerce mondial, une grande puissance responsable et même une force militaire rassurante, mais en même temps elle reste prisonnière du passé, dans un état d’esprit de victimisation qui la pousse à rendre autrui responsable de ses propres difficultés. 
La principale question est de savoir si la Chine pourra échapper à ce vieux syndrome psychologique qui l’a habité durant tout le 20° siècle - un sentiment de faiblesse, d’insécurité et d’humiliation - pour poser un regard neuf sur le monde extérieur et même sur ses ennemis d’antan. 
Les manifestations anti-japonaises sont une illustration de ce syndrome, alimenté par des griefs qui datent d’une époque où la Chine était effectivement bafouée et humiliée. Maintenant que la Chine a de plus en plus de poids sur le plan économique, que son niveau de vie s’élève et qu’elle est de plus en plus respectée dans le monde, on pourrait espérer que les Chinois et leurs dirigeants laissent les morts en paix. 
Au lieu d’assumer un nouveau paradigme national fondé sur la réalité de leur réussite (unité nationale, excellent positionnement commercial au niveau mondial et influence grandissante au plan international), les dirigeants chinois s’accrochent à l’ancien paradigme qui fait de leur pays une victime, “l’homme malade de l’Asie”, persécuté par l’impérialisme et le colonialisme de puissances prédatrices telles que le Japon. La mémoire douloureuse de l’oppression et de l’exploitation hante l’esprit de beaucoup trop de Chinois, comme la persistance sur la rétine de la lumière des phares d’une voiture, bien après qu’on ne l’ait croisée. 
L’occupation de la Chine par les Japonais a été une période particulièrement douloureuse et humiliante du fait que le Japon n’est pas une puissance occidentale. Comme celle de la Chine, la société japonaise s’enracine dans la culture confucéenne qui a été critiquée par beaucoup de réformateurs chinois du 19° et du 20° siècle comme un obstacle de premier plan au développement et à la modernisation de leur pays. 
Il est vrai que le Japon a occupé la Chine, y a commis des crimes d’une sauvagerie inimaginable et n’a jamais offert de dédommagement ou présenté des excuses convaincantes. Mais quel intérêt la Chine a-t-elle à remuer ces questions 60 ans plus tard ? 
En même temps, les manifestations traduisent l’expérience que la Chine a du monde, une jungle dans laquelle les faibles sont systématiquement persécutés, exploités ou humiliés. Cet état d’esprit suggère que malgré les alignements de gratte-ciel, les panneaux publicitaires et les hôtels cinq étoiles tapageurs, la Chine a encore un long chemin à parcourir avant de prendre la mesure de sa réussite et de son statut. 
Lors du bombardement accidentel de l’ambassade chinoise de Belgrade en 1998 ou de la collision d’un avion chinois avec un avion-espion américain au-dessus du Pacifique, les dirigeants chinois ont autorisé, si ce n’est fomenté, de grandes manifestations dirigées contre l’étranger. Le ministre chinois des Affaires étrangères, Li Zhaoxing, a entretenu ce syndrome lorsqu’il a accusé le Japon de “heurter les sentiments du peuple chinois” en ne s’excusant pas pour ses crimes, comme s’il était à la tête d’un ministère de la psychologie plutôt que de celui des Affaires étrangères. 
La ferveur déclenchée par la révolution maoïste tenait en grande partie au sentiment très répandu en Chine d’être outragé et humilié par des puissances étrangères et cette ferveur n’a pas complètement disparu. De même que le portrait de Mao est toujours en place au-dessus de la Porte de la paix céleste, des pans entiers de sa révolution sont encore présents aujourd'hui dans les institutions chinoises, qu’il s’agisse de manière de penser ou du mode de relation avec le monde extérieur. 
Le rôle de victime n’est que trop familier aux Chinois, peut-être est-il même sécurisant en ce sens qu’il est porteur d’une explication (fausse) des difficultés de leur pays. Mais ce rôle est aussi dangereux, car il s’enracine dans ses faiblesses du passé plutôt que dans sa force actuelle. 

La lutte de la Chine contre les disparités 
BEIJING – Un des nouveaux objectifs importants du « Plan quinquennal du développement économique et social » récemment adopté par le gouvernement chinois est d’encourager la croissance du revenu disponible des ménages, de manière à ce qu’il rejoigne le taux de croissance du PIB. La raison en est simple : au cours des dix dernières années environ, les revenus des ménages chinois ont cru plus lentement que le PIB et représentent une proportion de plus en plus réduite du produit national total. 
Cette situation peut à son tour se traduire pas des bulles spéculatives et financières, parce qu’il faut bien que les entreprises réinvestissent leurs bénéfices sous une forme ou une autre. Cette croissance plus lente des revenus des ménages contribue aussi clairement à l’excédent commercial de la Chine, parce que la faible consommation intérieure tend à encourager les exportations aux dépens des importations. 
Les citadins – c’est-à-dire ceux possédant un certificat de résidence dans une ville – ont également pu noter une croissance de leur revenu, surtout en tenant compte du fait qu’ils bénéficient de l’éducation publique et d’une sécurité sociale. Et ceux qui profitent à un titre ou à un autre des profits croissants enregistrés par les entreprises ont également vu leurs revenus croîtrent plus rapidement que la moyenne nationale. 
Ils forment ensemble, grosso modo à parts égales, la catégorie des ouvriers à bas revenus qui représentent entre 65 et 70 pour cent de la main d’ouvre totale. Leur revenu moyen a progressé, mais à un rythme moins rapide que la croissance annuelle de 8 à 10 pour cent du PIB au cours des vingt dernières années. 
L’objectif défini par le dernier Plan quinquennal est donc également un manifeste politique visant à surmonter ces disparités sociales, qui sont aujourd’hui une question brûlante pour la Chine. La question se pose de savoir pourquoi ces disparités sont apparues en premier lieu. 
Mais alors que ce chiffre n’est plus que de 30 pour cent aujourd’hui, l’éducation en milieu rural a continué à souffrir d’un financement et d’un capital humain insuffisants par rapport aux zones urbaines industrialisées, avec pour conséquence une inégalité croissante entre les citadins privilégiés et les pauvres ruraux. Des différences géographiques et des politiques sociales du gouvernement qui ont favorisé les secteurs urbains et industriels sont également responsables de cet état de fait. 
Il faut beaucoup de temps pour que chacun ait accès à une éducation et à des emplois mieux rémunérés. Durant ce laps de temps, certains s’enrichissent tandis que d’autres sont à la traîne. 
Au cours de ces trente années de développement rapide, près de la moitié seulement des paysans chinois (200 millions de personnes environ) ont trouvé un emploi dans les secteurs industriel et des services où leur salaires ont doublé. Mais il reste encore au moins 150 millions d’autres paysans qui arrivent sur le marché du travail et qui sont en concurrence pour des emplois mieux rémunérés. 
La génération de paysans plus âgés reste peut-être en milieu rural, mais les générations plus jeunes continueront à quitter les campagnes, créant une source semble-t-il sans fin de main d’ouvre qui tire vers le bas les salaires dans toutes les industries et services qui emploient des ouvriers non qualifiés. Le revenu de près de 70 pour cent de la main d’ouvre ne peut donc progresser au même rythme que la productivité de leur travail et le revenu moyen des ménages ne peut pas croître aussi rapidement que l’économie dans son ensemble. 
C’est pour cette raison que le gouvernement estime nécessaire d’intervenir. Ces dernières années, le gouvernement central a augmenté les dépenses pour l’éducation obligatoire et l’allégement de la pauvreté en milieu rural et les gouvernements locaux ont modifié la réglementation de manière à augmenter le salaire minimum de 20 à 30 pour cent dans les 30 provinces du pays. 
Le système de sécurité sociale sera élargi de façon à couvrir tous les ouvriers et paysans. Le rythme des réformes fiscales sera accéléré de manière à transférer davantage de revenus du secteur des entreprises aux ménages et aux budgets publics pour des programmes sociaux, dont des logements à loyer modéré pour les pauvres urbains et de meilleurs services à l’attention des travailleurs migrants issus des zones rurales. 
Les subventions du gouvernement peuvent (temporairement) corriger les disparités de revenus dans un pays développé où les paysans ne représentent que 2 pour cent de la main d’ouvre, ou dans un pays où les groupes à bas revenus ne représentent que 10 pour cent de l’ensemble de la population. Mais en Chine, où les paysans composent de 30 à 35 pour cent de la main d’ouvre et où 70 pour cent de la population entrent dans la catégorie des bas salaires, le gouvernement ne peut jouer qu’un rôle marginal. 
Dans ces circonstances, le vieil adage qui veut que le meilleur programme de protection sociale soit la croissance économique s’applique tout particulièrement. Toutes les leçons à retenir des pays en développement des années 1950 aux années 1980, et les récentes leçons de certains pays développés nous enseignent que les programmes sociaux qui mettent trop l’accent sur la redistribution des richesses peuvent entraîner des déficits fiscaux importants, des crises de la dette publique, de l’hyperinflation et un effondrement du système financier avec pour conséquence finale non la résorption des disparités mais leur aggravation. 
La Chine doit garder ces leçons à l’esprit au cours des 20 à 40 prochaines années. Une croissance soutenue et la création d’emplois sont la seule solution véritable pour sortir des centaines de millions de Chinois de la pauvreté de manière durable. 

La Chine, les Jeux olympiques et le leadership mondial 
En dehors des déferlements de poussière et de bruit, des étincelles de soudeurs, des flottilles de bétonnières et de grues, la toile de fond des Jeux olympiques d’été de 2008 se dessine. Tout visiteur se sent insignifiant dans l’immensité chaotique de cette entreprise épique. 
En observant la scène depuis le Morgan Centre à moitié fini, le complexe résidentiel luxueux (où les loyers s’élèvent à 800,000 $ par an) et l’hôtel sept étoiles qui s’érige près du site olympique, le caractère grandiose du projet impressionne, tout autant que son style audacieux. Plus bas, on aperçoit le stade olympique « nid d’oiseau » conçu par Herzog & de Meuron et à côté, le stupéfiant « cube d’eau », ou Centre aquatique, de conception sino‑australienne. 
Il n’est pas surprenant qu’après les Jeux, les responsables du Parti communiste chinois prévoient de quitter leurs pavillons rétro de Zhongnanhai, un quartier isolé à côté de la Cité interdite, pour s’installer dans un nouveau « campus » attenant au Parc olympique, le nouveau centre influent de la Chine. Les dirigeants considèrent les Jeux olympiques comme une célébration nationale et surtout comme la plus grande fête marquant l’entrée du pays dans le monde. 
Au vu de l’énergie prométhéenne déployée dans Beijing, il est facile de croire en les aspirations à retrouver une place de richesse et de puissance mondiale. En effet, durant les cinquante dernières années, les Chinois ont toujours fait preuve le moment venu d’une extraordinaire détermination et résolution, que ce soit en s’engageant dans la révolution de Mao ou dans la contre-révolution économique à tous crins déclenchée par Deng Xiaoping. 
Pourtant, elle conserve une notion de souveraineté datant du dix-neuvième siècle – à savoir que dans un territoire national, les dirigeants ont le droit absolu de faire ce que bon leur semble sans « ingérence » extérieure. Ce point de vue n’est pas simplement à contre-courant des tendances internationales actuelles, il empêche également la Chine de jouer un rôle utile dans les crises mondiales. 
Néanmoins, le gouvernement chinois a reçu un coup de semonce au Soudan – d’où provient la moitié de son pétrole. Après avoir fait légèrement pression sur Omar el-Béchir, l’homme fort du pays, pour qu’il laisse les forces de maintien de la paix de l’ONU enrayer le massacre au Darfour, la Chine a tout à coup senti que l’espoir de Jeux olympiques sans tâches était compromis. 
Par exemple, l’actrice Mia Farrow a proposé que l’on se souvienne des Jeux olympiques de 2008 comme des « Jeux du génocide » – ce qui n’a pas manqué d’attirer l’attention des dirigeants chinois. En l’espace de quelques jours, un émissaire s’est rendu au Soudan et el‑Béchir a cédé. 
Le deuxième défi du pays concerne son système de gouvernance capitaliste/léniniste hybride, qui risque de ne pas fonctionner correctement sans écho démocratique, ni État de droit. Les dirigeants du Parti ne seront peut-être pas suffisamment sensibles aux besoins des Chinois pour régler des problèmes tels que la corruption, la dégradation de l’environnement ou l’agitation des paysans, avant que les crises n’éclatent et les rendent insoluble. 
Bien qu’à peine Démocrates, le Président Hu Jintao et le Premier ministre Wen Jiabao consacrent déjà beaucoup de temps et de ressources aux problèmes qui sèment la discorde sociale dans les campagnes, où a débuté la révolution de Mao, mais où la croissance des revenus est à la traîne. Hu Jintao et Wen Jiabao ont supprimé les taxes agricoles nationales, rendu les écoles gratuites en zone rurale, lancé un nouveau plan rural d’assurance-maladie et garanti que, puisqu��il n’est toujours pas possible de posséder des terres agricoles à titre privé, les agriculteurs renouvellent leurs baux à long terme. 
Cependant, comme Mao l’a toujours souligné, il ne faut pas confondre théorie et pratique – d’autant plus que la durabilité de ce type de modèle n’a jamais été vérifiée. En effet, aucun État dirigé par un parti communiste n’est encore parvenu à mettre en œuvre assez de réformes pour se moderniser avec succès et prospérer. 
Sous la surface, de nombreuses fissures menacent. Malgré cela, bon nombre de Chinois qui passeront en voiture devant le Parc olympique de Beijing croiront peut-être que tout tient dans cette expérience sans précédent et peu commune de construction d’une nation. 

Chine : changement de génération au sommet du pouvoir 
La nouvelle génération de dirigeant sera la première à ne pas avoir connu - ou très peu - les désordres et les épreuves endurés lors des années Mao Tsé Toung. L'oubli de l'Histoire pourrait condamner la Chine à répéter les erreurs du passé, mais pour le meilleur ou pour le pire, cela pourrait tout aussi bien délivrer les dirigeants d'un poids et leur donner davantage de liberté. 
Leur nomination correspond à ce qu'a récemment annoncé le Parti : la prochaine génération de dirigeants aura un âge moyen voisin de 55 ans, les quatre responsables au sommet devant être dans leur cinquantaine. 
Depuis une quinzaine d'années, les dirigeants chinois se sont surtout consacrés à entretenir et à améliorer le modèle de développement économique sous la houlette de l’Etat initié par Deng après les manifestations de la place Tienanmen en 1989. De ce point de vue, la quatrième et la cinquième génération de dirigeants chinois sous la direction de Jiang Zemin et de Hu Jintao se sont révélés compétents, mais dépourvus d'imagination. 
Or le modèle de Deng ne va bientôt plus être viable et la Chine est prisonnière de la routine des investissements inefficaces dans l'appareil de production décidés par l'Etat et d'une croissance qui repose sur l'exportation, ce qui est intenable à long terme, plutôt que sur la consommation intérieure. Les avancées dans le domaine des réformes de structure – qu'il s'agisse de réforme monétaire, de la libéralisation des comptes de capitaux ou du désengagement progressif des capitaux de l'Etat des industries nationalisées – sont lentes et les nouvelles initiatives sont partielles plutôt que globales. 
De la même manière, depuis le milieu des années 1990, même si elle s'affirme de plus en plus en Afrique et en Amérique latine, la politique étrangère chinoise reste relativement frileuse. Jiang et Hu ont tout deux fidèlement suivi le précepte de Deng : "Camoufler ses capacités et alimenter l'obscurité". 
L'absence de grandes réformes liées à une vision à long terme traduit la peur collective de l'ancienne génération de voir des changements structuraux fondamentaux générer le désordre ou même le chaos, ce qui menacerait la mainmise du Parti sur le pouvoir. Ils se souviennent des souffrances des années Mao, quand la Chine allait dans une mauvaise direction – et essayait de faire trop de choses trop rapidement – et ils ont présents à la mémoire les manifestations de la place Tiananmen qui ont failli mettre le régime à genoux et les manifestations des travailleurs dans les villes lorsque les entreprises gérées directement par l’Etat ont dû fusionner ou fermer dans les années 1990. 
Par ailleurs, même si la Chine s'accommode mal de ses frontières terrestres au sud et de ses frontières maritimes à l'est et au sud-est, les dirigeants actuels craignent qu'une politique étrangère plus affirmée ou plus agressive ne l'isole. Toutes les élites – qu'elles appartiennent à l'ancienne ou à la nouvelle génération – considèrent la Chine comme le pays leader de l'Asie et l'Amérique comme un intrus de fraîche date. 
Sans l'expérience personnelle du traumatisme engendré par l'Histoire récente du pays, la prochaine génération sera plus audacieuse. Formée à l'économie, à la politique et au droit, plutôt qu'à la science et aux techniques, la prochaine vague de dirigeants cherchera à accélérer la montée en puissance et la transformation de la Chine, estimant que trop de prudence conduit à la paralysie. 
Si l'on est optimiste, on peut considérer que cela permettra d'accélérer la libéralisation de l'économie et conduira peut-être à un certain degré de réforme politique, notamment en ce qui concerne l'obligation de rendre des comptes des responsables locaux dans des provinces lointaines. C'est la jeune génération qui soulève constamment la question de la corruption des responsables locaux lors des grandes réunions du Parti. 
Ayant grandi dans une Chine reconnue maintenant comme une grande puissance, la nouvelle génération de dirigeants sera plus impatiente de voir leur pays retrouver sa place de pouvoir dominant en Asie. Si les anciens dirigeants sont fiers du chemin accompli par la Chine, les jeunes appartenant aux cadres du Parti ou aux élites – notamment ceux qui ont étudié en Amérique ou dans d'autres pays occidentaux – sont frustrés de constater que la position stratégique de la Chine en Asie et son statut au sein des institutions au niveau régional et mondial restent relativement faibles, malgré la montée en puissance de l'économie chinoise. 
Ainsi, c'est la génération montante qui a ouvert le débat sur le rôle moteur que devrait avoir à son avis la Chine au sein des institutions régionales et sur la présence qu'elle juge insuffisante des navires chinois sur les grandes voies maritimes d'importance clé comme le détroit de Malacca ou même dans l'Océan indien. C'est aussi elle qui fait preuve d'impatience quant à l'établissement d'un calendrier relatif au retour de Taiwan dans le giron de l'Etat chinois. 
Mais cette situation changera avec l'arrivée de la nouvelle génération de dirigeants en 2012. A ce moment là le monde aura affaire à un pays bien plus imprévisible qu'il ne l'est a ujourd'hui . 

Le leadership américain dans un monde multipolaire 
L’Amérique, telle de nombreuses célébrités obsolètes, s’efforce d’y rester présente malgré l’apparition de nouveaux acteurs montants, en premier lieu desquels la Chine. Les prochains rassemblements du Fonds monétaire international et de la Banque mondiale – deux institutions dominées par les États-Unis et leurs alliés occidentaux – fourniront une opportunité idéale de changement en la matière. 
L’Amérique n’a aujourd’hui d’autre choix que d’accepter la réalité d’un monde qui n’est plus le même. Plus elle s’entêtera dans une approche de déni, et plus ses propres intérêts en souffriront, de même que son influence mondiale, qui demeure substantielle quoique plus limitée qu’autrefois. 
Notre monde ne répond plus à l’ordre statique de guerre froide, qui voyait deux blocs verrouillés s’opposer de manière à la fois ouverte et prudente. De même, il ne fonctionne plus selon cette Pax Americana caractéristique de la décennie qui suivit l’effondrement de l’Union soviétique, au cours de laquelle l’Amérique se démarqua brièvement comme la seule et unique superpuissance de la planète. 
Désormais, le monde repose sur un ordre multipolaire, né de la montée en puissance des économies en voie de développement – et notamment de la Chine – en tant qu’acteurs majeurs du commerce et de la finance. Les États-Unis – sans même évoquer les autres pays du G7 – doivent aujourd’hui rivaliser et coopérer non seulement avec la Chine, mais également avec l’Inde, le Brésil et plusieurs autres pays, dans le cadre de forums étendus tels que le G20. 
Elle ne doit pas refuser de soutenir les efforts de la Chine consistant à renforcer son propre rôle dans la gouvernance mondiale. Elle ne saurait par ailleurs formuler de remontrances à l’encontre de ses alliés lorsque ceux-ci décident de ne pas lui emboîter le pas, comme elle l’a fait lorsque le Royaume-Uni a annoncé son intention de rejoindre la nouvelle Banque asiatique d’investissement pour les infrastructures, conduite par la Chine. 
Les États-Unis semblent campés sur le système de Bretton Woods, cet ordre fondé sur des règles déterminées – sous-tendu par le FMI et la Banque mondiale, avec pour point central le dollar américain – et apparu à l’issue de la Seconde Guerre mondiale. Le système de Bretton Woods vient à l’époque institutionnaliser la suprématie géopolitique de l’Amérique, mettant sur la touche la vieille puissance impérialiste britannique – une mise à l’écart toutefois consentie, avec un certain désarroi, compte tenue de la situation économique désastreuse du Royaume-Uni dans l’après-guerre. 
Mêlant multilatéralisme libéral et politiques économiques orientées vers le marché, le système de Bretton Woods finira néanmoins au fil des années par symboliser une domination anglo-saxonne sur l’économie mondiale, situation qui suscite aujourd’hui les critiques dans le monde entier, et particulièrement depuis l’apparition de la crise financière mondiale. Le Consensus de Washington – ensemble de principes de libre marché qui influencent les politiques du FMI, de la Banque mondiale, des États-Unis et du Royaume-Uni – a notamment suscité une amertume considérable, particulièrement après la crise financière asiatique des années 1990. 
Zhou Xiaochuan, gouverneur de la Banque populaire de Chine, à savoir la banque centrale chinoise, ne cesse de faire valoir la nécessité du passage à un système monétaire international qui permette l’utilisation de diverses monnaies pour les paiements et investissements. Une telle évolution réduirait effectivement le risque et l’impact des crises de liquidité, tout en découplant le système monétaire international des « conditions économiques et intérêts souverains d’un seul et unique pays ». 
Bien entendu, la Chine souhaite ainsi voir sa propre monnaie, le renminbi, jouer finalement un rôle central dans ce nouveau système monétaire, de sorte que soit reflété le poids de la Chine non seulement en tant que moteur de la croissance économique mondiale, mais également en tant que plus grand créancier de la planète. En effet, aux côtés des autres économies les plus importantes sur le plan systémique (États-Unis, Royaume-Uni, Japon et zone euro), la Chine impulse des tendances qui, pour le meilleur ou pour le pire, s’étendent bien au-delà de ses frontières. 
Depuis 2009, les dirigeants chinois appliquent un ensemble de politiques d’encouragement à l’utilisation du renminbi dans le commerce régional, et de réduction de sa dépendance vis-à-vis du dollar dans le cadre des paiements internationaux. L’expansion du rôle du renminbi dans le système monétaire international ne constitue toutefois qu’une première étape en direction de l’institutionnalisation d’un ordre mondial multipolaire. 
En entreprenant ces démarches, les dirigeants chinois attirent l’attention sur le caractère inapproprié du système monétaire international existant, ainsi que de son cadre institutionnel, au sein d’une économie mondiale aujourd’hui complexe et multipolaire. L’agenda chinois soulève en particulier plusieurs interrogations quant à la faculté de l’Amérique à fournir suffisamment de liquidité pour soutenir la finance et le commerce à l’échelle internationale. 
L’Amérique est évidemment en droit de se demander si le nouvel ordre qu’espère bâtir la Chine sera aussi ouvert et correctement réglementé que l’ordre d’inspiration américaine – celui-là même qui a conféré à la Chine l’accès au marché nécessaire à l’accomplissement de son ascension économique spectaculaire. Pour autant, la réponse à cette question n’émergera qu’à condition d’engager un dialogue avec la Chine au sujet des réformes de la gouvernance mondiale – et certainement pas en niant la nécessité pure et simple d’un changement. 
Tandis que l’Amérique s’entête dans ses politiques d’endiguement de la Chine – lutte contre la mise en place de la BAII, perpétuelles accusations de manipulation monétaire, ou encore refus de ratifier les réformes du FMI qui permettraient d’accroître l’influence de la Chine – l’oncle Sam risque tout simplement de perdre sa capacité à façonner ce qui viendra demain. Pourrait bien en résulter un monde présentant divers blocs fragmentés – issue qui mettrait à mal non seulement la prospérité mondiale, mais également la coopération autour de défis communs. 
Les rassemblements de printemps du FMI et de la Banque mondiale offrent l’opportunité majeure de projeter le message d’une nouvelle approche vis-à-vis de la Chine. À cet égard, aucun signal ne serait plus crédible qu’un soutien des États-Unis en faveur de l’intégration du renminbi à la corbeille des monnaies qu’utilise le FMI pour évaluer son actif de réserve international, le fameux droit de tirage spécial. 

Réduire les émissions de CO2 sur la base des chiffres 
CAMBRIDGE – Les discussions échangées à Pékin entre le président américain Barack Obama et le président chinois Xi Jinping – dirigeants des deux premiers émetteurs de CO2 de la planète – ont abouti de manière inédite et inattendue à la conclusion d’un accord bilatéral sur les émissions de gaz à effet de serre. En vertu de cet accord nouveau, l’Amérique s’engage sur 20 ans à réduire ses émissions de 26 à 28 % par rapport aux niveaux de 2005, tandis que les émissions de la Chine sont censées atteindre un pic en 2030. 
Le Protocole de Kyoto de 1997 a marqué le franchissement d’une étape majeure dans l’appréhension des conséquences les plus désastreuses du changement climatique, établissant un précédent dans la restriction juridiquement contraignante des émissions de CO2. Cette démarche a cependant échoué à mobiliser l’implication de grands pays en voie de développement, tels que la Chine et l’Inde, et c’est principalement la raison pour laquelle les États-Unis n’ont jamais ratifié le traité. 
Même dépourvu d’une véritable structure, un tel système d’engagements individuels, dans lequel chaque État fixerait unilatéralement ses propres objectifs d’émissions, pourrait contribuer à bâtir la confiance et la dynamique nécessaire à un futur accord plus complet que le Protocole de Kyoto, que beaucoup espèrent voir initié lors de la Conférence des parties à la Convention cadre des Nations Unies sur les changements climatiques, qui aura lieu à Paris en 2015. Mais pour qu’un tel système fonctionne, il s’agirait pour les États de s’entendre sur ce qui constitue un juste objectif pour chaque pays. 
Pour sa part, l’Inde pointe du doigt le citoyen américain moyen, qui génèrent dix fois plus d’émissions que l’Indien moyen, et considère que les quotas d’émission devraient par conséquent être fixés en fonction de la population concernée. De son côté, l’Amérique insiste sur l’idée qu’il serait injuste de faire peser une charge sur ses entreprises alors même qu’il suffirait aux industries à forte intensité énergétique de se délocaliser vers des pays en voie de développement ne faisant pas encore l’objet de contraintes sur leurs émissions. 
La bonne nouvelle c’est que des travaux ont d’ores et déjà été rendus sur la question des objectifs d’émissions auxquels les États ont à ce jour consenti – à Kyoto et lors de la Conférence des Nations Unies sur les changements climatiques de Cancún en 2010 – qui nous permettent de décrire, et même de quantifier, ce que l’on peut historiquement considérer comme des objectifs justes et raisonnables. Les objectifs d’émissions tendent implicitement à obéir à une formule quantifiant trois principes majeurs : tous les États doivent réduire leurs émissions, mais les pays riches doivent accepter de procéder à de plus grandes limitations que les pays pauvres ; ceux des États ayant vu leurs émissions grimper en flèche au cours d’une période récente doivent pouvoir bénéficier d’un certain temps pour les ramener à la baisse ; enfin, aucun pays ou groupe d’États ne doit pour cela subir un préjudice économique disproportionné. 
À Cancún, chaque augmentation de 10 % du revenu correspondrait à une limitation de 1,6 %. Si ce modèle se poursuit pendant le reste du siècle, avec un accent progressivement placé davantage sur des objectifs en fonction du revenu par habitant que sur des objectifs fondés sur les niveaux historiques, les modèles économiques prévoient qu’aucun pays n’aura à subir une perte de plus de 1 % de son PIB à sa valeur présente actualisée (à considérer que soient permis des mécanismes de marché de type échanges commerciaux internationaux). 
De toute évidence, la question de savoir comment répartir le fardeau économique de quelque démarche particulière autour des émissions globales diffère totalement de la question de l’ambition environnementale que devraient revêtir les efforts d’atténuation du changement climatique. Mais à mesure que s’opèrent les négociations, cette approche peut nous permettre d’évaluer la juste répartition de la charge associée à l’atténuation des effets défavorables de ce changement climatique, et de juger si les États dans leur individualité honorent leur part du marché, à mesure qu’approche l’échéance de la Conférence 2014 des Nations Unies sur les changements climatiques qui aura lieu au Pérou le mois prochain. 
Le graphique en bas d’article compare le revenu par habitant des États avec les limitations d’émissions auxquelles ils se sont engagés pour 2020. La limitation d’émissions de chaque pays est mesurée par rapport à une base de comparaison qui tient compte de la moyenne de ses émissions réelles en 2005 et de ses émissions prévues en 2020, en l’absence d’une démarche internationale. 
L’inclinaison de la courbe correspond remarquablement aux données issues de Kyoto et de Cancún, indiquant combien ce qui est considéré comme équitable demeure stable au cours du temps. En moyenne, chaque augmentation de 10 % du revenu correspond à une limitation de 1,4 % des émissions. 
Ce graphique révèle d’autres aspects intéressants, comme par exemple que les objectifs de l’Inde sont modestes, mais également appropriés compte tenu des faibles revenus de la population. La Norvège est le pays limitant le plus ses émissions, mais accomplit plus que sa part. 
Mais plus important encore, ce graphique nous permet d’évaluer les objectifs proposés par la Chine et les États-Unis – deux plus grands réfractaires au Protocole de Kyoto. Comme on peut l’observer, ces objectifs s’inscrivent grosso modo dans la lignée de ce qui est historiquement considéré comme leur juste part d’efforts, même s’il serait possible pour les deux pays d’en fournir un peu plus. 
À l’heure où d’autres rejoignent la Chine, l’Amérique et l’Union européenne dans la fixation d’objectifs pour 2030 et au-delà, ce procédé statistique de mesure du caractère équitable des efforts à fournir pourrait servir de puissant outil de détermination de la répartition de la charge qu’il incombe à chaque pays d’endosser. 

La dernière chance du Japon ? 
Et malgré tout le tapage autour des « Abenomics », l'économie du Japon demeure moribonde. Durant les six derniers trimestres du dernier mandat du Premier ministre de Shinzo Abe, la croissance annualisée du PIB réel s'est élevée en moyenne à 1,4% seulement, à peine au-dessus de la moyenne anémique post-1992 de 1%. 
Les Abenomics, avec leur combinaison potentiellement puissante de relance monétaire et budgétaire, couplée à un large éventail de réformes structurelles, étaient censés mettre un terme aux « décennies perdues » du Japon. Les trois « flèches » de la stratégie avaient pour but de libérer l'économie d'un marasme déflationniste en cours depuis 15 ans. 
La Banque du Japon semble sur le point de livrer la première (qui concerne ce qu'on a appelé un assouplissement quantitatif et qualitatif (QQE). Par rapport au PIB, le gambit de politique monétaire de la BOJ pourrait dépasser en fait de beaucoup les efforts de la Réserve fédérale américaine. 
Ces derniers jours, Abe a suscité de sérieuses questions quant à sa manière de procéder à la deuxième phase d'une hausse de l'impôt sur la consommation précédemment prescrit par la loi, ce qui a longtemps été vu comme la clef de voûte de la stratégie de consolidation de la dette du Japon. Abe a hésité parce que l'économie reste faible, ce qui entraîne de nouveaux risques de rechute déflationniste. 
Les Abenomics, peut-on conclure, sont essentiellement une version japonaise de la combinaison de mesures qui ont échoué aux États-Unis et en Europe : des injections massives de liquidités non conventionnelles par les banques centrales (avec la Banque Centrale Européenne qui semble désormais prête à suivre la Fed), mais peu de choses allant dans le sens de réformes budgétaires et structurelles fondamentales. 
Avec une population active vieillissante (et désormais en déclin), ce pays a limité la portée de la relance de sa croissance. Le Japon doit soit évincer davantage de sa main-d'œuvre existante en améliorant sa productivité, soit découvrir de nouvelles sources de demande, nationales ou à l'étranger. 
Malheureusement, il y a eu peu de progrès sur ces deux fronts. En outre, même si la volonté politique de lancer la troisième flèche de réformes structurelles devaient brusquement se renforcer (une proposition dont on peut douter), toute relance de la productivité demanderait probablement beaucoup de temps pour se concrétiser. 
Reste la demande extérieure, qui souligne ce qui est peut-être plus grave défaut stratégique des Abenomics : ils ne prennent pas en compte certains des plus importants changements susceptibles de survenir dans l'économie mondiale. 
Les réformes de sa Troisième Session plénière fournissent un cadre cohérent à une transformation de type pro-consommation. Bien que les États-Unis gardent actuellement leur intention de ressusciter un modèle de croissance fatigué, il y a des bonnes raisons d'espérer qu'ils finiront à leur tour à parvenir à un rééquilibrage. 
Au moment où le principal moteur de la croissance chinoise se déplace de la demande extérieure vers la demande intérieure, qui pourrait en bénéficier davantage, sinon les exportateurs japonais ? La Chine est déjà le principal marché d'exportation du Japon, très bien placé pour capter des parts de marché supplémentaires dans la future vague de demande chinoise en produits de consommation et en services. 
De même, le Japon tient à profiter de ses prouesses technologiques dans l'assainissement de l'environnement, une priorité urgente pour la Chine dans les années à venir. Le Japon a déjà une grande expertise dans la plupart des solutions à certains des problèmes les plus difficiles de la Chine. 
Une évolution aux États-Unis (de la consommation excessive de marchandises provenant en grande partie des pays en développement à bas salaires, vers les biens d'équipement dont a besoin une économie de plus en plus axée sur les investissements), va jouer en faveur des plus grandes forces du Japon. En tant que chef de file mondial en machinerie sophistiquée et en matériel de terrassement nécessaires aux investissements dans l'infrastructure, le Japon devrait être en mesure de saisir ces opportunités. 
Quant à la demande extérieure, le Japon ne devrait pas perdre de vue ses réalisations précédentes. Dans les années 1970 et 1980, le Japon était un modèle mondial, grâce à une industrie d'exportation toute-puissante qui a exploité la demande d'une économie mondiale en plein essor. 
« Japan, Inc. » a toujours une bonne mémoire institutionnelle de ce qu'il faut faire pour s'attirer l'appui de la demande extérieure. Il est temps de se réactiver cette mémoire. 
Y manquer laisserait le Japon (troisième plus grande économie mondiale) courir le risque d'être davantage marginalisé par les transformations à l'œuvre dans les deux plus grandes économies du monde, les États-Unis et la Chine. 
Reste une mise en garde, évidente et importante : de mauvaises relations sino-japonaises, en raison de griefs historiques non résolus, pourraient empêcher le Japon de réaliser les bénéfices économiques impliqués par le rééquilibrage économique de la Chine. L'interaction entre l'économie et la politique est au cœur de l'essor et du déclin des grandes puissances. 

Chine : le dernier atterrissage en douceur ? 
Sa croissance économique est remontée à 7,9 % au dernier trimestre 2012, soit un demi-point de mieux que les 7,4 % de PIB enregistrés au troisième trimestre. Une augmentation significative après dix trimestres consécutifs de ralentissement qui marque le second atterrissage en douceur de l’économie chinoise en à peine quatre ans. 
En dépit de tous les discours actuels sur un basculement vers la demande intérieure, la Chine se repose encore lourdement sur les exportations et la demande extérieure pour entrainer sa croissance économique. Ce n’est pas une coïncidence si les deux derniers ralentissements ressentis en Chine succèdent à deux récessions subies par deux de ses plus gros marchés, l’Europe et les Etats-Unis. 
En outre, et contrairement à l’Occident qui a déjà épuisé la plupart de ses munitions contre-cycliques traditionnelles, la Chine s’est préservée un espace de manœuvre suffisant pour des ajustements budgétaires ou de politique monétaire en fonction de ce que commanderont les évènements. De même, l’urbanisation galopante est une dynamique qui soutient solidement la politique de forts investissements tout en permettant aux travailleurs ruraux relativement pauvres d’augmenter leurs revenus en trouvant des emplois mieux rémunérés en ville. 
Néanmoins, il se peut que ce soit la dernière fois que la Chine échappe à un choc externe tout en préservant sa croissance intacte. Le Premier ministre Wen Jiabao avait envisagé cette éventualité il y a presque six ans, déclarant en mars 2007 que l’apparente spectaculaire économie chinoise était devenue « instable, déséquilibrée, mal coordonnée et finalement non viable. » 
Trouver un logement bon marché devient de plus en plus difficile pour ceux qui se délocalisent en ville pour la première fois. Et les scandales liés à la corruption ainsi que les risques de troubles politiques qui en découlent ont perturbé, c’est le moins que l’on puisse dire, les mois qui ont précédé la transition politique du Parti Communiste l’année dernière. 
L’économie chinoise est certainement plus instable, avec d’importants ralentissements en terme de croissance réelle du PIB en 2009 et encore en 2012. Ces déséquilibres se sont aussi creusés, avec la part des investissements dans le PIB approchant 50% et la consommation privée qui a chuté en dessous de 35% du PIB. 
La disparité des salaires se creuse. Et la durabilité de l’environnement est menacée par sa dégradation et par la pollution, posant un risque significatif sur la qualité de l’air et les réserves hydrauliques du pays. 
En résumé, le modèle de croissance de la Chine est tiraillé comme jamais auparavant. Et, tel un morceau de tissu, plus il reste étiré, plus il faudra du temps pour qu’il récupère son état de résilience antérieur – et plus la possibilité est grande qu’elle ne puisse rebondir la prochaine fois que quelque chose tourne mal. 
Le message aux nouveaux dirigeants de la Chine est sans ambigüité : Il n’a jamais été aussi urgent d’entreprendre un profond rééquilibrage et des réformes. 
L’ordre du jour est long, mais ce n’est un secret pour personne. Il faut développer le secteur des services, financer le filet de sécurité sociale, assouplir le système obsolète de permis de résidence (hukou), réformer les entreprises d’état, et mettre un terme à la répression financière sur les logements en augmentant artificiellement les faibles taux d’intérêts sur l’épargne. 
Si ce programme n’est pas mis en place rapidement, la Chine serait bien trop vulnérable lors du prochain choc, inévitable dans un monde frappé par la crise. En l’absence d’un rééquilibrage, n’importe lequel des points de basculement potentiels pourrait sérieusement compromettre la capacité de l’économie à négocier un autre atterrissage en douceur : détérioration de la qualité du crédit dans le secteur bancaire, perte de compétitivité à l’exportation due à la hausse des salaires; problèmes sociaux majeurs ainsi qu’en matière d’environnement et de gouvernance (principalement les inégalités, la pollution, la corruption) ; et, bien sûr, les faux pas en matière de politique étrangère, comme le suggère l’intensification des problèmes avec le Japon. 
En surface, sa résilience a été impressionnante – la première à reprendre le dessus, comme aiment à le rappeler les dirigeants chinois au reste du monde. Mais sous la surface, une économie déséquilibrée, manquant de coordination, et instable, risque de perdre sa capacité de résilience. 
La critique formulée par Wen Jiabao il y a six ans était un diagnostique éclairé des défauts de la vieille Chine et désignait les espoirs et les rêves d’une nouvelle Chine. Elle reste un modèle que les nouveaux dirigeants chinois ne peuvent ignorer. 


Les écluses financières de la Chine 
NEW YORK – Tandis que commence à ralentir l’économie de la Chine, après plusieurs décennies de croissance spectaculaire, le gouvernement devrait se retrouver de plus en plus exposé aux sirènes de la libéralisation de son compte de capital. Il pourrait s’agir d’une démarche a priori attractive, d’autant plus que le gouvernement chinois souhaite internationaliser le renminbi. 
Selon un récent rapport, les autorités chinoises auraient tout intérêt à se méfier de la libéralisation du compte de capital. Tirant les leçons des récentes expériences d’autres pays émergents, ce rapport recommande à la Chine d’adopter une approche séquencée et prudente, dans l’exposition de son économie aux caprices des flux de capitaux mondiaux. 
L’aspect commun aux épisodes survenus récemment dans les économies émergentes – de l’Amérique latine jusqu’en Asie de l’est, en passant par l’Europe centrale et orientale – réside dans le caractère extrêmement pro-cyclique des flux de capitaux, qui constituent la principale cause d’instabilité financière. Or, l’instabilité financière sur le plan national, combinée à une libéralisation, impacte lourdement la performance économique, de même que pèse sur cette performance le manque de contrôle des intermédiaires financiers non bancaires – une difficulté à laquelle la Chine commence à être confrontée, à mesure que la contribution du secteur bancaire de l’ombre à la croissance du crédit se fait de plus en plus prononcée. 
La plupart des recherches académiques appuient également cette conception selon laquelle la libéralisation financière et la libéralisation du compte de capital devraient être entreprises avec prudence, et qu’il s’agirait d’y associer une réglementation financière domestique plus stricte. S’agissant des flux de capitaux, cela signifierait conserver la réglementation du compte de capital en tant qu’outil essentiel des politiques macroéconomiques. 
En effet, au cours des années 1990, la Chine – de la même manière que l’Inde – a enseigné au reste du monde émergent l’importance d’une libéralisation graduelle. Une leçon pleinement intégrée par de nombreux pays, au lendemain seulement des crises économiques et financières qui apparurent en Asie de l’est en 1997, s’étendant à la Russie en 1998, et qui affectèrent la plupart des pays en voie de développement. 
Le Fonds monétaire international lui-même, à la fin de l’année 2012, a adopté une approche précautionneuse. Le FMI reconnaît désormais que la libéralisation du compte de capital s’accompagne aussi bien d’avantages que de risques, et qu’il est nécessaire que cette libéralisation soit « correctement planifiée, temporisée et séquencée, de sorte que ses bienfaits surpassent son coût. » 
Par ailleurs, le Fonds considèrent aujourd’hui les réglementations du compte de capital comme figurant au plus large menu des mesures macroprudentielles que les États doivent pouvoir utiliser librement afin de prévenir l’instabilité économique et financière. Dans la mesure où la volatilité du compte de capital constitue le principal choc financier procyclique dans les économies émergentes, ces réglementations doivent être le premier outil macroprudentiel à être utilisé pour la contrer. 
Mais les marchés émergents n’ont pas été les seuls à se retrouver confrontés aux dangers d’une libéralisation rapide. L’expérience japonaise fournit également de précieux enseignements quant à l’importance d’une prudence dans la libéralisation du compte de capital autour d’une monnaie exposée à une demande croissante sur le plan international. 
En un sens, l’Europe occidentale s’est autrefois retrouvée dans le même bateau. La libéralisation de son compte de capital a également constitué un processus sur le long terme, débutant avec la convertibilité du compte courant en 1958, et s’achevant avec celle du compte de capital en 1990. 
Il ne s’agit nullement ici de considérer que l’internationalisation du renminbi ne saurait avoir lieu dans un avenir prévisible. Étant donné l’importance de la Chine dans l’économie mondiale, la dénomination en renminbi de plus en plus d’échanges et d’investissements apparaît inévitable. 
Pour autant, il appartient aux autorités chinoises de gérer ce processus de manière progressive, en choisissant les canaux spécifiques via lesquels ce processus devrait s’opérer. La Chine constitue en effet sans doute l’exemple historique le plus réussi d’une transformation économique graduelle et pragmatique. 


Moderniser le FMI 
PRINCETON – Le système international de gouvernance économique est arrivé à un moment décisif de son histoire. Après 70 années, les institutions de Bretton Woods (le Fonds Monétaire International et la Banque mondiale), paraissent démodés et leur légitimité même est remise en cause dans de nombreux secteurs. 
Aux États-Unis, le Congrès est en perte de vitesse non seulement sur des questions internationales comme le commerce, mais aussi sur la mise en œuvre des réformes permettant d'élargir le rôle des économies émergentes au sein du FMI. Pour sa part l'Europe a attiré l'organisation dans sa crise de la dette, la Grèce ayant déjà manqué à un paiement sur ses prêts du FMI (bien que le Fonds ne désigne pas cela comme un défaut de paiement). 
Comment le FMI peut-il reprendre sa fonction de gardien de la stabilité financière internationale ? Une solution pourrait consister à ajuster son actif de réserve international, le droit de tirage spécial (DTS), en ajoutant le renminbi chinois au panier de devises qui détermine sa valeur. 
Au début, sa valeur était égale à celle du dollar américain, définie en termes de poids spécifique d'or. Mais quand le président américain Richard Nixon a mis fin à la convertibilité internationale du dollar en or en 1971, la plupart des pays ont adopté un système de taux de change flottants, où la valeur d'une monnaie donnée peut fluctuer fortement. 
Afin de stabiliser la valeur du DTS, les responsables politiques ont décidé en 1974 de le baser sur les monnaies des 16 pays qui représentaient au moins 1% du commerce mondial. Mais étant donné que plusieurs de ces devises n'ont pas été largement échangées, le grand panier de devises s'est avéré inefficace. 
En 1981, le panier de DTS a été rénové pour regrouper uniquement les devises des plus grands acteurs économiques mondiaux : France, Allemagne, Japon, Royaume-Uni et États-Unis. 
Avant la récente crise financière mondiale, le DTS ne représentait que 0,5% des réserves internationales. Même après des allocations substantielles en 2009 (en vue de compléter les réserves de change des pays membres du FMI et de renforcer leur capacité à résister à la crise), sa part culminé seulement à 3,7%. 
Depuis le mois de janvier, où la Suisse a répondu à la dépréciation de l'euro par rapport au dollar en abandonnant son rattachement à la monnaie européenne, l'économie du pays a connu une récession. Cela met en évidence la valeur d'une unité stable à laquelle les petites économies peuvent rattacher leurs monnaies, en particulier à un moment de volatilité croissante des taux de change. 
Surtout, il doit être négocié sur le marché privé et utilisé comme base pour le crédit privé. Cependant dans ces circonstances, le panier de DTS doit être plus complet et inclure en particulier les devises de grandes économies naissantes, à commencer par la Chine. 
Tout d'abord, il s'agit à présent d'une monnaie véritablement mondiale. Un quart du commerce international énorme de la Chine (le pays est le deuxième exportateur mondial, ce qui représente un huitième des exportations mondiales) est facturé en renminbi. 
En outre, le renminbi répond maintenant à la condition d'être « librement utilisable », ce qui n'était pas le cas en 2010, quand la Chine a essayé pour la première fois de faire ajouter sa devise au panier de DTS. Depuis l'introduction d'une série de réformes internes visant à accroître l'utilisation du renminbi dans les paiements internationaux, la monnaie est devenue la cinquième monnaie la plus utilisée à cette fin, ce qui représente plus de 2% de ces transactions. 
Le premier point délicat restant est que le renminbi n'est pas librement convertible, car le gouvernement chinois doit encore éliminer les contrôles de capitaux. Mais au cours des dernières années, le FMI a révisé sa position sur les contrôles de capitaux, en reconnaissant leur utilité dans certaines circonstances. 
Cette année, la valeur du dollar américain a augmenté par rapport à presque toutes les devises, sauf une exception notable : le renminbi. 
Le panier de DTS original était trop large, tout comme sa version actuelle est trop étroite. Et le fait de se concentrer sur les capitaux détenus par des organismes officiels n'a pas tenu compte de la valeur potentielle du DTS sur les marchés privés. 
Si le FMI veut rester compétent durant une période de transformation économique rapide, il doit s'adapter. En ajoutant le renminbi chinois (et peut-être d'autres devises des marchés émergents) au panier de DTS, cela démontrerait sa volonté et sa capacité de réussir dans cette voie. 

Ombres chinoises 
Un haut responsable du Parti communiste, Bo Xilai, est tombé – accusé de méfaits parmi lesquels plusieurs écoutes téléphoniques de patrons d’autres partis, dont le président Hu Jintao – tandis que son épouse fait l’objet d’une enquête pour son rôle présumé dans le possible meurtre d’un homme d’affaires britannique. Pendant ce temps, un militant des droits de l’homme, aveugle, s’est échappé d’une assignation à résidence illégale, a trouvé refuge à l’ambassade des États-Unis à Beijing, dont il a seulement quitté l’enceinte après avoir appris que les autorités chinoise de sa ville natale menaçaient sa famille. 
Malgré une importante couverture médiatique de ces événements, il est remarquable de noter à quel point nous ne savons que peu de choses. Le corps de l’homme d’affaires britannique aurait été incinéré avant même qu’il ne soit procédé à une autopsie. 
En Chine, les choses ont toujours tendance à devenir intéressantes avant le Congrès national populaire, qui voit le sacre des nouveaux cadres du Parti. Dans la plupart des démocraties, le pouvoir passe de mains en mains selon un processus relativement transparent ; il suit les élections nationales. 
Les dirigeants ne pouvant être remplacés dans le cadre d’élections, d’autres moyens doivent être trouvés pour résoudre les conflits politiques. Ceci entraîne parfois des spectacles publics délibérés. 
Populiste charmant et charismatique, né au sein de l’élite du Parti, Bo était connu comme un haut responsable plutôt dur, dont les méthodes en matière de lutte contre le crime – et contre tous ceux qui lui barraient le chemin – s’inscrivaient souvent hors du cadre de la loi. L’ancien chef de la police auprès de Bo, dont on raconte qu’il faisait le sale boulot, a embarrassé le Parti en s’enfuyant pour le consulat américain de Chengdu en février, après être tombé comme son patron. 
Autrement dit, Bo réunit tous les stéréotypes du caïd de la mafia : corrompu, sans pitié avec ses ennemis, peu respectueux de la loi et, pour autant, moraliste dans la présentation de lui-même. 
Les cadres chinois du Parti, tout comme les politiciens japonais – ou encore, en effet, les caïds de la mafia – sont censés faire preuve de discrétion quant à leur appétit de pouvoir. Bo s’est comporté davantage comme un homme politique américain. 
Les rivalités entre factions internes au Parti ne pouvant se régler dans la discrétion, plusieurs collègues de Bo ont considéré qu’il devait partir. La manière dont les dirigeants de parti, en Chine comme au Japon, se débarrassent de rivaux pénibles consiste à les faire tomber au travers de scandales publics, divulgués auprès d’une presse docile qui alimente ensuite le brasier. 
Pendant la Révolution culturelle, lorsque Mao Zedong se débarrassa de son plus haut cadre du Parti, Liu Shaoqi, la femme de ce dernier fut promenée dans les rues, arborant des balles de ping-pong autour de son cou comme symbole de sa décadence et de son extravagance malfaisantes. Après la mort de Mao lui-même, son épouse Jiang Qing fut arrêtée et présentée à la Chine comme une Lady Macbeth. 
Lorsque l’un des membres s’effondre, le sort des autres doit être le même. D’un autre côté, quand cet individu est au plus haut, les autres en bénéficient, comme cela a été le cas des membres de la famille de Bo ainsi que de son épouse, dont les affaires ont fleuri tandis qu’il était au pouvoir. 
Nombreuses ont été les spéculations concernant les conséquences de la chute de Bo, et de l’audacieuse évasion de l’activiste des droits de l’homme Chen Guangcheng, après 18 mois d’assignation à résidence. Sa fuite vers l’ambassade américaine durcira-t-elle les comportements des dirigeants chinois ? 
Depuis que Bo s’est présenté comme un critique populiste du capitalisme chinois moderne, et comme un partisan autoritaire des préceptes maoïstes, ses ennemis naturels au sein de la direction du Parti paraissent comme les cadres les plus « libéraux », en faveur d’un capitalisme de marché libre, voire de quelques réformes politiques. L’actuel Premier ministre Wen Jiabao semble être à la tête de cette faction. 
Il est possible que les communistes chinois partisans de davantage de libéralisme économique soient également plus réceptifs à une société plus ouverte. Cependant, l’inverse pourrait également se vérifier : plus les disparités en termes de richesse sont prononcées, plus les individus s’élèvent contre l’inégalité économique, et plus le régime aura tendance à sévir à l’encontre des dissidents. 
Au contraire, elle a vocation à protéger la branche capitaliste du Parti communiste chinois. Peut-être cela expliquerait-il pourquoi Bo a été évincé, et certainement pourquoi des dissidents comme Chen, de même que sa famille, subissent tant de souffrances que le refuge dans une ambassade étrangère constitue la dernière des solutions, une solution désespérée. 

La Chine s’approprie des territoires indiens 
NEW DELHI – Les tensions vives avec le Japon, le Vietnam et les Philippines autour des îles en mer de Chine du sud et de l’est n’ont pas empêché une Chine toujours plus affirmée d’ouvrir un nouveau front par une incursion militaire sur la très disputée frontière Himalayenne. Dans la nuit du 15 avril, un peloton de l’Armée Populaire de Libération (APL) s’est furtivement introduit aux abords de la frontière entre la Chine, l’Inde et le Pakistan, établissant un camp à 19 kilomètres à l’intérieur d’un territoire contrôlé par l’Inde, et ce faisant, menaçant potentiellement le gouvernement indien de la perte d’une position stratégique vitale sur un plateau d’altitude de quelques 750 kilomètres carrés. 
L’Inde stupéfaite, et déjà paralysée par une crise politique intérieure, tâtonne pour trouver une réponse efficace à l’accaparement de ses terres par la Chine – le territoire le plus important et le plus stratégique que la Chine se soit attribué depuis qu’elle a opté pour une politique plus musclée vis-à-vis de ses voisins. La Chine aurait-elle l’intention d’installer des structures permanentes pour ses troupes sur ce haut plateau glacé, ou a-t-elle l’intention de se retirer une fois qu’elle aura obtenu des concessions militaires humiliantes ? 
Le fait est que, dans la mesure où son « ascension pacifique » se mue en une approche de plus en plus insistante envers ses voisins, la Chine a élargi ses « intérêts fondamentaux » - qui ne tolèrent aucun compromis – et ses revendications territoriales, tout en démontrant une disposition croissante à prendre des risques pour parvenir à ses objectifs. Par exemple, la Chine n’a pas seulement monté le ton vis-à-vis du Japon au sujet des iles Sendaku (Diaoyu), contrôlées depuis des décennies par les Japonais, mais elle se confronte aussi aux Philippines depuis qu’elle a effectivement repris le contrôle du récif de Scarborough l’année dernière. 
Ce qui fait de cette incursion himalayenne un puissant symbole de la nouvelle position agressive de la Chine en Asie est que ses troupes ont installé un camp dans une zone qui se trouve au-delà de la « ligne de contrôle effectif » (LCE) que la Chine avait unilatéralement définie après sa victoire contre l’Inde dans le conflit frontalier qu’elle avait elle-même initié en 1962. Pendant que sa Marine et une partie de son armée de l’air appuient des revendications territoriales et maritimes revanchardes en mer de chine du sud et de l’est, son armée s’active dans les zones montagnardes frontalières avec l’Inde, tentant de revenir petit à petit sur cette LCE. 
Mais cette dernière crise a été déclenchée par l’usage de moyens militaires directs par la Chine dans une zone frontalière stratégique proche du col du Karakoram reliant la Chine à l’Inde. Parce que la ligne de démarcation n’a pas été définie par un accord mutuel – la Chine est revenue sur sa promesse de 2001 de revoir les cartes avec l’Inde – la Chine prétend que les troupes de l’APL ne font que s’installer sur des « territoires chinois ». 
Pourtant, fidèle à sa vieille stratégie consistant à envahir furtivement des terres disputées pour se présenter, ensuite, comme le conciliateur, la Chine recommande aujourd’hui de faire montre de « patience » et d’esprit de « négociation » pour permettre de résoudre ce dernier « problème ». Il est clair que la Chine cherche à exploiter la confusion politique dans laquelle se trouve l’Inde pour altérer la réalité du terrain. 
Sa première déclaration publique n’a été formulée qu’après que la Chine ait platement nié l’intrusion en réponse à des articles parus dans la presse indienne citant des sources militaires. Et comme si cela ne suffisait pas, le maladroit ministre indien des Affaires Etrangères, Salman Khurshid, a dans un premier temps banalisé la plus profonde incursion chinoise depuis un quart de siècle. 
Le volubile ministre a qualifié l’incident de « simple petit bouton » d’acné sur le par ailleurs « magnifique visage » de la relation bilatérale – une toute petite rougeur qu’un simple onguent soignera. Ces commentaires déplacés portent un coup fatal à la sommation du gouvernement à l’ambassadeur chinois, exigeant un retour au statu quo précédent. 
En fait, on ne s’explique pas pourquoi le gouvernement a remplacé les troupes de son armée régulière en 2010 par des gardes frontières pour patrouiller le plateau encerclé de sommets dans lequel s’est aujourd’hui engouffré l’APL. Ce plateau appelé Depsang se trouve sur l’ancienne route de la soie reliant Yarkand dans le Xinjiang à la région indienne du Ladakh par la passe de Karakoram. 
L’intrusion de l’APL, en menaçant cette base indienne, avait peut-être pour intention d’anéantir la capacité de l’Inde à intercepter l’approvisionnement des troupes et des travailleurs chinois dans la région pakistanaise du Gilgit-Baltistan, où la Chine a élargi son empreinte militaire et ses projets stratégiques. Pour garantir la sécurité de ces projets, plusieurs milliers de troupes chinoises auraient été déployées dans cette région rebelle shiite, fermée du monde extérieur. 
Le Pakistan revendique le glacier contrôlé par l’Inde, qui, stratégiquement placé entre les territoires pakistanais et chinois du Cachemire, est devenu le champ de bataille le plus froid et le plus élevé (et l’un des plus sanglants) du milieu des années 80 jusqu’au cessez-le-feu de 2003. Les options non militaires de l’Inde pour obliger la Chine à se retirer du Depsang vont de la diplomatie (suspension de toute visite officielle et reconsidération de sa reconnaissance du Tibet en tant que province chinoise) à des pression économiques (un boycott officieux des produits chinois, tout comme la Chine avait porté préjudice au Japon par un boycott officieux des produits japonais). 
En matière militaire, elle pourrait établir un camp de l’armée indienne sur un autre territoire chinois considéré par les dirigeants chinois comme hautement stratégique. Mais avant de pouvoir exercer quelque option de manière crédible, l’Inde doit se doter d’un gouvernement stable. 
Sans cela, la Chine continuera de faire valoir ses revendications par tous les moyens– loyaux ou non – qu’elle jugera utile. La Chine s’approprie des territoires indiens 

Des valeurs chinoises ? 
BERLIN – Il n’y a pas l’ombre d’un doute raisonnable aujourd’hui que la République populaire de Chine dominera le monde du vingt-et-unième siècle. La croissance économique rapide et le potentiel stratégique du pays, son gigantesque marché domestique et ses énormes investissements en infrastructures, en éducation, et en recherche et développement, ainsi que le renforcement massif de son appareil militaire rendent la chose inéluctable. 
Mais de quoi l’avenir est-il fait ? Nous pouvons prévoir les forces qui façonneront sa géopolitique, mais quelles sont les valeurs qui sous-tendront l’exercice de ce pouvoir ? 
En effet, ce dernier volet de la politique de modernisation rencontre une vaste opposition du Parti communiste chinois, qui n’a aucun intérêt à céder le monopole du pouvoir. De plus, la transition vers un système pluraliste qui canaliserait les tensions politiques, au lieu de les réprimer serait éminemment risquée, même si ce risque grandit à mesure que perdurent le régime de parti unique et la corruption endémique qui l’accompagne. 
Le rejet idéologique par les dirigeants chinois de tout ce qui touche aux droits de l’homme, à la démocratie et à l’état de droit s’appuie sur l’affirmation que ces valeurs sensées universelles ne sont en fait que le cheval de Troie des intérêts occidentaux. La dénonciation de ces valeurs par la Chine est une simple question de respect de ses propres intérêts. 
En vérité, ce concept a servi à justifier les régimes collectivistes et autoritaires en se lovant dans le giron des traditions et des cultures locales, l’autonomie étant définie en opposition à l’étranger – c.-à-d. en se démarquant de l’Occident et de ses valeurs. Aussi, « les valeurs orientales » ne sont pas des normes universelles, mais plutôt une stratégie de survie qui se sert du jeu politique identitaire. 
Vu l’histoire du colonialisme occidental en Asie, le désir de maintenir une identité distincte est aussi légitime que compréhensible, comme l’est le credo dans la plupart des pays d’Asie – mais d’abord et avant tout en Chine – que le temps est venu de régler d’anciennes dettes. Cependant, l’effort pour préserver son propre pouvoir, le besoin d’une identité « orientale » distincte et le désir de régler des comptes historiques ne pourront résoudre la question normative soulevée par l’émergence de la Chine comme puissance dominante du siècle. 
Un État devient une puissance mondiale lorsque son importance et son potentiel stratégiques lui donnent une portée internationale. Et, en principe, de tels États tentent par la suite de protéger leurs intérêts en imposant leur emprise ; une recette infaillible pour créer de dangereuses tensions si cette hégémonie repose sur la coercition au lieu de la coopération. 
L’accoutumance du monde à un ordre hégémonique international – dans lequel l’équilibre était maintenu par des puissances mondiales opposées – a survécu à la Guerre froide. Idéologiquement, l’Union soviétique n’était pas antioccidentale, car le communisme et le socialisme étaient après tout des créations occidentales. 
À l’inverse, le modèle économique et politique américain, et celui de l’Occident, avec ses droits individuels et sa société ouverte, se sont avérés une arme redoutable pour le dénouement de la Guerre froide. Les États-Unis ont triomphé non pas par supériorité militaire, mais grâce à son pouvoir d’influence, et également parce que les assises de son hégémonie n’étaient pas fondées sur la coercition (même si parfois de telles méthodes ont aussi été employées), mais en grande partie sur le consentement. 
Bien que la Chine ne renie pas les valeurs de son admirable civilisation millénaire, elle doit vraiment sa renaissance actuelle à son adhésion au modèle contemporain de modernisations à l’occidentale, un immense accomplissement de Deng Xiaoping, qui a mis le pays depuis trente ans sur sa trajectoire actuelle. La question décisive de la modernisation politique reste cependant en suspens. 
Il est clair que les intérêts nationaux, et parfois de purs jeux de pouvoir, jouent un rôle dans la manière dont les États-Unis et d’autres pays occidentaux appliquent les valeurs des droits de l’homme, de l’état de droit, de la démocratie et du pluralisme. Mais ces valeurs ne sont pas que de simples façades idéologiques des intérêts occidentaux ; en fait, dans une certaine mesure, elles ne le sont pas du tout. 
La contribution de l’Asie, et en particulier de la Chine, dans l’évolution de ce cadre universel de valeurs n’est pas encore discernable, mais cela ne saurait tarder lorsque la « cinquième vague de modernisation » déclenchera la transformation politique de la Chine. La destinée de la Chine comme puissance mondiale sera décidée dans une certaine mesure par la manière dont elle résoudra ce dilemme. 

Choisir Monsieur Europe 
BRUXELLES – La fascinante campagne électorale américaine fait aujourd’hui les titres de tous les journaux, mais une autre course pour le pouvoir fait également rage en Europe. Aujourd’hui même, tous les yeux sont tournés vers les favoris non déclarés au poste de premier président du Conseil européen. 
Personne – pas même les personnes impliquées de près dans le processus – ne sait vraiment de quelle manière sont choisis les dirigeants de l’Union européenne. Il n’y a pas de règle formelle et encore moins d’élections ; à un moment, des noms sont cités dans les médias comme étant pris en compte dans le mystérieux système interne des négociations de l’UE. 
En fait, il y a cinq postes à pourvoir et des négociations complexes sont tenues dans le secret entre les différentes chancelleries européennes pour savoir qui pourrait faire quoi sans troubler le délicat équilibre qui existe entre les familles politiques ou entre les petits et les grands États. 
Au cœur de ce processus se pose une question encore plus délicate, à savoir si les personnes qui vont prendre la tête des principales institutions européennes doivent, ou non, être des dirigeants forts. En théorie, tout le monde veut des poids lourds ; dans la pratique, nombre de dirigeants nationaux sont réticents à l’idée d’une équipe plus indépendante et assurée à Bruxelles. 
Ce dilemme est clairement résumé par les deux principaux candidats au poste de “Monsieur Europe”. D’un côté, il y a la sécurité, incarnée par Jean-Claude Juncker, ancien premier ministre du Luxembourg, qui connaît les rouages de la mécanique politique européenne et préside l’Eurogroupe. 
Mondialement connu mais controversé, Blair est capable de rallier l’opinion publique et d’amener le projet européen sur le devant de la scène comme l’UE le désire. Mais il risque aussi de donner à ce mandat cérémoniel de 30 mois un tournant beaucoup plus politique que ne le souhaiteraient les 27 dirigeants nationaux. 
Tout d’abord, il faudra décider s’il faut donner un nouveau mandat de cinq ans au président actuel de la Commission européenne, l’ancien premier ministre portugais Jose Manuel Barroso. Sa promesse d’incarner le changement du corps exécutif de l’UE a rapidement laissé place à une gestion tranquille et la question se pose de savoir si une nouvelle nomination ne transformerait pas le poste en un mandat automatique de 10 ans pour ses successeurs, quelles que soient leurs compétences. 
Le choix semble plus simple pour le troisième poste – le responsable de la politique étrangère, qui bénéficiera de ressources et de pouvoirs supplémentaires pour renforcer la fonction crée par Javier Solana. Ancien secrétaire général de l’OTAN, Monsieur Solana semble le grand favori pour inaugurer le poste durant quelques mois avant de passer la main à Carl Bildt, ministre suédois des Affaires étrangères et ancien premier ministre ayant acquis une stature internationale dans les Balkans durant les années 1990. 
Si le premier ministre danois, Anders Fogh Rasmussen devait être choisi comme “compromis” entre Juncker et Blair, comme cela est largement suggéré, la présence de deux Scandinaves de centre-droite poserait un problème. Les deux postes restant, président du parlement européen et “Monsieur euro” (actuellement tenu par Juncker), devront aussi contribuer à l’équilibre général et refléter les résultats des élections parlementaires européennes de la mi-2009. 
Avec le “Traité de réforme”– héritier de la Constitution européenne controversée créant le poste de président de l’UE – les 785 membres du parlement auront aussi leur mot à dire. Auparavant, seuls les gouvernements pouvaient torpiller les candidats aux principales fonctions européennes. 
Cette incertitude commence à attirer l’attention sur la question fondamentale de savoir si l’UE peut continuer à choisir ses dirigeants de manière si étrange et furtive. Lorsque l’Union était plus petite et plus modeste, les marchandages intergouvernementaux semblaient acceptables, notamment parce que les politiciens pouvaient, au niveau national, minimiser l’importance de l’“Europe”. 
Aujourd’hui, si l’UE souhaite jouer un rôle de premier ordre sur la scène internationale, il semble inévitable qu’elle ait à progresser vers un système plus transparent. Ses interlocuteurs à Washington, Pékin et ailleurs ont déjà fait savoir que les dirigeants nationaux prétendant parler au nom de l’Europe manquent de crédibilité, tout comme les dirigeants de l’UE qui n’ont pas de mandat politique convaincant. 
Il y a ceux qui affirment qu’il s’agit de sujets sensibles et compliqués qui dépassent l’entendement de la plupart des électeurs et que plus de démocratie entraînerait soit du populisme, soit une abstention généralisée très malvenue. D’autres pensent que l’UE ne peut continuer à suivre des méthodes similaires à celles de Pékin ou même Pyongyang. 

Le pape de la finance japonaise 
TOKYO – Tandis que les yeux du monde sont rivés sur la réunion à Rome des cardinaux qui désigneront le successeur du Pape Benoît XVI, un conclave comparable se joue actuellement à Tokyo pour la nomination du prochain gouverneur de la Banque du Japon (BDJ). Et, au Japon comme dans le cadre des délibérations au Vatican, c’est la politique, et non le débat doctrinal, qui sous-tend le processus de prise de décision. 
En décembre dernier, le président du Parti libéral-démocrate, Shinzo Abe, a repris le contrôle du gouvernement en faveur du PLD après plus de trois ans dans l’opposition, en se voyant octroyer le poste de Premier ministre pour la deuxième fois. Depuis le début de sa campagne électorale et son arrivée au pouvoir, Abe préconise une revitalisation radicale de l’économie japonaise, destinée à mettre un terme à vingt années de déflation et d’incertitude politique et stratégique croissante. 
Anticipant le retour d’un gouvernement d’appartenance PLD (accompagné par le parti Nouveau Komeito, jeune partenaire de coalition), les marchés financiers ont commencé à s’orienter vers un yen plus faible. La bourse japonaise a également réagi favorablement, en hausse de 30% depuis l’élection. 
Mais lorsqu’il leur demanda à chacun d’armer trois flèches, aucun des fils n’y parvint. Ayant ainsi démontré combien quelque chose de fragile pris isolément pouvait s’avérer solide en groupe, Motonari invita ses fils à demeurer toujours unis. 
Les dépenses budgétaires supplémentaires s’étendront au total sur une période de 15 mois, et seront axées sur l’achèvement rapide des travaux publics nécessaires à la relance à la suite du terrible séisme japonais de 2011. La stratégie de croissance consistera notamment à cibler des secteurs comme la médecine régénérative, avec par exemple davantage de dépenses dans le domaine de la recherche cellulaire, conduit par le prix Nobel Shinya Yamanaka ; elle consistera également à mettre en place des mesures destinées à faire intervenir pleinement les femmes dans l’économie, celles-ci étant aujourd’hui sous-représentées sur le marché du travail, particulièrement par rapport à d’autres économies modernes. 
En matière de politiques budgétaires et monétaires, l’actuel gouverneur de la BDJ, Masaaki Shirakawa, a des opinions très différentes de celles formulées par Abe durant sa campagne. C’est en effet Shirakawa qui, en tant que directeur exécutif de la BDJ, avait décidé en mars 2006 de mettre un terme – tout à fait prématurément – à l’assouplissement quantitatif amorcé par le gouvernement du Premier ministre Junichiro Koizumi au début de l’année 2004. 
Mais les candidats présentés par le gouvernement PLD du Premier ministre Taro Aso (aujourd’hui ministres des Finances d’Abe) ont été à maintes reprises rejetés par la Chambre haute de la Diète, qui était aux mains de l’opposition, le Parti démocrate du Japon. Le PDJ fit valoir l���existence de liens trop étroits entre ces candidats et le ministère des Finances en raison de leur longue carrière en son sein, des liens ne leur permettant pas d’agir de manière indépendante par rapport à celui-ci. 
Cette incertitude a régné très longtemps. Toutefois, afin d’éviter au Japon de voir ses responsables de la banque centrale sous-représentés à l’approche de la réunion des ministres des finances au G-7, un accord a été conclu à la dernière minute pour la désignation de Shirakawa. 
Tout au long de son mandat de cinq ans, Shirakawa a adopté une posture hostile, insistant sur l’idée qu’un assouplissement monétaire ne saurait conférer aucun avantage à une économie japonaise depuis bien longtemps stagnante. Pendant toutes ces années, il a fait l’objet de pressions politiques constantes en faveur de la fixation d’un objectif positif d’inflation susceptible de mettre un terme à la spirale déflationniste du pays. 
C’est dans ce contexte que se verra désigné le prochain « pape » de la BDJ. Mais en lieu et place d’un débat sur la politique monétaire, la seule question soulevée sera celle de savoir si le successeur de Shirakawa sera issu du ministère des Finances, du milieu universitaire ou du monde des affaires. 
L’économie européenne ne montrant aucun signe de relance, et la crainte d’un ralentissement en Chine s’accentuant, le Japon ne peut se permettre de continuer de faire du surplace. En tant qu’acteur international responsable, le Japon doit stimuler son économie afin d’en faire un catalyseur supplémentaire de la croissance mondiale. 
Le gouvernement de Shinzo Abe a désormais annoncé qu’il choisirait Haruhiko Kuroda, président de la Banque asiatique de développement et ancien ministre délégué aux Finances dans les Affaires internationales, pour succéder à Shirakawa au poste de gouverneur de la BDJ. En dépit des querelles partisanes, l’opposition ne saurait faire obstacle à la désignation d’un homme réunissant à la fois la vision et les compétences administratives nécessaires pour lui permettre d’agir avec courage. 

Le choix d’un nouveau leader pour le FMI 
Voici plus de 10 ans que je critique la gouvernance du Fonds, symbolisée par la manière dont son leader est choisi. Un gentlemen agreement entre les actionnaires majoritaires – le G-8 – prévoit que le directeur général doit être un Européen, et que des Américains occupent le poste numéro deux ainsi que la tête de la Banque Mondiale. 
Traditionnellement, les Européens choisissent leur nominé en coulisse, tout comme les Américains, après seulement une consultation superficielle des pays en voie de développement. Le résultat, cependant, a souvent été mauvais à la fois pour le FMI, la Banque Mondiale et le monde. 
Ses jugements y ont été aussi mauvais que ceux qui ont mené les Etats-Unis dans cette aventure désastreuse. Alors qu’il avait fait de la lutte contre la corruption un objectif prioritaire pour la Banque, il a dû la quitter au milieu de son mandat, accusé de favoritisme. 
La présomption était qu’un tel processus mènerait presque inévitablement à la désignation d’un directeur général issu d’un pays émergent. Après tout, la responsabilité principale du FMI est de combattre les crises, la plupart desquelles se sont déroulées dans des pays en voie de développement – plus de cent depuis le début des politiques désastreuses de dérégulation financière et libéralisation il y a 30 ans. 
En 1997, la mauvaise gestion de la crise est-asiatique par le FMI et le Trésor américain a transformé des ralentissements en récessions, et des récessions en dépressions. Le monde ne peut pas se permettre de répéter cette expérience. 
Aujourd’hui, la crise imminente est en Europe, où la Banque Centrale Européenne semble accorder plus d��importance à son propre bilan et à celui des banques européennes – remplis de dettes d’Irlande, de Grèce et du Portugal – qu’au bien-être des citoyens de ces pays. Cette dette a certainement besoin d’être restructurée. 
Elle aurait dû réfléchir un peu avant de laisser cette situation se produire. En fait, plus que de réfléchir, la BCE aurait dû mettre en place une régulation empêchant les banques européennes de devenir aussi vulnérables. 
La nouvelle réflexion doit mettre les gens en premier lieu, et les actionnaires des banques et investisseurs en second. Même si les actionnaires et les détenteurs d’obligations perdent tout, au moyen d’une restructuration appropriée, il est encore possible de sauver les banques et de protéger contribuables et travailleurs. 
Comment le prochain directeur général du FMI abordera-t-il ce problème – et est-ce que le relèvement fiscal viendra de l’austérité, dont les coûts sont supportés par les citoyens ordinaires étant donné le peu de sanctions imposées aux banques – est une question extrêmement importante, mais difficile à prévoir. Malgré l’échec de la stratégie du FMI en Asie de l’est, en Amérique latine et ailleurs, il compte encore des adeptes, y compris parmi les pays émergents. 
Certains des candidats les plus qualifiés (qu’ils proviennent de pays développés ou en voie de développement) n’ont pas reçu le soutien de leur propre gouvernement que le processus politique semble exiger. D’autres personnes qualifiées de pays émergents ont hésité à se mêler au combat – il s’agit d’une tâche brutale, comprenant un programme de déplacements qui exige autant de résistance physique que de sagesse et d’expérience. 
J’aimerais voir quelqu’un des pays émergents ou du monde en développement à la tête du FMI. Pour autant, la première priorité est de choisir un leader avec les compétences, responsabilité et compréhension requises, à travers un processus ouvert et transparent. 
La Realpolitik implique que des personnes seniors de la Chine et des USA se retrouveront surement dans l’équipe de direction supérieure, mais la présomption selon laquelle la deuxième place doit être assumée par un Américain n’a plus de raison d’être non plus. 
Quel que soit le résultat, le FMI, la Banque Mondiale et la communauté internationale doivent réaffirmer leur engagement en faveur d’un processus ouvert et transparent – et se poser la question de comment ce processus peut être amélioré. Par exemple, au lieu de nominations par les gouvernements, qui sont souvent peu enclins à soutenir d’excellents candidats issus de partis de l’opposition, un comité de nomination international pourrait proposer des noms. 
Néanmoins, espérons que les promesses électorales ne lieront pas le nouveau leader, comme c’est souvent le cas en politique électorale. Des idéologies simplistes ont été à la base du désordre mondial actuel, et des prescriptions simplistes (même sous la forme « l’austérité pour votre bien ») ne feront que renforcer les problèmes. 
Il s’avère qu’un des candidats principaux à la direction du FMI est une Française, Christine Lagarde, qui, en tant que ministre des finances de la France, a aidé son pays à sortir de la Grande Récession. Elle est une fervente défenseur de réformes du secteur financier et a gagné le respect de tous ceux avec qui elle a travaillé. 
Le monde devrait être reconnaissant qu’il en existe au moins un. Son lieu de naissance ne devrait pas représenter un obstacle à son avenir. 

Réunifier le Royaume-Uni 
LONDRES – En fin de compte, la démocratie est venue à la rescousse. Le peuple écossais a décidé, par une marge confortable de 10 pour cent, de continuer à faire partie du Royaume-Uni – en grande partie grâce à la campagne menée par trois politiciens travaillistes, Alistair Darling, Gordon Brown et Jim Murphy. 
Il a parfois semblé que le scrutin serait beaucoup plus serré et même que nous, Britanniques, mettrions en œuvre le démantèlement de notre pays qui depuis plusieurs siècles réunit quatre communautés nationales : l’Angleterre, le pays de Galles, l’Irlande du Nord et l’Écosse. 
Les peuples d’Angleterre, du pays de Galles et d’Irlande du Nord – qui n’ont finalement pas été rejetés – doivent à présent se conduire du mieux qu’ils le peuvent pour tenter de dégager un consensus réalisable à partir d’arguments parfois âpres et conflictuels. Nous devons faire preuve de magnanimité – une vertu difficile à pratiquer dans les meilleures circonstances. 
Les référendums sont l’instrument préféré des populistes et des dictateurs en puissance. Un vote un jour donné agrège des questions complexes en une seule question posée aux urnes, qui de toute façon n’est souvent pas la question à laquelle répondent réellement les électeurs. 
Dans ce cas-ci, nous n’avons pas jeté aux orties 300 années d’expériences partagées et de prospérité commune, en un jour unique de septembre 2014. Mais trois raisons expliquent pourquoi nous avons semblé si proche de cette issue, dont aucune n’est à l’honneur du processus politique britannique ou, à mon avis, ne justifie l’allégation selon laquelle notre avenir sera, et doit être, différent. 
Premièrement, si le nationalisme écossais a de nombreuses racines et aspirations tout à fait honorables, cette campagne et son incubation ont révélé une tonalité chauvine pernicieuse et à l’occasion, une hostilité brutale envers le pluralisme, comme l’a par exemple démontré l’intimidation de certains journalistes. Dans l’ensemble, les Anglais ont revêtu le costume de ce que les philosophes et les sociologues nomment « l’autre », une force étrangère menaçante, tout au long de la campagne. 
Les démagogues empilent les préjudices sur les demi-vérités et toute tentative de lier la discussion à la réalité est empreinte d’accusations méprisantes de malhonnêteté et d’intérêt personnel. Les dirigeants politiques responsables devront se montrer plus agressifs, plus audacieux et vigoureux face à de tels interlocuteurs. 
Et troisièmement, dans le domaine de la politique, les Britanniques se sont bercés d’illusions en pensant que leur système de gouvernement – manifestement de plus en plus inefficace, non représentatif et trop centralisé – pourrait survivre au moyen d’ajustements, ici et là. 
Le parti travailliste a cherché à éviter un débat constitutionnel, parce que tout processus en direction d’institutions fédérales impliquerait de questionner la surreprésentation de ce parti au sein de Parlement britannique. Il serait injuste de donner toujours plus de pouvoirs au Parlement écossais tout en continuant à donner au parti travailliste, qui dispose de 41 circonscriptions écossaises à la Chambre des Communes, une influence disproportionnée sur ce qui se passe en Angleterre. 
Pour ce qui est des conservateurs, le parti a laissé sa conviction concernant l’union des diverses composantes du pays exclure toute discussion sur la manière dont cette union pourrait être modernisée. Si nous voulons empêcher le Royaume-Uni de voler en éclats, nous devons changer la manière de le gouverner. 
Les conservateurs détenaient une majorité des sièges écossais il y a moins de soixante ans. Aujourd’hui, il n’y a qu’un seul député conserveur écossais sur les 59 circonscriptions au Parlement britannique, démontrant à quel point les conservateurs se sont laissés exclure de certaines régions du pays. 
A certains égards, cette situation présente le plus grand des défis pour la culture politique du Royaume-Uni. Les conservateurs ne sont plus en phase avec des parties du pays où ils étaient en position de force autrefois – pas seulement en Écosse, mais également dans certaines villes et dans le nord de l’Angleterre – et sont de plus déconnectés des importantes minorités ethniques du pays. 
Des problèmes analogues affectent le parti travailliste. Les deux principaux partis devront s’atteler à ces questions au moment où nous entreprenons la longue et difficile tâche de réforme du Royaume-Uni, une nation qui a perdu une partie du ciment d’affinité et de solidarité qui a préservé sa cohésion pendant si longtemps. 
Pour certains citoyens britanniques au sud de la frontière avec l’Écosse, il sera difficile de se comporter avec la bonne volonté aujourd’hui nécessaire pour se remettre de cet épisode référendaire. Je ne sais pas à quel point Alex Salmond, le dirigeant démissionnaire du Parti national écossais, à l’origine du référendum, est responsable de la progression du soutien à son parti. 
La campagne n’en a pas moins dangereusement manqué être un triomphe de l’irrationalité. La difficulté est aujourd’hui de trouver comment bannir les demi-vérités et les mensonges grossiers de la sphère politique et rétablir la raison et la modération dans notre pays divisé. 

Mon expérience personnelle de Vladimir Poutine 
LONDRES – Le président russe Vladimir Poutine se contenterait-il, comme la plupart des dirigeants politiques, de déformer la vérité afin de servir les intérêts de son pays ? Ou peut-on aller jusqu’à considérer qu’il gouvernerait la Russie et interagirait avec ses voisins et le reste du monde selon une imprudente démarche mensongère, appuyée par des médias nationaux totalement soumis à sa cause ? 
J’ai rencontré Poutine pour la première fois en octobre 1999, à Helsinki, alors que j’assistais, en tant que Commissaire aux affaires étrangères de l’UE, à un sommet réunissant l’Union européenne et la Russie. Le président Boris Eltsine avait annulé sa présence à la dernière minute, étant apparemment « indisposé. » 
Il avait envoyé à sa place le nouveau Premier ministre en poste, Vladimir Poutine, dont le comportement m’apparut comme l’illustration même de cet adage selon lequel s’il est possible d’extraire un homme du KGB, nul ne saurait espérer le libérer de l’influence du KGB. Lors de la préparation de cette réunion au cours de la matinée, la délégation européenne eut connaissance de la survenance d’une explosion à Grozny, capitale de la Tchétchénie, à l’origine du décès de plusieurs personnes. 
Il répondit qu’il n’en savait rien, promettant toutefois de déterminer ce qu’il s’était produit d’ici le déjeuner. Lors de nos discussions du midi, il rapporta que l’explosion avait été perpétrée par des terroristes tchétchènes, dans le cadre d’une contrebande d’armes. 
À ce stade, nous avions appris qu’un assaut de l’armée russe était à l’origine de la tuerie ; il apparut par la suite qu’une salve de missiles balistiques russes (probablement des Scuds) avait coûté la vie à plus d’une centaine de personnes. Ainsi Poutine nous avait-il menti, en nous fixant droit dans les yeux, sachant très certainement que nous étions conscients du mensonge. 
J’ai à l’esprit de nombreux souvenirs de cette situation dans laquelle – comment l’exprimer correctement ? – Poutine et ses collaborateurs se livraient à un incroyable spectacle d’économie de la vérité. Sur la question tchétchène, ils rapportèrent par la suite soit qu’ils n’avaient reçu aucune remontrance de l’UE s’agissant de l’aide humanitaire, soit qu’ils se conformaient au protocole des Nations Unies régissant cette aide humanitaire ; selon un comportement dissimulateur dans les deux cas. 
Ce même simulacre caractérisa plus tard les négociations relatives aux échanges commerciaux, aux accords de partenariat, à l’élargissement de l’UE vers l’Europe de l’Est, ou encore à l’accès à Kaliningrad. Dans ce contexte, j’éprouve des difficultés à croire aux explications de Poutine concernant les récents événements d’Ukraine – un point de vue partagé par nombre d’observateurs avertis de Pologne et des pays baltes. 
Tel une sorte de tsar moderne, l’homme aspire à ressusciter l’ancestral État slave de Russie, en y intégrant l’Ukraine, et à rebâtir, sous une forme certes différente, l’empire perdu du Kremlin ; un projet dont l’Union eurasienne – Russie, Biélorussie et Kazakhstan – constituerait le cœur. Dans cette perspective, Poutine a toujours résisté au penchant historique de l���Ukraine pour l’Occident, auquel l’UE a quant à elle toujours répondu par une certaine froideur. 
Bien que l’UE se soit dite prête à reconnaître à l’Ukraine une « vocation européenne, » elle n’a fourni que peu d’efforts pour encourager cette évolution. C’est ainsi que lorsque les Ukrainiens ont renversé cette année leur président corrompu Viktor Ianoukovytch, après que celui-ci ait fait marche arrière dans le cadre d’un accord d’association avec l’UE, la Russie a choisi de déstabiliser le pays. 
La Crimée a été annexée au motif fallacieux selon lequel elle aurait autrefois fait partie de la Russie – une justification qui, si elle était appliquée ailleurs, pourrait fonder un violent refaçonnage de la plupart des frontières d’Europe. Puis la Russie s’est mise à fomenter, et à participer aux efforts des séparatistes armés consistant à s’emparer de plusieurs régions d’Ukraine de l’Est, aboutissant de manière directe à la tragédie du vol MH17 de la Malaysia Airlines, qui coûta la vie à l’ensemble des 298 passagers. 
Bien qu’il s’agisse probablement d’un accident, cet accident a pour seule et unique origine cette ingérence trompeuse et mortelle à laquelle se livre la Russie. Ainsi, bien que je sois attristé par le comportement du régime de Poutine, de tels agissements ne me surprennent pas. 
Désormais, il est temps de faire preuve de fermeté. Pour cela, il ne faudra pas compter sur l’extrême droite européenne, qu’il s’agisse du parti Jobbik hongrois ou du Front national français. 
Ils sont absolument fans de Poutine. L’évolution ukrainienne se révèle toutefois un abus de trop, que l’on ne saurait voir salué par les premiers admirateurs du président russe, tels que Nigel Farage, dirigeant du Parti pour l’indépendance du Royaume-Uni. 

De Beethoven à Beijing 
Cet accord allait garantir un mode de vie existant alors depuis 50 ans à Hong Kong, en vertu de la formule célèbre d’un Deng Xiaoping évoquant un fonctionnement à « un État, deux systèmes. » La primauté du droit et les libertés associées au pluralisme – égalité devant la justice ainsi que libertés d’expression, de réunion, et de culte – demeureraient ainsi la pierre angulaire de la prospérité et de la stabilité à Hong Kong. 
Au cours d’une soirée à la date particulièrement significative pour moi en tant que dernier gouverneur de la colonie, et encore bien davantage pour les citoyens de Hong Kong, j’ai pu assister à une sublime représentation en extérieur de l’œuvre « Fidelio » de Beethoven, sur le terrain d’une maison de campagne située non loin d’Oxford. Unique opéra de Beethoven, écrit en 1805 (année de la victoire de Napoléon à Austerlitz) puis retouché en 1814 (date d’abdication de Napoléon), cette œuvre constitue l’une des expressions culturelles les plus magistrales de ces valeurs humaines fondamentales – liberté et résistance à l’oppression – qui résonnent au sein de chaque société. 
C’est alors au son de ce chant de la liberté que les rayons du soleil couchant éblouirent les prisonniers et les spectateurs du comté de l’Oxfordshire. La nature avait choisi de souligner l’importance du message. 
La majeure partie de l’histoire des deux siècles ayant succédé à la création de cet opéra par Beethoven a tourné autour d’un combat pour la liberté : luttes contre les puissances coloniales, campagnes en faveur des droits fondamentaux de l’homme, ou encore résistance face aux régimes totalitaires et autoritaires de l’ère moderne. 
Songez aux victimes des tortures perpétrées depuis l’Amérique centrale jusqu’en Côte d’Ivoire, en passant par le Pakistan ; au harcèlement juridique employé en Égypte – notamment à l’encontre des journalistes ; aux persécutions subies par les homosexuels de Russie et d’Ouganda ; à ce trafic d’êtres humains qui affecte les pays en voie de développement ; ou encore aux enlèvements qui frappent les jeunes chrétiennes dans le nord du Nigeria. Au sein de nombreux pays, les dissidents politiques (tels les prisonniers de « Fidelio ») sont jetés en prison – ou pire encore – en toute violation de ces procédures transparentes et ouvertes qui devraient pourtant caractériser l’État de droit. 
Le degré à hauteur duquel le respect des droits de l’homme devrait constituer une préoccupation dans l’élaboration des politiques étrangères se révèle une problématique épineuse dans la plupart des démocraties, qui considèrent souvent que leurs propres accomplissements en la matière les autoriseraient à donner des leçons à autrui. Bien que cette audace se révèle parfois légitime, elle ne l’est pas dans la majorité des cas. 
Se pose également une question de cohérence. Nul ne saurait avec crédibilité taper du poing sur la table face à la situation des droits de l’homme dans un pays donné, alors même qu’il garde pour lui ses opinions s’agissant d’un autre – une tendance malheureusement fréquente lorsque se trouve par exemple remise en cause la conclusion d’un accord commercial. 
Ce manque de constance s’est révélé l’un des pêchés de l’Union européenne dans le cadre de sa démarche d’élaboration d’une politique étrangère fondée sur les valeurs. Ainsi l’UE s’est-elle par exemple efforcée de bâtir un partenariat de coopération économique et politique dans la région méditerranéenne, consistant à conditionner contractuellement l’aide financière et la libéralisation du commerce à l’avancée des droits de l’homme et du développement des institutions démocratiques. 
Or, ce noble objectif s’est trouvé saboté par une propension à passer à la trappe la réalité qui se jouait dans certains pays. Beaucoup ont accusé certains États membres de l’UE de se livrer à une démarche consistant – tout en insistant sur de solides clauses en faveur des droits de l’homme dans le cadre d’accords bilatéraux auprès de pays connus pour torturer leurs prisonniers – à faciliter secrètement l’extradition de terroristes suspectés vers ces mêmes pays. 
Je n’ai aucun doute quant à l’idée qu’il est dans l’intérêt national des démocraties de promouvoir la liberté et les droits de l’homme. Bien que ces valeurs ne puissent être imposées par la force ou confectionnées dans l’instant, le monde est voué à d’autant plus de paix, de stabilité et de prospérité que les États traiteront décemment leurs propres citoyens. 
Pour autant, la réussite de la realpolitik en tant qu’étoile du berger des politiques étrangères apparaît pour le moins discutable. La realpolitik ne nous a-t-elle pas en effet menés aux bombardements sur le Cambodge et aux massacres de masse sous Pol Pot. 
Les États achètent ce dont ils ont besoin et vendent ce qu’ils peuvent au meilleur prix qu’il leur est possible d’obtenir, sans se soucier de savoir si tel pays a ou non publié de communiqué ministériel. L’ensemble des politiques applicables à cet égard – des aides financières à la coopération politique et sécuritaire – devraient davantage être axées sur le renforcement des institutions et des valeurs auxquelles les États adhèrent. 
Tandis que j’écoutais se jouer « Fidelio, » plusieurs milliers de Hongkongais (ou centaines de milliers, affirmeront les organisateurs) manifestaient leur enthousiasme à l’égard de la liberté. Ce qu’ils souhaitent n’est autre qu’un système juste et ouvert leur permettant d’élire leur gouvernement, et de défendre cette liberté et cette primauté du droit qui font de Hong Kong la société prospère et si véritablement libérale – au sens classique du terme – que nous connaissons aujourd’hui. 
Au bout du chemin, la population hongkongaise finira par obtenir ce à quoi elle aspire, et cela malgré toute l’opposition de la Chine, tant il est vrai que la liberté finit toujours par l’emporter. Pour autant, les dirigeants chinois accompliraient une avancée considérable en reconnaissant qu’une telle aspiration ne constitue nullement une menace pour les intérêts du pays. 

Organiser la paix au Moyen-Orient 
LONDRES – Dans la célèbre pièce de théâtre de Bertolt Brecht intitulée « Mère Courage et ses enfants, » véritable plaidoyer contre la guerre, l’un des personnages a pour réplique : « Connaissez-vous la principale difficulté lorsqu’il s’agit de paix ? 
Cette pièce a pour toile de fonds la guerre de Trente Ans, qui dévasta l’Europe au cours de la première moitié du XVIIe siècle, avant de prendre fin en 1648 grâce aux traités de Westphalie. Cette guerre débuta autour d’un conflit religieux entre protestants et catholiques, pour rapidement se changer en affrontement à long terme entre des États rivaux et dynasties ennemies, opposant principalement d’un côté les Habsbourg et le Saint-Empire romain germanique, au camp français adverse du cardinal de Richelieu. 
Certains assimilent naturellement le conflit actuel entre chiites et sunnites, qui consume nombre de régions de Mésopotamie et d’Asie occidentale, à cette guerre du passé qui entraîna la mort à grande échelle, provoquant épidémies, destruction économique, et tourmente sociale, notamment selon une démarche de chasse aux sorcières. 
Une entente pour la paix avait pourtant été conclue un demi-siècle en amont de l’explosion du conflit – dans le cadre d’un effort d’organisation de la paix. L’empereur Charles V élabora la Paix d’Augsbourg en 1555, fondée sur un compromis selon lequel les États souverains pourraient respectivement choisir la version du christianisme qu’ils entendaient adopter. 
Ainsi, peut-on considérer qu’il existait une « paix organisée » antérieurement aux sanglantes agitations actuelles d’Irak, de Syrie et d’ailleurs ? La réponse à cette question dépend du degré de rétrospection adopté. 
Puis s’instaura une tendance persistante consistant à juger le comportement des États du Maghreb et du Levant en fonction de leur propension à créer des problèmes diplomatiques (ou autres) autour de l’attitude d’Israël à l’égard de la Palestine, ainsi que des revendications de cette dernière en direction d’une indépendance durable. Plusieurs interventions furent également ouvertement menées, qu’il s’agisse de l’opération secrète de remplacement du Premier ministre iranien démocratiquement élu Mohammad Mossadegh, ou encore d’une intervention militaire plus récente en Irak, qui coûta la vie à plus de 250 000 Irakiens. 
Les experts et responsables politiques arabes à l’origine de ce rapport ont attiré l’attention sur les liens entre gouvernance autoritaire, fragilité économique, importance du chômage, et caractère excessivement confessionnel des politiques. Plus les régimes politiques de la région se sont fait dictatoriaux, plus la jeunesse – privée à la fois d’emploi et de liberté d’expression – s’est tournée vers cette perversion de la foi que constitue un islam extrémiste et violent. 
Ainsi nous retrouvons-nous aujourd’hui confrontés à une réponse à la fois évidente et inappropriée à la question « Comment s’agirait-il de procéder ? », réponse qui équivaut désormais à celle d’un fermier irlandais auquel le voyageur aurait demandé son chemin : « Ce qui est sûr, c’est que je ne m’orienterais pas dans cette direction-là. » 
Hélas, ne s’agit-il pas là d’une véritable réponse, bien qu’elle puisse constituer une riposte utile à tous ceux qui – comme l’ancien vice-président américain Dick Cheney – préconisent un replay de l’histoire récente. Niant la réalité, les néoconservateurs américains et britanniques semblent croire que les événements récents justifieraient leur point de vue selon lequel le choix de la guerre en Irak aurait été un succès si l’effort de guerre avait été plus soutenu. 
Les néoconservateurs n’ont cependant pas totalement tort. Comme l’a expliqué à juste titre l’ancienne Secrétaire d’État américaine Condoleezza Rice, les États-Unis ont trop longtemps privilégié « la stabilité au détriment de la démocratie, » pour finalement n’atteindre « ni l’une, ni l’autre. » 
Il y a là un puissant argument nous encourageant à ne pas abandonner l’engagement à long terme en faveur du type de valeurs pluralistes que promeuvent – entre autres – les auteurs du rapport de 2002. L’Occident s’est montré inconstant dans l’application de ces principes, s’efforçant ici et là de les imposer par la force (avec des conséquences désastreuses), et échouant à utiliser efficacement les financements et mécanismes destinés à appuyer ces principes. 
Il incombe à l’Occident d’exploiter l’ensemble de ses ressources diplomatiques, afin de promouvoir une compréhension mutuelle véritable entre l’Iran et l’Arabie Saoudite, principaux soutiens respectifs des luttes armées chiite et sunnite. Aucun des deux pays n’a le moindre intérêt à voir sa propre région s’enflammer. 
Avec l’aide de l’Amérique et de la Turquie, il s’agirait pour l’Irak de suivre la direction d’un État fédéral, qui reconnaisse les aspirations des Kurdes, des sunnites et des chiites. En Syrie, bien que le président Bachar el-Assad demeure aux fonctions, il est loin d’occuper le pouvoir. 
Elle est bien loin la période à laquelle les acteurs étrangers auraient pu considérer la possibilité d’une intervention militaire efficace. En revanche, avec l’appui du Conseil de sécurité des Nations Unies, il serait nécessaire de développer et de concentrer davantage les efforts humanitaires de la communauté internationale, afin de soulager autant que possible les quelque 11 millions de réfugiés syriens qui en ont besoin. 
Enfin, nous ne saurions ignorer la toxicité persistante d’un conflit israélo-palestinien non résolu, qui continue d’alimenter l’extrémisme politique, et qui soulève de sérieuses questions quant à l’attachement de l’Occident aux droits de l’homme. 
Les pays extérieurs à la région doivent endosser une responsabilité supplémentaire : il leur faut dissuader les jeunes garçons de rejoindre la guerre civile islamique. 
Un certain nombre de plans doivent être élaborés, dont la mise en œuvre nécessitera plusieurs années. Si nous ne nous y attelons pas dès aujourd’hui, les flammes ne cesseront de s’étendre – attisées par la politique et la religion – et alors les murs de la ville de Ninive ne seront pas les seuls à brûler. 

Plus propre, plus écologique, plus prospère 
GENEVE – Par le passé, l’action de lutte contre le changement climatique était généralement considérée comme antinomique à la croissance économique, le «virage écologique» impliquant le sacrifice de la prospérité dans l’intérêt de l’environnement. Aujourd’hui, nous savons ce qu’il en est. 
Aux Etats-Unis, par exemple, l’économie a gagné 1,2 million d’emplois «propres» depuis janvier, selon une nouvelle étude de l’Institut Ecotech. Depuis l’an dernier, l’emploi a crû de plus de 115 pour cent dans l’industrie solaire et les emplois liés à l’efficacité énergétique ont augmenté de plus de 50 pour cent. 
Selon les estimations du Global Climate Network (Réseau mondial sur le climat), sept millions d’emplois supplémentaires pourraient être créés si les objectifs du gouvernement chinois en matière d’éolien, de solaire et d’hydraulique étaient atteints. A l’échelle mondiale, on estime à 5,7 millions le nombre de personnes employées directement ou indirectement dans l’industrie des énergies renouvelables en 2012 – un chiffre qui pourrait tripler d’ici à 2030. 
Bien sûr, l’expansion des énergies renouvelables à elle seule ne suffit pas à combattre le changement climatique. Nous avons également besoin de méthodes plus judicieuses pour gérer les ressources naturelles de notre planète – les forêts, les réserves d’eau potable, les sols et la biodiversité – pour renforcer la faculté de l’environnement à absorber les émissions de dioxyde de carbone tout en augmentant les capacités des communautés et des pays à s’adapter au changement climatique qui est déjà à l’œuvre. 
L’une des initiatives de lutte contre le changement climatique sous ces deux angles est le Programme de travaux publics étendu d’Afrique du Sud (EPWP en anglais); il a généré un million d’emplois au cours de ses cinq années et a pour but d’en créer 4,5 millions de plus d’ici à la fin de cette année. En plus de la production d’énergies renouvelables, le programme met l’accent sur la réhabilitation des zones humides et des forêts et la maîtrise des incendies. 
De la même manière, la Loi Mahatma Gandhi sur la protection de l’emploi rural (MGNREGA) a pour but de garantir des moyens d’existence aux habitants des zones rurales en donnant droit à au moins 100 jours de travail rémunéré par an à chaque ménage dont les membres adultes s’engagent volontairement à effectuer des travaux manuels non qualifiés. La majeure partie de ces travaux consiste en projets de protection de l’environnement, de la conservation des sols et des réserves en eau à la protection contre les inondations, à la reforestation et l’irrigation à petite échelle. 
Au Brésil, le programme de Bolsa verde («subvention verte»), qui accorde des incitations financières aux familles pauvres pour effectuer des travaux de conservation des réserves naturelles locales, a versé une aide mensuelle de 35 dollars à plus de 16 600 familles au cours de la première année. Il est prévu d’étendre le programme à 300 000 familles en ajoutant d’autres projets favorables à l’environnement, comme des dispositifs d’énergies renouvelables. 
Parvenir à un accord significatif sur le changement climatique lors de la Conférence des Nations Unies sur le changement climatique (CNUCC) l’an prochain ��� un accord qui propose une vision à long terme d’un monde neutre sur le plan climatique d’ici à 2050 – permettrait de stimuler considérablement la création d’emplois verts de haute qualité. L’alternative – croissance continue des émissions mondiales de CO2 – ne ferait pas que limiter ce potentiel; elle compromettrait les performances économiques et, selon les estimations de l’organisation internationale du Travail (OIT) elle réduirait la productivité de plus de 7 pour cent en moyenne à travers le monde. 
Le cyclone Sidr qui a ravagé le Bangladesh en 2007 a perturbé l’activité de plusieurs centaines de milliers de petites entreprises et affecté plus de 560 000 emplois. En d’autres termes, agir sur le climat ne permet pas seulement de créer des emplois, cela permet aussi de sauver ceux qui existent déjà. 
Bien entendu, certaines suppressions d’empois sont inévitables lorsque les industries à fortes émissions de carbone cèdent la place à des entreprises plus durables. La gestion de ces pertes fait partie intégrante de la «transition équitable» vers la neutralité climatique de l’économie. 
La bonne nouvelle, c’est que les sept industries les plus polluantes, qui représentant 80 pour cent des émissions de CO2, n’emploient que 10 pour cent de la main-d’œuvre. La croissance de l’emploi dans les secteurs à faibles émissions de carbone de l’économie pourrait aisément compenser ces pertes. 
En outre, les gouvernements doivent lancer des programmes de reconversion professionnelle et de développement des compétences pour permettre aux travailleurs de tirer parti de ces nouvelles perspectives d’emploi dans les énergies propres et la gestion des ressources naturelles. Après tout, créer des emplois ne veut pas dire grand chose si la main-d’œuvre n’est pas qualifiée pour les occuper. 
Le fait que deux des plus épineux problèmes d’aujourd’hui – le changement climatique et le chômage (en particulier parmi les jeunes et les personnes sans qualification) – puissent être traités simultanément, avec des politiques qui se renforcent mutuellement, ne laisse aucune excuse aux gouvernements ni aux organisations internationales de ne rien faire. L’OIT et la convention de l’ONU sur le climat le reconnaissent mais elles ne peuvent agir seules. 
En plaçant la planète sur la voie de la décarbonisation, les dirigeants mondiaux qui se réunissent à New York ce mois-ci pour le Sommet des Nations Unies sur le climat et à Paris pour la CNUCC l’an prochain, peuvent donner naissance à un nouveau monde, plus sûr, plus sain et plus prospère, qui offre des millions d’emplois décents. 

Le lourd tribut de la viande à petit prix 
BERLIN – La production intensive de bétail constitue l’un des facteurs clés de l’industrialisation agricole. Son expansion implacable ne cesse de contribuer au changement climatique, à la déforestation, à la disparition de la biodiversité, ainsi qu’à la violation des droits de l’homme – le tout pour satisfaire l’appétit malsain des sociétés occidentales à l’égard de la viande à bas prix. 
L’Europe et les États-Unis ont été les plus gros consommateurs de viande au XXe siècle, avec une consommation annuelle moyenne de 60 à 90 kg par personne – soit bien au-dessus des besoins nutritionnels de l’être humain. Bien que les taux de consommation y stagnent, voire connaissent une diminution dans certaines régions, cette consommation demeure bien supérieure à celle de la plupart des autres régions du monde. 
Pendant ce temps, les économies émergentes – et notamment les fameux BRICS (Brésil, Russie, Chine et Afrique du Sud) – voient leur classe moyenne bourgeonnante adopter de nouvelles habitudes alimentaires, de plus en plus ressemblantes à celles des pays riches. Au cours des prochaines décennies, à mesure que les revenus continueront d’augmenter, la demande en viande et produits laitiers connaîtra une hausse similaire. 
Afin de satisfaire cette demande, il faut s’attendre à ce que les entreprises mondiales de l’agro-industrie s’efforcent de booster leur production de viande, en la faisant passer des 300 millions de tonnes actuelles à quelque 480 millions de tonnes d’ici 2050, générant au passage de sérieuses problématiques sociales ainsi que d’importantes pressions écologiques à quasiment chaque étape de la chaîne de valeur (alimentation du bétail, production, traitement, et distribution). 
L’un des principaux problèmes liés à la production intensive de bétail réside dans le fait que cette production génère une quantité considérable d’émissions de gaz à effet de serre – et pas seulement en raison du processus digestif à l’issue duquel les ruminants produisent du méthane. Les déjections animales, de même que les engrais et pesticides utilisés pour produire leurs aliments, libèrent également d’importantes quantités d’oxydes d’azote. 
Le modèle intensif implique en effet une importante modification du terrain, ainsi qu’une déforestation, dans un premier temps afin de produire l’alimentation destinée au bétail. À l’heure actuelle, environ un tiers des terres agricoles existantes sont utilisées pour cette production d’aliments, et une part totale d’environ 70% pour la production de bétail, pâturages inclus. 
Face à une telle explosion de la consommation de viande, la production de soja à elle seule est vouée à quasiment doubler, impliquant une augmentation proportionnelle de l’utilisation d’intrants tels que sols, engrais, pesticides, et ressources en eau. Le développement de la transformation des cultures aux fins de l’alimentation du bétail est également voué à exercer une pression supplémentaire sur le prix des produits alimentaires et des terrains, compliquant de plus en plus la possibilité pour les populations pauvres de satisfaire à leurs besoins nutritionnels essentiels. 
Bergers, petits producteurs, et exploitants agricoles indépendants ne peuvent tout simplement faire face aux faibles prix de distribution, qui échouent à retranscrire le véritable tribut écologique et sanitaire de l’industrie. Quant aux métiers de la production industrielle de bétail, caractérisés par de faibles salaires ainsi que de fragiles normes sanitaires et sécuritaires, ils sont loin de fournir une alternative d’emploi digne de ce nom. 
En outre, le fait d’élever d’importantes concentrations de bétail au sein d’espaces confinés facilite la prolifération de maladies infectieuses susceptibles d’être transmises à l’homme, telles que la grippe aviaire. Quant aux mesures mises en œuvre pour atténuer ce risque, telles que l’administration de faibles doses d’antibiotiques destinées à prévenir la maladie (favorisant au passage la croissance), elles posent un problème de santé publique dans la mesure où elles renforcent la résistance aux médicaments antimicrobiens. 
Ajoutez à cela les conditions épouvantables dont souffrent les animaux eux-mêmes, qui s’expliquent par la réticence de l’industrie à appliquer des normes de bien-être animal raisonnables, et l’on en vient à se demander comment nous avons pu permettre à cette industrie de se développer dans une mesure aussi considérable. La réponse réside du côté des puissances oligopolistiques, qui permettent aux producteurs industriels de bétail d’externaliser leurs coûts sociaux et environnementaux, lesquels nécessitent ensuite que l’on fasse appel aux deniers des travailleurs et des contribuables. 
Dans l’Union européenne, il s’agirait de revoir l’un des deux piliers de la Politique agricole commune (PAC), en direction de l’atténuation radicale des distorsions qui caractérisent le système de production. La mise en œuvre de tels changements permettrait d’envoyer un signal fort selon lequel les dirigeants européens prennent au sérieux les préoccupations des consommateurs. 
Une première refonte consisterait à interdire les importations d’aliments génétiquement modifiés, et à exiger des agriculteurs qu’ils produisent au sein de leur propre exploitation au moins la moitié du volume d’aliments destinés au bétail. La mise en œuvre d’un ensemble de règles claires autour de l’approvisionnement en aliments pour bétail permettrait de remédier aux déséquilibres internationaux en matière de nutriments, et d’atténuer la puissance de grandes sociétés biotechnologiques agricoles internationales telles que Monsanto. 
Deuxièmement, il s’agirait d’interdire l’administration inutile d’antibiotiques au sein des aliments et des abreuvoirs. Ceci imposerait aux agriculteurs de soigner une éventuelle maladie animale au cas par cas, sur la base d’un diagnostic vétérinaire. 
Aux États-Unis, il s’agirait pour la Food and Drug Administration d’interdire l’usage non thérapeutique d’antibiotiques. Les programmes du Farm Bill du département américain de l’Agriculture pourraient en outre fournir davantage d’assistance aux exploitations de bétail en plein air, afin de promouvoir la mise en œuvre d’approches plus durables en matière de production de viande. 
À mesure qu’augmentent les rangs de la classe moyenne des économies émergentes, il est crucial d’admettre que les modèles occidentaux actuels de consommation et de production de viande ne constituent nullement un exemple à suivre à l’avenir. L’heure est venue d’élaborer un système qui tienne compte de nos limites écologiques, sociales et éthiques. 

Rendre des forces à l’économie mondiale 
WASHINGTON, DC – L'économie mondiale en 2013 est restée suspendue entre espoir et incertitude. Bien que la reprise se soit accélérée, en particulier dans certaines économies avancées, l'économie mondiale ne tourne pas encore à plein régime – et restera probablement à bas régime l'an prochain. 
Les dernières prévisions du Fonds monétaire international situent la croissance du PIB mondial à 3,6% pour 2014, ce qui est raisonnable mais reste en dessous de la croissance potentielle qui s’établit autour de 4%. En d'autres termes, le monde pourrait encore générer beaucoup plus d'emplois sans alimenter de pressions inflationnistes. 
Une reprise forte et durable capable d’améliorer la situation de tous les pays et tous les peuples exige que les décideurs aillent de l'avant sur tous les fronts – budgétaire, structurel et financier. En même temps, la communauté internationale doit relancer ses efforts pour renforcer la coopération par l'intermédiaire du G-20, du FMI et d'autres acteurs. 
Nous avons certainement évité le pire scénario (une Grande Dépression II) au cours des cinq dernières années, grâce aux efforts des décideurs mondiaux – en particulier la détermination des banques centrales à maintenir les taux d'intérêt mondiaux bas et de soutenir le système financier, couplée à un stimulus budgétaire dans certains pays. Mais le temps est d’aller plus loin, y compris en utilisant l’espace créé par les politiques monétaires non conventionnelles pour mettre en œuvre les réformes structurelles qui pourront relancer la croissance et créer des emplois. 
Le sort des économies avancées est essentiel pour les perspectives mondiales et, en dépit de leur meilleure performance récemment, les risques de stagnation et de déflation restent importants. Les banques centrales ne devraient revenir à des politiques monétaires plus classiques que lorsque la croissance robuste sera solidement enracinée. 
Par exemple, il est extrêmement important que les décideurs donnent suite à l'accord budgétaire récent et en terminent avec les querelles politiques sur l'avenir financier du pays. Une plus grande certitude quant à l'orientation de la politique pourrait restaurer la croissance à un niveau qui profiterait à toute l'économie mondiale. 
Il s’agit d’un développement important. Le défi consiste maintenant à s’accorder sur les ajustements budgétaires à moyen terme et de mettre en œuvre les réformes structurelles – notamment la déréglementation des marchés et des mesures visant à renforcer la part des femmes sur les lieux de travail – qui sont nécessaires pour donner une base solide à la croissance et enfin bannir le spectre de la déflation. 
La zone euro montre enfin des signes de reprise, mais la croissance est inégale et déséquilibrée. Alors que de nombreux pays se portent bien, la demande reste faible en général et le chômage dans la périphérie reste obstinément élevé, en particulier pour les jeunes. 
Les stress tests et contrôle de qualité à venir peuvent aider à restaurer la confiance et à faire avancer l'intégration financière, mais seulement s’ils sont bien menés. L'Europe doit également stimuler la demande, renforcer sa structure financière et fiscale et mettre en place des réformes structurelles pour assurer une croissance soutenue et la création d'emplois. 
Au cours de la dernière demi-décennie, les marchés émergents ont été à l'avant-garde de la reprise économique : avec les pays en développement, ils ont été la source de trois quarts de la croissance du PIB mondial. 
En réponse au ralentissement de la demande, les décideurs doivent se méfier des excès financiers, notamment sous la forme de bulles d'actifs ou d’une augmentation de la dette. Ils devraient également se concentrer sur le renforcement de la régulation financière, afin de gérer les cycles de crédit et les flux de capitaux plus efficacement, ainsi que sur le rétablissement de marges de manœuvre budgétaires. 
Il est maintenant temps de construire sur ces acquis, principalement en renforçant la capacité de ces pays à augmenter leurs recettes. Alors que la demande des marchés émergents est en train de faiblir, les pays à faible revenu devraient renforcer leurs défenses pour éviter une grave récession, tout en continuant à concentrer leurs dépenses sur des programmes sociaux et des projets d'infrastructure fondamentaux. 
Les pays du Moyen-Orient en transition font face à des défis supplémentaires sous la forme d’instabilité sociale et d’incertitude politique. Ces problèmes devraient être traités en jetant les bases d'économies dynamiques transparentes, en favorisant une croissance plus inclusive et en assurant un soutien continu de la communauté internationale. 
Trop de pays sont confrontés à un héritage composé de stocks élevés de dette publique et privée, de déséquilibres budgétaires et de la balance courante, ainsi que de modèles de croissance incapables de générer suffisamment d'emplois. La communauté internationale doit également boucler les réformes réglementaires nécessaires pour créer un système financier plus sûr et capable de mieux soutenir les besoins de l'économie réelle. 
Ce ne sont pas des défis abstraits. Ce n’est que si nous y faisons face que nous pourrons assurer la prospérité future à un moment où des milliards de personnes ont de plus en plus d’aspirations – de trouver un emploi, de sortir de la pauvreté et de rejoindre un jour la classe moyenne mondiale. 
En 2014, nous devons prendre les mesures qui pourront aider à faire de ce rêve une réalité. Le FMI s'est engagé à travailler avec ses 188 pays membres pour définir et mettre en œuvre les mesures qui peuvent alimenter les moteurs de la croissance – et offrir à toutes les personnes une prospérité retrouvée. 

Parvenir à un accord sur la réglementation financière transatlantique 
Les avancées pour réconcilier les États-Unis et l'UE sur la question des produits dérivés (une des principales causes de la crise financière) ont été réduites à néant. Et les plans de l'UE et du Royaume-Uni pour « réserver » les dépôts aux banques sont sur le point de se différencier non seulement sur le fond et la forme, mais aussi par rapport à la nouvelle réglementation Volcker inaugurée aux États-Unis. 
Mais la leçon que la plupart des observateurs tirent de ces querelles de plus en plus commentées (d'après laquelle même dans le domaine de la réglementation financière, les rapports de force politiques l'emportent sur le bien commun) est incomplète. Après tout, les disparités de réglementation ne sont pas simplement le produit d'intérêts nationaux divergents : la façon d'exercer et de coordonner efficacement la diplomatie peut aussi peser dans la balance. 
Par exemple, une étude récente a souligné l'échec des dirigeants du G-20 à définir une feuille de route cohérente et réalisable pour appliquer l'ordre du jour des trains de réformes financières annoncés après la crise de 2008. Depuis près de dix ans, les chefs d'État ont invité les organismes de régulation à s'attaquer aux grandes questions, comme les normes de fonds propres, ainsi qu'à d'autres sujets comme les produits dérivés hors cote et les réformes des notations de crédit. 
À la différence des États-Unis, où des agences indépendantes gèrent le processus d'élaboration des mesures de réglementation selon des préceptes édictés par le Congrès, des acteurs législatifs à Bruxelles et à Strasbourg (la Commission européenne, le Conseil de l'Europe et le Parlement européen) rédigent les ordres du jour de réglementation et les règlements. Et bien que des agences de l'UE, comme la Banque Centrale Européenne, assument une part croissante de responsabilité dans la réglementation, des divergences dans les prises de décision continuent d'affecter le rythme et la nature de la coordination transatlantique. 
Plus grave encore, les réformes monétaires et du marché ont parfois fusionné, ce qui par moment a rendu l'élaboration des mesures de réglementation en partie dépendantes des décisions d'agences et d'établissements divers. Répondre aux nouvelles normes de fonds propres de Bâle III, par exemple, touche à d'autres éléments que les règlements : cela nécessite la recapitalisation des banques, soit un processus qui prend plus de temps en Europe qu'aux États-Unis, en partie parce que la zone euro a dû négocier des mécanismes de financement pour les banques et pour ses gouvernements à court d'argent. 
Tous ces problèmes reflètent le simple fait que les décisionnaires manquent des outils appropriés pour conduire la diplomatie de réglementation dans un monde de réforme dynamique du marché. Les moyens conventionnels pour y parvenir (reconnaissance mutuelle et conformité substituée) ont été développés dans un environnement dans lequel les pays puissent se stimuler pour mettre en place des normes et proposer un accès plus facile aux étrangers aux marchés nationaux, une fois que les réglementations dans leurs pays d'origine auront calqué les leurs. 
En attendant, le forum traditionnel pour des pourparlers UE/États-Unis, le Dialogue de réglementation des marchés financiers (qui réunit des organismes de réglementation à intervalles irréguliers pour négocier une à une des listes de règlementations divergentes) est trop souvent lent et évité. 
Ils devraient commencer par développer une nouvelle « boîte à outils » pour aider les pays non simplement à répondre à des normes existantes, mais collaborer également à l'amélioration des normes dans un environnement des marchés qui évolue rapidement. Si cela est mis en application au titre d'une partie des pourparlers sur la Zone de libre-échange transatlantique ou de manière informelle, les programmes de reconnaissance mutuelle et de conformité substituée devraient être plus solides et fournir des mécanismes procéduraux pour coordonner les processus réglementaires et administratifs en temps réel. 
En conclusion, étant donné l'interface entre la surveillance financière et les relations monétaires, le dialogue de réglementation des marchés financiers devrait être rétabli parallèlement à des réunions des fonctionnaires du trésor du G-20 et des dirigeants des banques centrales. Au lieu de compter sur le Conseil de stabilité financière multi-régional pour plancher sur les différences et mettre en place un calendrier de réglementation, les organismes de réglementation de l'UE et des États-Unis devraient être encouragés à présenter des solutions communes et des réformes dans une perspective internationale élargie. 
Il semble évident qu'une réforme de l'architecture de réglementation transatlantique peut apporter beaucoup à la diplomatie financière et que les intérêts nationaux seront toujours importants. Mais dans un monde de mouvements de capitaux évalués en trillions de dollars et d'enjeux plus importants encore dans un système financier mondial sain, même des améliorations modestes peuvent faire une grande différence. 

Neutraliser l'Ukraine 
LONDRES – Bien que personne ne s'imagine que un cessez-le-feu à Gaza ne réussisse en soi à produire une percée déterminante dans le conflit israélo-palestinien, les États-Unis et d'autres gouvernements concernés continuent de travailler sans relâche pour arrêter les combats. Pourtant, quand il s'agit de l'escalade du conflit dans l'Est de l'Ukraine, les puissances extérieures impliquées, à savoir les États-Unis, l'Union européenne et la Russie, non seulement ne parviennent pas à un cessez-le-feu, mais refusent en outre de rechercher une solution qui contrairement au cas d'Israël et de la Palestine est à portée de main. 
Tout ce qui manque est l'introduction dans la constitution de l'Ukraine d'une disposition qui empêche de manière significative l'adhésion à une alliance militaire, issue de l'OTAN ou de l'Organisation du Traité de sécurité collective sous l'influence de la Russie de la Communauté des États Indépendants. Par exemple, la décision d'adhérer à une telle alliance, ou même de mettre en œuvre un accord qui permette à un pays étranger de baser ses troupes sur le sol ukrainien, pourrait nécessiter l'approbation d'une majorité qualifiée d'environ deux tiers des électeurs ou des assemblées législatives régionales. 
L'introduction d'une telle requête reviendrait à accorder un droit de veto aux deux camps de l'Ukraine, à l'Est du pays, plutôt aligné sur la Russie et à l'Ouest qui penche plutôt pour le camp de l'OTAN. Le résultat pratique, d'une Ukraine qui reste non alignée en termes militaires et de sécurité, refléterait la volonté de l'ensemble de la population ukrainienne. 
Cette approche serait compatible avec le principe mis en avant par le président américain Barack Obama lors de l'annonce de la dernière série de sanctions contre la Russie le mois dernier, d'autoriser l'Ukraine à « choisir sa propre voie. » Cela aiderait surtout le peuple ukrainien, divisé entre des identités intrinsèquement antagonistes, à vivre ensemble dans la paix. 
Bien sûr, la position de l'Ukraine pourrait évoluer à l'avenir, avec des changements culturels, démographiques et économiques aptes à produire le consensus nécessaire pour sortir de la neutralité. Ce qui est important, c'est que la constitution réclame une majorité qualifiée, plutôt que la résolution de non-blocage aisément réversible adoptée par le parlement ukrainien en 2010, d'adhérer à une alliance militaire. 
Une telle solution pourrait également incorporer d'autres éléments moins controversés, comme des pouvoirs supplémentaires accordés aux collectivités territoriales dans l'Est de l'Ukraine, qui pourraient être exercés en langue russe. En outre, la Russie pourrait accepter que l'Ukraine poursuive son intégration économique dans l'UE, en échange d'efforts de coopération pour lutter contre l'utilisation de l'accord de libre-échange avec l'UE par le régime ukrainien comme porte dérobée pour introduire des produits européens sur le marché russe. 
En l'état actuel, l'Occident s'appuie sur des sanctions de plus en plus sévères pour convaincre le président russe Vladimir Poutine de reculer, obligeant ainsi les rebelles ukrainiens soit à se rendre soit à être écrasés, et permettant au gouvernement ukrainien de dicter les conditions de l'avenir du pays. A en juger par le plan de paix en 14 points proposé en juin par le président ukrainien Petro Porochenko, les concessions limitées proposées ne devraient pas comporter de droit de veto pour l'Ukraine de l'Est sur la création d'une alliance militaire avec les États-Unis. 
Pour sa part, la Russie s'emploie à soutenir l'insurrection parce qu'elle veut disposer d'un levier suffisant pour s'assurer une neutralité ukrainienne dans les inévitables pourparlers de paix. Étant donné que la neutralité de l'Ukraine n'est pas contraire aux intérêts de la Russie, contrairement aux sanctions prolongées, le Kremlin ne paraît avoir aucune raison convaincante de rejeter un résultat qui maintienne l'Ukraine dans une position stratégique non-alignée, et continue en revanche à soutenir les rebelles. 
Bien sûr, le programme de Poutine en Ukraine s'étend probablement bien au-delà du fait d'empêcher le pays de devenir une base pour des forces militaires antirusses. Si l'objectif de Poutine est l'annexion ou la subversion de davantage de territoire ukrainien, il risque de rejeter toute solution, même si l'Ukraine (peut-être à contrecœur) devait y souscrire. 
Mais il serait absurde de rejeter une solution capable de sauver tant de vies à cause d'une hypothèse non vérifiée. Ce n'est qu'en proposant un accord avec le gouvernement russe, ainsi qu'avec les groupes rebelles dans l'Est de l'Ukraine, que sa position sera clairement révélée. 
En fait, il y a de nombreuses de raisons de croire que Poutine serait satisfait si l'Ukraine restait intacte, tant qu'il n'a pas rejoint l'OTAN ni respecté l'identité russe des Ukrainiens de l'Est. Un point plus important encore du point de vue de la Russie, reste celui de la concurrence avec l'Union européenne quant à l'alignement commercial de l'Ukraine, qui reste modeste par rapport à l'impératif de maintien de l'OTAN (à savoir de l'armée des États-Unis) en dehors du pays. 
Dans la crise ukrainienne, contrairement au conflit israélo-palestinien, les négociateurs n'ont pas à se contenter d'accords fragiles, destinés à sauver autant de vies que possible à court terme, au détriment de principes importants et de perspectives de paix à long terme. Les décideurs politiques disposent d'une option pour traiter la cause radicale de la crise, consistant à la fois à respecter la souveraineté ukrainienne et à apaiser l'insécurité stratégique de la Russie. 

L'Irak après Maliki 
DENVER – Le départ agité de Nouri al-Maliki de sa fonction de Premier ministre de l'Irak, a rappelé de nombreux autres sorties à suspense d'autres dirigeants politiques impopulaires. Pour de nombreux Irakiens, qui assistent à toutes les difficultés actuelles du pays à ses frontières, son départ ne s'est que trop fait attendre. 
Maliki, selon ce point de vue, n'a eu de cesse de semer la division, entraîné par ses tendances autoritaires, par son manque de compétences politiques élémentaires et par son incapacité à diriger une armée en déroute. Mais son plus grand échec a été son incapacité à comprendre qu'une gouvernance réussie en Irak exige de tendre la main aux autres communautés, notamment aux Sunnites et aux Kurdes. 
Hélas, tous les problèmes ne viennent pas de là ! La tâche de son successeur modéré et de formation occidentale au poste de Premier ministre, M. Haider al-Abadi, pour remettre les affaires en ordre ne sera pas facile. 
Après tout, les Sunnites irakiens auraient toutes les raisons de soutenir Abadi maintenant que Maliki est parti. En fait, Abadi aura fort à faire. 
L'Irak est en train de s'effondrer non seulement en raison de l'échec de Maliki à entrer en contact avec les 20% de la minorité sunnite du pays, mais aussi en raison de l'incapacité des Sunnites à adopter un pays dont l'expression politique majoritaire est chiite. L'État islamique, pour prendre l'exemple le plus évident, n'est pas une conséquence de l'échec de M. Maliki à s'engager dans la main tendue aux populations sunnites. 
Aussi obscur que l'État islamique puisse paraître, sa position sur ce point est sans ambiguïté. Bien qu'une grande part du leadership de l'État islamique et qu'un grand nombre de ses recrues soient originaires d'Irak, le groupe a émergé au cours de la guerre civile en Syrie, comme une force bien financée et bien équipée. 
Mais ce qui ne sera pas oublié, en particulier parmi les Kurdes et les Arabes chiites, c'est le silence assourdissant du monde sunnite. Plutôt que de dénoncer le comportement barbare de l'EI, les membres du Conseil de Coopération du Golfe, l'organisation régionale prééminente des États arabes, a publié une série de déclarations peu enthousiastes rejetant toute aide en faveur de l'EI suite à son entrée en Irak. 
Les pays du CCG ont surtout blâmé Maliki de ne pas faire davantage pour remédier à la frustration politique sunnite, comme si cela expliquait la campagne d'assassinats en masse de l'EI. De même, ni les dirigeants sunnites de Bagdad, ni les chefs de tribus en Irak de l'Ouest (dont certains ont accepté de l'argent de l'EI) n'ont pas fait grand' chose pour dénoncer le groupe. 
Il est temps que les Sunnites en Irak et ailleurs parlent et agissent avec bien plus de clarté et de coh��rence, sur cette menace existentielle pour la civilisation dans le berceau de la civilisation. Tout d'abord, l'aide à l'EI, dont une part provient du Golfe, doit cesser. 
De 2005 à 2008, l'interdiction des combattants et de l'aide étrangère aux prédécesseurs de l'EI, Al-Qaïda en Irak, a contribué de manière significative à la répression de l'insurrection sunnite. Une solution pour neutraliser l'EI doit également fournir une issue à la crise en Syrie. 
Une telle solution devra être multidimensionnelle et il y aura probablement des frappes aériennes contre l'EI en Syrie : une éventualité pour laquelle personne ne se réjouit. Mais la Syrie ne sera pas stabilisée uniquement par des frappes aériennes. 
Peut-être devrait-il y avoir un parlement bicaméral avec une chambre haute commune, qui puisse opposer son veto à ce qu'une majorité sunnite ne promulgue des lois à la chambre basse. L'articulation des arrangements politiques futurs en Syrie, aussi utopique que cela puisse paraître aujourd'hui, est probablement la meilleure façon d'aider l'opposition modérée assiégée du pays et de démasquer les opposants. 
Il y aura ceux qui diront que cela aurait dû être fait il y a deux ans. Mais nous ne devons pas nous consoler en pensant que mieux vaut tard que jamais. 

L'avenir de la Syrie 
DENVER – "Les hommes et les nations ne se comportent avec sagesse qu'après avoir épuisé toutes les autres alternatives", a déclaré un jour Abba Eban, le diplomate israélien. Cela va-t-il être le cas pour les USA avec la Syrie - le problème le plus inextricable et le plus dangereux du Moyen-Orient ? 
Jusqu'à présent, la politique américaine s'est réduite à des bombardements plus ou moins symboliques contre les extrémistes sunnites et à la participation à l'entraînement de quelques 5000 syriens appartenant à "l'opposition modérée" supposée vaincre les autres forces sunnites et celles du président Bachar Al-Assad en attendant qu'elle n'entre victorieusement dans Damas - survolée peut-être par l'aviation américaine. Les USA continuent ainsi dans une mauvaise direction : ils écoutent, et pire encore, ils croient ceux-là même qui sont une partie du problème. 
Cet objectif est justifié, mais il manque d'objectif clair en ce qui concerne la Syrie - alors que l'Amérique devrait susciter un large soutien dans la région et plus largement au sein de la communauté internationale. De même que les chiites à eux tout seuls ne peuvent gouverner l'Irak, les sunnites ne peuvent à eux tout seuls gouverner la Syrie. 
Les frontières de la Syrie constituent un problème quasi insoluble, car elles n'ont pas grand chose à voir avec les identités tribales ou sectaires du Levant. Comme nombre d'observateurs l'ont souligné, elles ont été dessinées à la hâte et en secret il y a un siècle par les ministres des Affaires étrangères de la France et de la Grande-Bretagne. 
Bien des frontières en Afrique, en Europe, en Amérique latine, en Asie et en Amérique du Nord sont issues de situations historiques complexes que personne n'a envie de revivre. Au Moyen-Orient, toute tentative de modifier un tracé frontalier va probablement créer davantage de problèmes qu'elle n'en résoudra. 
Dans le sillage du Printemps arabe et de l'agitation croissante des Syriens cherchant à mettre fin au régime brutal d'Assad, les USA et la France ont envoyé leurs ambassadeurs à Hama en juillet 2011 pour appeler à l'unité au sein de l'opposition naissante. Hama était connue pour sa population sunnite et son opposition à Assad, mais également comme foyer d'activité des Frères musulmans. 
La décision américaine de soutenir ouvertement les manifestants à Hama a marginalisé les USA. Elle a marqué la fin de toute influence qu'ils auraient pu avoir sur les Alaouites, la tribu sur laquelle repose le régime syrien. 
Renverser son régime ne suffira pas pour conjuguer les intérêts de la mosaïque d'identités ethniques et sectaires du pays. Il faut examiner de manière bien plus approfondie l'avenir de la Syrie et envisager comment elle pourrait être gouvernée démocratiquement. 
Mais comme le chef d'Etat major interarmées des USA, Martin Dempsey, l'a laissé entendre lorsqu'il a envisagé une discussion sur une éventuelle composante terrestre dans les opérations militaires contre l'Etat islamique, la puissance militaire américaine doit être utilisée en bloc et de manière décisive. Elle doit être un élément de la solution à un conflit dont rien ne montre qu'il va s'éteindre de lui-même. 
L'engagement américain dans la région comporte trois cercles concentriques : la tentative réussie de pousser vers la sortie l'ancien Premier ministre Nouri Al-Maliki de manière à reconquérir les sunnites, le renforcement du dialogue avec les Etats de la région comme l'Arabie saoudite et les incitations faites aux dirigeants des autres pays pour qu'ils s'engagent. 
Aussi importante soit cette diplomatie régionale, étant donné la réalité du leadership chiite, une stratégie américaine qui passe par une gouvernance unitaire en Irak sera problématique. La solution politique envisagée comportant des élections destinées à établir une autorité provisoire, suivies par un processus constitutionnel acceptable par toutes les parties en conflit pose problème. 
La situation exige des efforts diplomatiques au niveau international pour rechercher une solution efficace pour l'avenir de la Syrie et qui réunisse l'adhésion des gens raisonnables. Le cas de la Syrie est peut-être unique, mais les problèmes liés à la gouvernance d'un pays multiethnique ne sont pas nouveaux. 
Des voix s'élèveront sans doute pour dire qu'esquisser une solution politique revient à faire preuve de paternalisme à l'égard des Syriens. Mais quand une gouvernance dysfonctionnelle entraîne la mort de centaines de milliers de civils innocents et menace les pays voisins, un tel argument n'a pas sa place. 

Le cauchemar sectaire de l’Irak 
DENVER – Avec ce qui ressemble à une conquête des provinces du nord-ouest de l’Irak – et d’autres pourraient aussi tomber – par le très militant Etat Islamique en Irak et au Levant (EIIL), l’histoire troublée du pays vient d’ouvrir un nouveau chapitre terrifiant. En à peine quelques jours, les combattants de l’EIIL se sont emparés des provinces d’Al-anbar, Ninive, et Salahudddin – une victoire qui atteste de l’absence d’autorité du gouvernement central dans ces provinces à majorité sunnites. 
Ses responsables adhèrent à la vision, qui résonne aux quatre coins du monde arabe sunnite, selon laquelle les musulmans shiites sont des apostats et des traitres à l’Islam qui doivent être considérés comme les pires du pire (aux côtés d’Israël et des Etats-Unis). Cela signifie que les Etats-Unis doivent à la fois répondre militairement à l’EIIL et politiquement au-delà de l’Irak. 
Il est bon de se rappeler que le péché originel de l’occupation de l’Irak menée par les Etats-Unis il y a onze ans était une campagne de « dé-baathification » – la purge de toute personne entretenant des liens avec le parti Baath de Saddam Hussein. Cette décision a été prise dans l’année qui a suivi l’invasion de 2003, lorsque l’Irak était entièrement sous la férule américaine : les responsables irakiens, qu’ils soient sunnites ou shiites, n’avaient pas vraiment grand chose à voir là-dedans. 
On dit souvent que l’Irak aurait besoin d’un Nelson Mandela; on pourrait dire la même chose des responsables politiques américains de l’époque. Dans les cercles politiques américains très idéologiques de l’époque, on entendait par dé-Baathification une action décisive pour extirper une idéologie haineuse. 
Compte tenu de l’étendue du système de parrainage mis en place par Saddam, cela comprenait y compris des directeurs d’école primaire. Et, même si certains shiites – surtout les sécularistes – ont rejoint le parti Baath pour survivre dans le système de Saddam, la Baathisme était majoritairement et à juste titre perçu comme une sorte de paravent séculaire pour une autorité sunnite minoritaire. 
Donc, le principal propos de ce programme de dé-baathification était de marginaliser les sunnites. Et la réponse des sunnites à cette campagne de dé-baathification s’est de facto transformée en un soutien en faveur des islamistes. 
Il y a des exceptions, bien sûr. Le résultat des élections législatives d’avril dernier est loin de satisfaire l’ensemble des shiites avec la perspective d’un nouveau mandat du Premier ministre Nouri al-Maliki ; mais ils étaient disposés à voter pour les partis sunnites afin d’éviter cela. 
Un bon début serait probablement que Maliki s’engage à ne pas mener ce gouvernement pour ce qui serait son troisième mandat. Maliki est devenu l’une des figures politiques les plus controversées de la politique irakienne, et il est difficile d’imaginer que le pays puisse progresser sous sa gouvernance. 
Il y a environ trois fois plus de shiites que de sunnites dans la population irakienne arabe (à l’exception des Kurdes qui constituent près de 20% de la population). Dans un pays où l’identité politique est – du moins pour l’instant – rattachée à l’identité sectaire, la règle de la majorité est la règle shiite. 
Le reste du monde arabe sunnite a pourtant eu du mal à absorber cet élément démographique. De nombreux pays – par exemple, l’Arabie Saoudite – connaissent des minorités shiites rétives tandis que l’un deux, le Bahreïn, connaît lui une majorité shiite rétive. 
La campagne de bombardements et d’assassinats engagée par les islamistes sunnites en Irak est principalement dirigée contre les shiites, mais un grand nombre de ces attaques a aussi ciblé des sunnites suspectés de soutenir le gouvernement. Et une grande part de l’armement et des aides fournis par l’Arabie Saoudite et les émirats du golfe pour soutenir le soulèvement sunnite en Syrie se retrouve maintenant entre les mains des extrémistes. 
Ce qui est en train de se passer en Irak aujourd’hui fait partie d’un schéma plus large de violence sectaire qui se répand dans l’ensemble de la région. Qu’il ait été provoqué par l’invasion américaine en Irak il y a onze ans ou par le Printemps arabe, souvent mal compris, le sectarisme se porte bien, et dans le cas de l’EIIL, il s’accompagne du type de terrorisme contre lequel les Etats-Unis s’opposent fermement depuis le 11 septembre 2001. 

La disparition de l’État arabe 
DENVER – Dans une région où les crises semblent être la norme, le dernier cycle de violences au Moyen-Orient laisse à penser qu’une évolution de plus grande ampleur se dessine : le début de la dissolution de l’État-nation arabe, reflétée par la fragmentation croissante de l’Arabie sunnite. 
Les États du Moyen-Orient deviennent de plus en plus faibles, à mesure que les autorités traditionnelles, qu’elles soient des monarques vieillissants ou des régimes autoritaires laïcs, semblent de plus en plus incapables de répondre aux attentes de leurs citoyens rétifs. Avec l’affaiblissement de l’autorité étatique, les allégeances tribales et sectaires se renforcent. 
Toute désignation significative semble nécessiter un nom composé – Irakien sunnite, Syrien alaouite, et ainsi de suite. Comme le démontrent ces exemples, l’identité politique est devenue moins civile et plus primordiale. 
Au vu de la situation catastrophique de l’Irak aujourd’hui, l’invasion et l’occupation du pays menée par les Etats-Unis sont généralement accusées d’avoir involontairement introduit une notion sectaire de l’identité dans ce pays. En fait, le sectarisme a toujours été bien vivant en Irak, mais il est à présent le moteur et le principe d’organisation de la vie politique irakienne. 
Lorsque des minorités religieuses ou ethniques ont dirigé des pays – par exemple les sunnites en Irak – elles ont en général eu tout intérêt à minimiser le sectarisme ou l’ethnicité. Elles sont souvent devenues les principaux défenseurs d’un concept civil plus large d’appartenance nationale, rassemblant en théorie tous les citoyens. 
Lorsque le parti Baas, et sa doctrine de société civile, ont été réduits à néant par l’occupation américaine, aucun nouveau concept civil ne l’a remplacé. Dans le contexte de vide politique qui s’ensuivit, le sectarisme est devenu le seul autre principe d’organisation viable. 
En Irak aujourd’hui (abstraction faite des Kurdes), il est rare qu’un sunnite vote pour un chiite ou inversement. Une compétition existe entre les partis sunnites et entre les partis chiites ; mais rares sont les électeurs à franchir la ligne de démarcation sectaire – une triste réalité qui persistera sans doute dans les années à venir. 
Rendre les Etats-Unis responsables de la situation actuelle en Irak n’est pas totalement infondé (bien que le maintien de l’État baathiste dirigé par Saddam Hussein n’ait pas été une option spécialement attrayante). Le même constat pourrait s’appliquer à la Libye (bien que les Etats-Unis n’aient pas été à la tête de l’intervention militaire dans ce pays). 
De nombreuses raisons sont à l’origine de l’affaiblissement des États-nations arabes, la plus récente étant l’héritage du Printemps arabe. A ses débuts en 2011, les populations arabes ont manifesté pour demander le départ de régimes autoritaires ou monarchiques perçus comme ayant perdu toute énergie et direction. 
C’est ainsi qu’en dépit des espoirs présentés par la transition politique en Égypte à la suite du renversement du régime de Hosni Moubarak, qui bénéficiait de l’appui de l’armée, le résultat a été la constitution d’un gouvernement des Frères musulmans dont l’idéologie d’exclusion augurait mal de ses chances de succès à long terme. Dès le départ, la plupart des observateurs ont estimé que ses jours étaient comptés. 
Lorsque l’armée a chassé les Frères musulmans du pouvoir un an plus tard, de nombreux Égyptiens, pourtant partisans du mouvement démocratique du Printemps arabe, ont approuvé. L’Égypte est le pays de la région dans lequel persiste le plus fermement le sentiment de l’État-nation ; il n’en est pas moins devenu une société fragmentée et divisée à qui il faudra de nombreuses années pour se remettre. 
En Libye, la bouffonnerie malfaisante de Mouammar Kadhafi a été remplacée par le tribalisme bédouin dont les différents éléments seront difficilement amalgamés en un État-nation, si tant est que la Libye ait jamais été une nation. Le Yémen est également en proie à des conflits tribaux et à un clivage sectaire qui met l’État en péril. 
Ces évolutions nécessitent une approche politique bien plus large et approfondie de la part des pays occidentaux. Cette approche doit prendre en compte les synergies de la région et ne pas présumer que les changements qui affaiblissent ces États seraient sans relation les uns aux autres. 
Les Etats-Unis en particulier doivent examiner comment ils ont géré l’effondrement de la Syrie et de l’Irak et cesser de considérer qu’il n’existe aucun lien entre les deux situations. Les Etats-Unis ont appelé à un changement de régime en Syrie et cherché à stabiliser le régime en Irak ; à la place, ils ont obtenu un État islamique dans les deux pays. 

La fin du nouvel ordre du monde 
DENVER – L'annexion de la Crimée par la Russie et l'intimidation permanente de l'Ukraine semblent mettre un terme à une période de 25 ans, marquée par un effort pour amener la Russie à mieux s'aligner sur les objectifs et les traditions euro-atlantiques. La question qui se pose à présent est de savoir ce qui nous attend. 
Il devient de plus en plus clair au fil de ces dernières semaines que le défi n'est tant celui de l'Ukraine (qui continuera à être ballotée d'une crise à l'autre, comme c'est le cas depuis son indépendance il y a 23 ans). Mais ce défi est plutôt celui la Russie, de sa régression, de sa récidive et de son désir de revanche. 
Il y a exactement 25 ans, au printemps 1989, que la Pologne et les autres pays de ce que l'on connaissait alors sous le nom de « Bloc de l'Est » ont fait leurs premiers pas pour se libérer de leur alliance forcée avec l'Union soviétique. En effet, la relation de ces pays avec l'Union soviétique n'avait rien d'une véritable alliance : on les décrivait au contraire comme des « satellites », à savoir comme des États jouissant d'une souveraineté limitée et dont le principal rôle consistait à servir les intérêts soviétiques. 
Aussi fascinantes et anhistoriques qu'aient pu être ces relations, la plupart des pays avaient admis ce lien de « l'Europe de l'Est » avec l'Union soviétique comme un état de choses cohérent, en vue de maintenir l'ordre du monde qui avait émergé à la fin de la Seconde Guerre mondiale. Mais ce qui semblait être une division permanente du monde en sphères d'intérêt concurrentes a pris fin subitement en 1989, lorsque le bloc de l'Est a quitté l'orbite soviétique, bientôt suivi par les républiques de l'Union soviétique. 
La Russie a émergé non pas comme une Union soviétique rebaptisée, mais plutôt comme un État avec sa propre histoire et ses propres symboles, membre d'un système d'étatique international qui avait été absent pendant un certain temps, mais finalement de retour. Et la nouvelle Russie a alors paru se consacrer à sa manière aux mêmes objectifs que ses voisins post-soviétiques : son adhésion aux institutions occidentales, une économie de marché et une démocratie parlementaire multipartite, à la manière russe. 
Sauf pendant une brève guerre entre la Russie et la Géorgie en août 2008 (un conflit considéré en général comme ayant été l'initiative de dirigeants géorgiens téméraires), l'acquiescement et l'engagement de la Russie envers le « nouvel ordre du monde », bien que problématique, a été l'un des grands succès postérieurs à la Guerre froide. Même la réticence de la Russie pour apporter son soutien à l'action concertée de l'Occident, comme en Bosnie et au Kosovo dans les années 1990, se fondait sur des arguments acceptables par d'autres pays européens. 
Il est difficile de parler de la civilisation russe sans parler de l'Ukraine. Mais en dépit des difficultés propres à ce problème, le comportement récent de la Russie envers son voisin plus petit ne s'enracine pas dans l'héritage de leur histoire commune. 
Néanmoins elle a le droit de prendre en main son propre avenir. Le défi de la Russie à l'égard de l'Ukraine en tant qu'État indépendant est donc un défi pour le monde entier, ce qui explique pourquoi la crise est à présent en tête de liste sur l'ordre du jour politique international. 
Mais les Américains ne doivent comprendre le défi auquel ils sont confrontés. Il s'agit bien de celui d'une Russie qui ne semble plus intéressée par ce que l'Occident lui propose depuis ces 25 dernières années : un statut spécial auprès de l'OTAN, une relation privilégiée avec l'Union européenne et un partenariat dans les efforts diplomatiques internationaux. 
Une approche fondée sur les sanctions qui cibleraient l'économie russe (et donc ses habitants) est la variante préférée de ceux qui ont le moins d'intérêts en jeu (à savoir, les politiciens américains). Mais les sanctions risquent de peu contribuer aux changements internes dont la Russie a besoin, parce que ces changements doivent être accomplis par le peuple russe. 
L'OTAN a accompli une étape importante en rassurant ses membres à l'Est. Cela ne signifie pas que la Russie, après avoir annexé la Crimée et intimidé l'Ukraine, va causer des ennuis du même ordre chez les anciens « alliés » soviétiques. 
Les Polonais sont bien conscients du fait qu'il y aura 75 ans cette année, la France et la Grande-Bretagne ont pris part à des accords de sécurité les obligeant à déclarer la guerre à l'Allemagne si cette dernière devait envahir la Pologne. En septembre 1939, lorsque l'Allemagne a envahi la Pologne, les deux pays ont consciencieusement déclaré la guerre, mais n'ont pas tiré un coup de feu et n'ont aidé la Pologne en aucune manière. 
L'Ukraine (ou ce qu'il en reste) va se transformer de plus en plus en un pays occidental. La Russie ne donne aucun signe qu'elle va en faire autant. 
Au lieu de cela, le Président russe Vladimir Poutine semble s'installer dans un long hiver diplomatique. Les États-Unis doivent s'y préparer, en particulier en renforçant leurs partenaires et leurs alliés. 

Les périls de la négociation en retrait 
DENVER – L'accord conclu à Genève entre l'Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies plus l'Allemagne (qu’on appelle les P5 +1) est un excellent point de départ au processus difficile consistant à dissuader l'Iran de chercher à devenir la nouvelle puissance mondiale détentrice d’armes nucléaires. Il est trop tôt pour considérer l'accord comme un succès historique, mais il est aussi beaucoup trop pour déclarer qu’il s’agit d’un échec ou pour suggérer que de meilleurs négociateurs seraient parvenus d’une manière ou une autre à arracher des concessions plus importantes à leurs homologues iraniens. 
Comme c’est le cas pour beaucoup d'efforts du même style, l'accord doit être comparé à des résultats alternatifs, à commencer par la possibilité réelle de ne parvenir à aucun accord. Il incombe aux détracteurs de l'accord d'expliquer comment de nouvelles sanctions pourraient obtenir de meilleurs résultats que ce qu'elles ont démontré jusqu'à présent. 
L’érosion de la politique étrangère bipartisane aux États-Unis a rarement été aussi avancée et apparemment aussi irréparable qu’elle ne l’est aujourd'hui. Le débat traditionnel entre colombes et éperviers est à présent hachuré par un clivage entre isolationnisme et engagement, le tout étant recouvert d'une profonde méfiance envers l’ensemble des institutions gouvernementales. 
En outre, parce qu'il arrive à un moment de tumulte exceptionnel au Moyen-Orient, l'accord devra survivre à une autre salve de critiques. Sans parler du scepticisme bien connu du gouvernement israélien envers la sincérité et les intentions de l'Iran, suggérer que l'opposition de l'Arabie saoudite ne relève que d’une lutte d’influence géopolitique avec l'Iran voisin reviendrait à omettre l'un des principaux facteurs de la crise actuelle au Moyen-Orient. 
Les dimensions sectaires du Moyen-Orient actuel, avec la faille active entre sunnites et chiites, sont plus marquées aujourd’hui qu'elles ne l'ont été pendant des siècles. Que le fait que l'Irak passe d'un régime sunnite minoritaire à une domination de la majorité chiite soit une cause ou un symptôme des convulsions régionales actuelles, il est clair que les divisions sectaires étaient à la base des crises en Irak, en Syrie, au Bahreïn, au Yémen et dans certaines parties de l'Arabie Saoudite. 
Les relations saoudo-iraniennes présentent certainement une animosité particulière, en particulier compte tenu du point de vue saoudien selon lequel l'Iran est l'instigateur de l’agitation chiite dans la région. La question nucléaire n’est que l'une des nombreuses préoccupations saoudiennes, qui n'est rien en comparaison des luttes sectaires qui se déroulent au sein du Moyen-Orient arabe. 
De nombreux critiques ont condamné l’accord quelques minutes à peine après son annonce, faisant valoir que, si les sanctions avaient réussi à amener les Iraniens à la table des négociations, elles les auraient aussi probablement mis à genoux d’ici peu. Pourtant, l'argument qui prétend que des sanctions seraient plus efficaces que des négociations va à l'encontre des faits : en dépit du durcissement des sanctions, l'Iran a considérablement accru sa capacité d'enrichissement d'uranium. 
À leur avis, toute concession dans le cadre d'une négociation est signe de faiblesse. Il est instructif de se demander si les personnes qui suggèrent qu'un pays comme l'Iran aurait fini par capituler suite au gel de certains comptes bancaires cèderaient elles-mêmes au genre de contraintes posées par les sanctions. 
En réalité, les deux négociations ont suivi des structures entièrement différentes. Les cinq pays négociant avec la Corée du Nord ont accepté de faire des pas de leur côté, y compris la fourniture de quantités spécifiques de fioul, en échange de mesures prises par le Nord. 
Lorsque les Nord-Coréens ont cessé de se plier à ces mesures, principalement sous la forme d'un refus de consentir à un régime de vérification, leurs interlocuteurs ont cessé de fournir du fioul. Il y a eu un cas de comptes bancaires gelés pour un montant de 23 millions de dollars, suite à l’application du Patriot Act américain à l’encontre d’une banque de Macao qui n'opérait même pas sur le marché des États-Unis. 
À la fin de 2008, après des mois d'efforts, les Etats-Unis, rejoints par d'autres pays par la suite, ont mis fin aux négociations avec les Nord-Coréens, en raison de l'impossibilité d'obtenir une vérification suffisante du respect des engagements du pays. Le Nord était disposé à permettre la vérification de l'arrêt et du démantèlement de son réacteur à modérateur graphite (produisant du plutonium en quantité suffisante pour plusieurs bombes), mais n'était pas prêt à autoriser des inspections de sites non déclarés. 
Ce qui est offert à l'Iran n'est pas seulement le soulagement des sanctions économiques, mais aussi l’appartenance à la communauté internationale – un résultat auquel certains dirigeants iraniens (mais évidemment pas tous) aspirent clairement. Les négociations bilatérales entre les Etats-Unis et l'Iran devraient continuer sous une forme ou une autre, afin d’établir le genre d'avenir auquel Iran peut s'attendre lorsqu’il aura abandonné sa quête d'armes nucléaires et arrêté son soutien aux organisations terroristes. 
Rien de tout cela ne sera facile, mais l'accord de Genève était un bon début. Plutôt que d’essayer d’anticiper les négociateurs – ou même la possibilité même d’une réussite des négociations – nous devons tous chercher à comprendre un peu mieux les enjeux. 


Soif d’épuration politique en Corée du Nord 
Coup d’État militaire ou révolution de palais, soulèvement des travailleurs ou révolte paysanne, conséquence d’une défaillance économique ou simple conséquence de l’état de fait caractérisant le pays tout entier, impossible à ce jour de savoir quel sera le déclencheur de cet effondrement. Une chose est en revanche certaine s’agissant de la disparition de la dynastie Kim : la Chine est vouée tôt ou tard à prendre ses distances avec elle. 
Il est toujours difficile d’évaluer ce qu’il se passe en Corée du Nord, le pays semblant considérer sa propre opacité comme un véritable atout de sécurité nationale – allant jusqu’à faire planer le doute chez les observateurs étrangers autour de questions aussi insignifiantes que la date d’anniversaire précise de l’actuel dirigeant Kim Jong-un. 
La transparence a en revanche été totale autour de la soudaine épuration ayant ce mois-ci abouti à la mise à mort expéditive de Jang Song-thaek – ou « oncle Jang, » si l’on reprend le qualificatif utilisé par les médias pour désigner cet ancien régent de Kim, pourtant pas si avunculaire que cela. Cet hyper-bureaucrate de 67 ans avait récemment été extirpé par deux gardes de sécurité de son siège du premier rang lors d’une récente réunion du politburo, avant d’être escorté hors de la salle. 
Pourtant écarté de la vie politique à deux reprises, Jang avait su émerger en tant que régent de l’enfant prince, se démarquant ainsi tel une sorte de Talleyrand nord-coréen, capable de survivre à tout et à tous. Il s’était néanmoins fait beaucoup plus discret au cours de la deuxième année de pouvoir du jeune dynaste. 
Ce qui apparaît clair, c’est que Kim entend bien exercer pleinement le pouvoir, et qu’il n’aura pas la patience de laisser quiconque suggérer qu’il en soit autrement. Le péché de déloyauté – Jang fut très visiblement absent au cours du printemps dernier lorsque Kim menaça de déclarer la guerre à ses voisins et aux États-Unis – semble en effet peser lourd dans l’atmosphère du pays. 
Plutôt que de se préoccuper de l’approvisionnement alimentaire du pays, il semblerait que Jang se soit largement attelé à piloter la fortune de la famille Kim à travers un labyrinthe de comptes bancaires, répartis sur plusieurs continents. Il fut également bien connu pour avoir aidé Kim Jong-il à mettre en place la nomenklatura nord-coréenne – un système complexe de patronage, aspect essentiel du communisme, garantissant la loyauté des dirigeants à l’égard du régime. 
Il semble bien plus probable que son intérêt pour l’expérience chinoise ait été le reflet d’une approche pragmatique de sa part autour des finances du régime (voire de ses deniers personnels). En effet, à l’heure où la Chine commence à réfléchir sur ses propres problématiques de transparence, elle ferait bien d’examiner un certain nombre d’affaires douteuses conclues par Jang et ses comparses. 
Si Jang avait été une sorte de penseur éclairé, nous aurions à ce jour observé un minimum de signes de réforme. Or, outre l’existence d’un marché privé fonctionnant par intermittence au sein de la capitale Pyongyang, ou encore les occasionnelles ventes de légumes en bord de route, bien rares sont les signaux semblant indiquer une réforme en Corée du Nord, ni même la volonté présente (ou passée) de quiconque au sein du leadership d’entreprendre des démarches dans cette direction. 
Au cours d’une visite à l’automne 2008, mon équipe de négociation et moi-même pûmes ainsi séjourner dans un hôtel moderne flambant neuf, établissement « détenu par des Japonais » (toute présence japonaise y étant toutefois clairement inexistante), visionner le débat vice-présidentiel américain sur CNN grâce au satellite, et savourer une bière européenne à la nuit tombée. Dans l’Europe de l’Est des années 1980, une telle anecdote aurait pu être interprétée comme l’indicateur d’un changement systémique profond ; en Corée du Nord, cet épisode me sembla davantage comme une incursion dans l’univers de l’élite gangsterienne du pays. 
L’épuration dont Jang a fait l’objet ne saurait empêcher la communauté internationale de faire pression en faveur de la dénucléarisation de la Corée du Nord. Les acteurs semblant davantage souhaiter réfuter l’argument de la négociation qu’œuvrer pour le désarmement de la Corée du Nord feraient bien de réfléchir sur le fait que leur ultra-réalisme s’inscrit en appui d’un régime déterminé dans l’espoir que le monde finisse un jour par accepter son statut d’État nucléaire. 
Et bien que la réorientation de la politique chinoise vers une approche plus sévère à l’égard de la Corée du Nord se soit opérée de manière extrêmement lente, il ne fait désormais aucun doute que cette réorientation s’opèrebel et bien. Si vous vous étiez rendu en Chine au lendemain de l’épuration brutale ayant conduit à la mort de Jang, vous auriez fait le constat d’un pays devenu embarrassé et dégouté par le comportement des Nord-Coréens. 
Il faut néanmoins du temps pour que les choses changent en Chine, et beaucoup de vieilles habitudes devront être surmontées. Depuis des siècles, la politique étrangère chinoise se fonde sur la croyance selon laquelle l’ennemi de mon ennemi serait mon ami. 
Une telle conception ne saurait suffire face à la Corée du Nord ; elle ne saurait non plus constituer la base des relations entre la Chine et le reste du monde dans le futur. La Chine a un intérêt direct, un intérêt à long terme, à adhérer pleinement au système international. 

La Russie met le cap à l’Est 
DENVER – La stratégie américaine de « pivot » vers l’Asie, processus à la définition si délicate qu’il a désormais été rebaptisé « rééquilibrage » afin d’éviter toute interprétation mal avisée de la part de l’Europe, ne semble plus désormais l’apanage des États-Unis. La Russie renoue en effet avec ses propres intérêts dans la région. 
Pour la Russie, les pays asiatiques – et particulièrement la Chine – semblent constituer autant de composantes nécessaires à cette relation. Personne en Asie de l’Est n’entend faire le procès de Poutine, à la manière de l’ancien président américain Georges W. Bush, ni même se soucier outre mesure de la nature du personnage. 
« Business is business, » nous a en effet enseigné Deng Xiaoping. La conclusion d’un accord gazier entre la Russie et la Chine, à nouveau d’actualité après de multiples avancées et reculades, constitue à cet égard un point intéressant. 
Or, pour ce qui est de la Chine, les seules problématiques importantes semblent concerner les quantités, les tarifs, ou encore la proximité des pipelines vis-à-vis des centres industriels et consommateurs chinois. Étant donné les tensions relationnelles entre le Kremlin et l’Occident, exacerbées par l’épisode ukrainien (qui entre désormais dans une nouvelle phase dans le cadre des élections présidentielles), la réorientation de la Russie vers l’Asie de l’Est constitue une démarche si évidente et inévitable que l’on en vient à se demander pourquoi elle ne s’est pas opérée plus tôt. 
Poutine pourrait bientôt s’apercevoir qu’il en est fini de l’ère du « business is business » en Asie de l’Est. La Chine est en proie à un certain nombre de conflits politiques intérieurs, qui font en comparaison parfois apparaître le drame ukrainien comme une partie de plaisir, la gestion de cette agitation interne n’étant pas pour les âmes sensibles. 
Malgré tout, à l’exception peut-être de la Corée du Sud, les relations entretenues par la Chine avec ses voisins prennent une mauvaise direction. Ses liens avec l’Association des nations de l’Asie du Sud-Est (ANASE) et certains voisins spécifiques, tels que les Philippines et le Viêtnam, se sont profondément détériorés autour de conflits territoriaux, sans véritable signification économique. 
Poutine pourrait ainsi avoir à traiter avec une Chine désormais réticente à l’idée simpliste selon laquelle les affaires sont les affaires. De nombreux facteurs entrent en effet en jeu, et notamment la question de l’environnement. 
Bien que la Russie puisse en son sein échapper à un débat environnemental autour du Keystone Pipeline, de telles problématiques pèsent aujourd’hui significativement dans l’esprit de l’opinion publique chinoise. Poutine apparaît satisfait de son rôle dans la crise ukrainienne, tous les signaux semblant indiquer cette conviction du président russe selon laquelle il aurait rectifié une erreur historique. 
Or, en tant que leader mondial en sa qualité de membre des cinq permanents du Conseil de sécurité des Nations Unies, il échoue bel et bien à ses responsabilités internationales, et les historiens le jugeront très certainement en conséquence. Ainsi peut-on considérer qu’en ce quart de siècle postérieur à la guerre froide et à l’effondrement de l’Union soviétique, les relations entre les « grandes puissances » n’ont jamais été aussi catastrophiques. 
Malgré toutes ses difficultés, la Chine ne sera sans doute pas intéressée. L’aventure chinoise apparaît clairement de son côté suivre le cap de l’intégration internationale. 


Tenir compte de la Russie 
DENVER – Quiconque pense qu’en politique étrangère, les résolutions se résument à des choix manichéens entre le bien et le mal, n’a pas à chercher plus loin que la crise en Ukraine. Comme l’a dit le secrétaire d’état américain Warren Christopher à propos des Balkans, c’est véritablement « un problème infernal. » 
Pire, pour le résoudre, il faut un tempérament et une clarté d’esprit devenus de plus en plus rares à l’heure où la sagesse des choix de nos dirigeants est régie plus par l’émotion que par la raison. Les responsabilités ne manquent pas dans cette crise, mais cela ne veut pas dire qu’il y ait autant de sens moral. 
La responsabilité la plus directe en incombe au Kremlin, qui, tristement, est bien plus intéressé à manipuler le sentiment nationaliste afin de préserver le capitalisme de coterie de la Russie qu’à effectuer un vrai choix pour se joindre à l’économie globale. Historiquement, le président Vladimir Poutine est loin d’être le premier dirigeant russe à se retrouver confronté à un tel choix. 
Ce qui le rend particulièrement inadapté pour diriger une grande puissance dans une époque troublée. La Russie combine aujourd’hui les pires caractéristiques du capitalisme et de l’étatisme – des conditions que Poutine a eu tout le temps nécessaire d’identifier, d’analyser, et de corriger. 
Son appréhension des faits et sa connaissance de ce qui est mauvais indique qu’il lui manque la sagesse nécessaire pour y répondre de manière appropriée. D’une opportunité, les ressources énergétiques de la Russie deviennent rapidement une malédiction bien connue, puisque le pays ne parvient pas à effectuer les ajustements structurels nécessaires pour diversifier sa fragile économie. 
En conséquence, la Russie est un leader mondial en matière de fuite de capitaux, tandis que le style politique autoritariste de Poutine a aliéné les classes intellectuelles et entrepreneuriales, cruciales pour créer des opportunités d’investissements dans le pays. Tout cela ne veut pas dire que la Russie peut devenir un état occidental, comparable par exemple aux pays du Benelux ou de l’Europe du nord. 
Mais les dirigeants ukrainiens doivent eux aussi assumer une part de responsabilité dans cette crise. La souveraineté implique une protection garantie par des gouvernements et des systèmes politiques efficaces. 
Pourtant, c’est l’une des économies les moins performantes au monde. Les Ukrainiens peuvent se lamenter de leur destin de voisin de la Russie (ils auraient peut-être préféré être celui du Canada) ; mais ils doivent gérer ce voisin, et leur relation avec lui – aussi difficile qu’elle puisse être. 
L’importance de forces d’extrême droite au sein du mouvement anti-Ianoukovitch « Maidan » a donné à Poutine un levier politique particulièrement efficace. Oui, le Premier ministre soviétique Nikita Khrouchtchev a effectivement cédé la Crimée à l’Ukraine en 1954 (pour commémorer le 300ème anniversaire du traité de Pereïaslav unifiant l’Ukraine et la Russie) ; et oui, Boris Eltsine a confirmé ce statut de la Crimée lors d’une période d’intenses négociations pour dissoudre l’Union Soviétique et assurer les structures d’état propres à la Russie. 
Et il ne fait aucun doute que l’Occident ne s’est pas particulièrement couvert de gloire. L’Union Européenne était surement animée des meilleures intentions dans sa négociation d’un accord d’association avec l’Ukraine, mais cette perspective a eu l’effet fortuit de déclencher des signaux d’alarme au Kremlin, ce qui a instantanément mis Ianoukovitch dans l’embarras. 
Enfin, les hommes politiques et les spécialistes américains méritent un bouquet de fleurs mortes. Aucune question entrant dans la fosse politique américaine ne peut être envisagée autrement que dans un cadre de partenariat national. 
Mais l’avenir de l’Ukraine – et celui de la Russie – n’est pas un jeu que n’importe quel dirigeant américain peut gagner ou perdre. L’Occident n’a d’autre choix que d’imposer des sanctions à la Russie de Poutine, et elles vont s’abattre vite et fort. 
Une Russie sanctionnée – et une Russie qui appliquera son propre lot de sanctions – sera la nouvelle réalité. Mais la grande tâche historique reste de persuader la Russie de revenir dans le sens d’une adhésion à la communauté internationale. 
Corée du Nord ? – de coopération dans un contexte multilatéral. A l’heure où il est, de manière assez compréhensible, de bon ton d’être inflexible envers les Russes, il faudra faire preuve d’un réel sens de l’état. 

Combattre les maladies chroniques 
MONTRÉAL – Beaucoup de personnes craignent terriblement de subir un accident vasculaire cérébral aux effets débilitants ou une crise cardiaque fatale. Quelques-uns réagissent néanmoins aussi émotionnellement devant les risques de maladies chroniques, un terme que l’on définit vaguement et dont la signification va un peu dans tous les sens, mais qui est quand même très utile pour structurer les services de soins de santé. 
Historiquement, les maladies chroniques désignaient des pathologies de longue durée. Or, la médecine se structurant de plus en plus autour de ces maladies bien définies, le terme a fini par désigner un ensemble indéfini de pathologies qui englobe les maladies cardiovasculaires, le cancer et les différents types de diabète, mais qui exclut les maladies infectieuses, comme la tuberculose et le paludisme ou les maladies mentales. 
Au XIXe siècle, les maladies chroniques étaient considérées comme problématiques en partie parce que les malades accaparaient les rares lits des hôpitaux qui concentraient leurs efforts sur les traitements de maladies graves, mais guérissables. Mais les maladies chroniques sont vite devenues un problème de santé publique beaucoup plus répandu à mesure que semblaient s’accroître les décès causés par le cancer, les maladies cardiovasculaires et les diabètes. 
Puisque les maladies infectieuses sont de mieux en mieux contenues, plus de personnes vieillissent et deviennent plus susceptibles aux maladies de longue durée. En conséquence, les maladies chroniques occupent désormais une grande proportion des dossiers médicaux pris en charge par les réseaux de la santé. 
Il reflète également depuis longtemps de profonds doutes sur les effets de la civilisation : la surpopulation des villes, les modes de vie sédentaires, les habitudes malsaines comme le tabagisme ou l’abus d’alcool, la suralimentation et le stress. 
Les mesures les plus courantes sont prises en fonction des différentes maladies. L’American Cancer Society et l’American Heart Association, ainsi que les instituts dont les recherches sont axées sur différentes maladies comme les National Institutes of Health, sont des exemples notoires. 
Le premier exemple vient des États-Unis, où l’accent était mis sur des mesures de bien-être et d’assurance maladie qui visaient des populations vulnérables – les aînés, les personnes souffrant d’un handicap et les plus démunis – et a créé un courant important qui s’attaque aux maladies chroniques les plus répandues. Les pays européens, plus préoccupés d’avoir des réseaux de santé nationaux qui répondent aux besoins de l’ensemble de la population, ont pris plus de temps pour adopter ce genre de stratégie globale. 
Ainsi, depuis les années cinquante, le domaine a intégré la notion de facteurs de risque, qui s’est développée dans le cadre des débats sur les effets du tabac sur la santé et les études des maladies cardiovasculaires avec de multiples causes potentielles. Certains facteurs de risque – une hypertension légère et un taux de cholestérol élevé sont donc devenus à eux seuls des maladies chroniques, nécessitant des traitements médicaux (parfois des chirurgies) et contribuant à perpétuer la tendance à la hausse des taux de prévalence des maladies. 
L’objectif actuel est d’assurer des soins plus adaptés à une nouvelle ère, les prémices étant que les soins de longue durée pour beaucoup de maladies nécessitent des établissements de santé qui diffèrent des prestataires de soins pour des maladies graves. Les épisodes aigus et les hospitalisations onéreuses peuvent être éliminés en assurant l’assistance des équipes expertes aux patients qui se soignent eux-mêmes. 
Les initiatives de grande envergure les plus porteuses sont celles du modèle de prestation des soins de maladies chroniques mis au point par Edward Wagner, un médecin américain. Un modèle de moins grande envergure que le modèle de soins domiciliaires s’est également développé aux États-Unis. 
Il est difficile pour de gigantesques réseaux de soins de santé de se réorienter rapidement. Mais de telles initiatives, en focalisant sur le besoin d’assurer une prestation adaptée et moins coûteuse pour soigner les malades chroniques, constituent un petit pas dans la bonne direction. 

Euro : chronique d'une crise annoncée 
CAMBRIDGE – La crise grecque et les dettes de l'Espagne et du Portugal ont mis en évidence les défauts inhérents à l'euro. Aucune garantie financière aussi élevée soit elle, et encore moins aucune assurance rhétorique de l'UE, ne peut les masquer. 
L'existence d'une monnaie unique pour 16 pays très différents les uns des autres ne pouvait qu'être menacée. Avec le passage à l'euro, les pays membres ont perdu le contrôle de leur politique monétaire et de leurs taux d'intérêt qu'ils ne peuvent plus moduler en fonction de leur situation économique ; de même, ils ne peuvent plus réagir aux différences de productivité et aux variations de la demande globale en jouant sur le taux de change. 
Par ailleurs, la monnaie unique affaiblit les signaux du marché indiquant à un pays que son déficit budgétaire atteint un niveau excessif. Quand un pays fortement déficitaire doit augmenter ses prélèvements fiscaux et diminuer ses dépenses - comme c'est maintenant le cas de la Grèce - la baisse du PIB et l'augmentation du chômage qui en résultent ne peuvent plus être freinées par une dévaluation qui stimule les exportations et limite les importations. 
Dans ce cas, pourquoi les USA ont-ils une monnaie unique malgré les différences importantes entre les différents Etats qui les constituent ? Cela fonctionne bien parce qu'ils remplissent trois conditions économiques importantes - dont aucune n'est remplie par les pays européens : une main d'oeuvre mobile, des salaires flexibles et une autorité budgétaire centrale. 
Par contre, que ce soit en raison de différences de langue, d'Histoire, de culture, d'appartenance à l'Union ou autre, les chômeurs grecs, portugais ou espagnols ne vont pas vers les régions d'Europe qui connaissent une croissance plus élevée. D'autre part aux USA, en raison de la flexibilité salariale, les salaires nettement plus faibles dans les Etats qui perdaient certains secteurs d'activité attiraient ou permettaient d'en conserver d'autres. 
La Banque centrale européenne (BCE) décide d'une politique monétaire commune à l'ensemble de la zone euro, même si elle n'est pas appropriée pour certains Etats membres. Il y a une dizaine d'année quand la demande était faible en Allemagne et en France, la BCE a diminué fortement les taux d'intérêt, ce qui était bénéfique pour l'Allemagne et la France, mais a généré une bulle immobilière en Espagne et en Irlande. 
L'introduction de la monnaie unique avec pour conséquence un taux d'inflation faible et identique pour tous les pays de la zone euro a entraîné une baisse importante des taux d'intérêt en Grèce et dans d'autres pays où ils étaient précédemment élevés. Leurs gouvernements ont succombé à la tentation qui en a résulté d'augmenter leurs emprunts, d'où une dette supérieure au PIB en Grèce et en Italie. 
Encore récemment le marché obligataire traitait toutes les dettes souveraines en euro comme si elles étaient identiques, sans augmenter les taux d'intérêt des pays fortement endettés - cela jusqu'à ce que la possibilité d'un défaut de paiement devienne manifeste. Le besoin d'un ajustement budgétaire massif sans possibilité de dévaluation va probablement conduire la Grèce et peut-être d'autres pays à s'en tirer en essayant de restructurer leur dette avec le soutien du FMI. 
Dans leurs échanges commerciaux les USA brassent chaque année plus de 2000 milliards de dollars malgré un taux de change variable qui a connu des variations brutales au cours des récentes décennies. L'accord de libre-échange nord-américain (ALENA) a favorisé la croissance des échanges commerciaux entre le Canada, le Mexique et les USA, alors que tous ces pays ont des taux de change flottant. 
Rétrospectivement, il est clair que l'on a laissé quelques pays rejoindre prématurément la zone euro, alors qu'ils avaient des déficits budgétaires massifs ou des taux de dette par rapport à leur PIB très élevés. Du fait de la structure industrielle de certains pays et de la faible croissance de leur productivité, un taux de change fixe les condamnait à voir leur déficit commercial se creuser. 
Pour le reste, un mécanisme de surveillance et de contrôle plus efficace permettrait de limiter les déficits budgétaires. Mais même avec un nombre plus restreint de pays membres et une réforme des procédures budgétaires, contraindre un ensemble de pays hétéroclites à adopter une politique monétaire et un taux de change unique ne peut qu'entraîner des problèmes. 

Chavez écarté du pouvoir ? 
SÃO PAULO – En plus de la crise financière internationale, les récentes victoires de l'opposition aux élections municipales et nationales du Venezuela commencent à fixer des limites au président Hugo Chavez, pour la première fois depuis dix ans de pouvoir. 
Le Venezuela doit maintenant composer avec une opposition solide et un écart réduit entre ceux qui dirigent et ceux qui veulent diriger. Ces progrès sont importants, puisque l'opposition paye toujours le prix de son boycott des élections de 2005, qui a permis à Chavez d'obtenir un contrôle absolu sur le Parlement. 
En fait, ceux qui souhaitaient autrefois la création d'un « troisième pôle » politique étaient évincés par la polarisation traditionnelle entre les partisans et les opposants de Chavez. L'opposition s’est aussi renforcée grâce à un retour aux niveaux de soutien populaire de 1998 et de 2001 – près de 40 % – et parce qu’elle a pu ramener à elle les abstentionnistes et les indécis, y compris d’importantes factions populistes. 
L'opposition est maintenant représentée en grande partie par des politiciens démocratiques professionnels réunis dans un vaste groupe de factions et qui ont supplanté les « Salvadores de la Patria » (les sauveurs de la nation) – groupe habitué à diriger l’opposition depuis les salles de réception des hôtels de la capitale. Les nouveaux chefs de file de l'opposition ont aussi pris la place de ceux qui voulaient supplanter les leaders « populistes » avec un discours antipolitique. 
L'opposition a donc atteint son objectif : une tête de pont dans la politique vénézuélienne avec un soutien populaire réel et important. 
Le président avait espéré répéter son rôle de grand candidat en campagne durant les précédentes élections et avait donc personnellement mené campagne, faisant fi de la critique selon laquelle il tirait un injuste avantage du pouvoir. Or, au bout du compte, son avantage et ses menaces verbales habituelles n’ont pas fait le poids face à la volonté des électeurs de certaines villes et régions de punir son régime, au vu de ses erreurs de gestion. 
Le paradoxe de ces élections chaotiques, c'est qu'elles stabilisent véritablement la politique vénézuélienne, au moins pour l’heure, et qu’elles favorisent un renouveau de la démocratie. Cette évolution est opportune pour l'opposition, puisqu’elle survient en plein ralentissement économique et au moment où les recettes en chute du pétrole risquent de compliquer la tâche au gouvernement, qui achète son soutien par des subventions et d’autres aides financières. 
Cela ne signifie pas que le discours révolutionnaire et anti-impérialiste de Chavez a perdu tout son attrait, mais simplement que ça ne suffit plus pour garantir un pouvoir illimité. En effet, il est probable que l'ombre du militarisme qui plane sur le régime de Chavez ait décontenancé une majorité des vénézuéliens, qui se demandent qui sera le prochain adversaire. 
Il ne fait pas de doute que Chavez poursuivra son socialisme tropical, en proclamant la valeur de la démocratie participative du Venezuela et en insistant sur ses convictions anti-impérialistes. Pendant ce temps, l'opposition cherchera à tirer parti de sa victoire, qui, bien que partielle, est considérable sous l’angle du symbolisme politique. 
Chavez est aujourd'hui face à une nouvelle réalité électorale, apparue en décembre 2007 avec une défaite au référendum qu'il avait appelé pour garantir une nouvelle constitution. Il n'est pas exclu que les résultats des élections de novembre 2008, accompagnés d’une crise financière mondiale qui a nuit à la capacité de Chavez à financer ses politiques radicales, limitent désormais ses chances de continuer à diviser un pays dont les habitants, tout comme la plupart des gens, veulent vivre dans une démocratie pacifique et prospère. 

La bêtise des classements ? 
BLOOMINGTON – « Citez vos sources. » Cet avertissement est un pont-aux-ânes pour tous les étudiants de premier cycle et pour tous les post-docs négligents. 
Très tôt, on nous apprend à reconnaître ceux dont les idées et points de vue influencent notre réflexion. Au cours de nos carrières universitaires, nous apprenons à citer correctement les mots, les données ou les images que nous utilisons. 
Et « rendre à César ce qui appartient à César » est le principe fondamental sur lequel se fonde l'ensemble du système de publication scientifique. 
Les citations contextualisent la recherche et aident à orienter le lecteur. Elles permettent au lecteur d'évaluer le travail de l'auteur sur la base de la qualité perçue des références sélectionnées. 
Eugene Garfield l'a bien compris. En 1955, Garfield a créé le Science Citation Index (SCI), une base de données contenant toutes les références citées dans les revues scientifiques les plus respectées, capturant ainsi le réseau de liens tentaculaires entre les textes. 
Le potentiel de la SCI n'a pas échappé à la communauté scientifique, que ses membres ont rapidement adopté, mais pas pour les raisons auxquelles on aurait pu s'attendre. L'enrichissement d'un sujet à partir des analyses précédentes, des connexions et des conclusions sur les mêmes textes cités, a certainement compté au moins pour partie. 
Toutefois, une possibilité plus attrayante encore a consisté à relever l'influence universitaire de certaines personnes dans différents domaines et au fil du temps, et d'identifier de la sorte les scientifiques, documents, revues et institutions les plus souvent cités. Presque du jour au lendemain, l'humble référence bibliographique a acquis une signification symbolique et la science s'est dotée d'un formulaire d'évaluation. 
Mais la science en avait-elle vraiment besoin ? Le SCI a aussi donné lieu à de multiples mesures des citations, dont deux en particulier méritent notre intérêt. 
Un facteur d'impact élevé augmente instantanément le prestige d'une revue. Une autre mesure notable est l'indice h (conçu par le physicien Jorge Hirsch), qui entend mesurer la productivité et l'impact des chercheurs. 
Malgré les limites bien établies de ces mesures, leur simplicité (sans parler de la concurrence inhérente au progrès scientifique) les rend très attrayantes. En conséquence, elles sont tenues pour significatives par des gens qui devraient se montrer plus circonspects. 
En effet, les données de citation sont devenues des statistiques vitales dans le milieu universitaire : des chercheurs ajoutent régulièrement sur leur curriculum vitae des IF et des indices h, ainsi que des dizaines de citations textuelles provenant de sources comme le Web of Science de Thomson Reuters (la base de données de Garfield), le Scopus d'Elsevier et Google Scholar. De même, plusieurs classements annuels universitaires (dont le CWTS Leiden Ranking, the Shanghai Academic Ranking of World Universities, QS World University Rankings et le World University Rankings, s'appuient dans leurs calculs sur des données de publication et de citation. 
Le problème ne se limite pas à l'enseignement universitaire. Les administrateurs utilisent ces mesures pour évaluer la productivité des personnes qu'elles embauchent et financent, et suivent l'impact en aval des projets de recherche et de développement qu'ils souscrivent, avec peu d'égard pour les limites de ces indices. 
Plus ces indicateurs « objectifs » sont utilisés dans l'évaluation de la recherche et de l'évaluation du personnel, plus les scientifiques se sentent obligés de jouer le jeu de la citation. De plus en plus, cela revient à détourner le système, à mettre l'accent sur des études qui promettent des rendements à court terme, la poursuite de thèmes de recherche « chauds », de passer plus de temps sur l'auto-promotion (facilitée par la prolifération des médias sociaux), et de couper et redécouper les travaux pour attirer le plus d'attention possible. 
L'émergence récente de « mesures alternatives » (comme les téléchargements, les recommandations, les Like sur Facebook et les Tweets) ont augmenté la pression sur les chercheurs, forcés d'accumuler des preuves multidimensionnelles de leur influence. Evidemment, une analyse sociale du monde de la recherche et des études supérieures peut encore fournir des informations importantes qui facilitent l'évaluation des « véritables » contributions d'un chercheur. 

Le démantèlement de Citigroup 
WASHINGTON, DC – La campagne présidentielle américaine est déjà bien avancée. Les élections n'auront lieu qu'en novembre 2016 et très peu de candidats ont officiellement annoncé leur candidature, mais la compétition pour promouvoir et développer des idées (aussi bien en privé que publiquement) est en plein essor. 
En utilisant un langage législatif apparemment rédigé par les propres lobbyistes de Citi, l'entreprise a obtenu l'abrogation de certaines réformes financières Dodd-Frank. La disposition a ensuite été adoptée après avoir été jointe à un projet de loi de dépenses de dernière minute : une tactique qui a provoqué très peu de débats à la Chambre des représentants et aucun au Sénat. 
D'un seul coup, les dirigeants de Citi ont démontré à la fois leur poids politique constant à Washington et ont conservé leur désir de prendre des risques financiers excessifs (ce que permettent les amendements en question). Le lobbying pour autoriser la spéculation à risque est exactement ce que Citi a fait durant les années 1990 et 2000 sous les présidents Bill Clinton et George W. Bush, avec les conséquences catastrophiques que l'on sait sur l'économie en général en 2007-09. 
En conséquence, le démantèlement de Citigroup est sérieusement envisagé comme un thème de campagne potentiel. Par exemple, dans un discours percutant suivi en ligne plus d'un demi-million de fois, la sénatrice Elizabeth Warren a répondu sans compromis à la dernière démonstration de force des mégabanques : « Passons à autre chose susceptible de nous aider à démanteler ces banques géantes. » 
Les défenseurs des mégabanques (Citi, JP Morgan Chase, Bank of America, Wells Fargo, Goldman Sachs et Morgan Stanley) rejettent Warren comme un avatar du populisme de gauche. Mais il s'agit d'une idée reçue : en effet, Warren bénéficie d'un large soutien au centre et à droite. 
Le sénateur David Vitter de Louisiane est le membre républicain le plus éminent du Congrès en faveur de la limitation de la taille et de la puissance des plus grandes banques, mais d'autres personnes vont aussi dans le même sens. De même Thomas Hoenig, vice-président de la Federal Deposit Insurance Corporation, homme politique indépendant, met constamment en garde les citoyens contre les dangers relatifs aux mégabanques. 
Voilà une question qui transcende les lignes partisanes, du point de vue de ceux qui recherchent l'approbation de l'un des partis politiques américain. « Démanteler Citigroup » est une idée concrète et puissante pour faire avancer le système financier dans la bonne direction. 
A gauche, on met l'accent sur l'abus de pouvoir et la grande arnaque des mégabanques sur les classes. A droite, l'accent est mis sur les dangers du capitalisme clientéliste, en raison des subventions gouvernementales implicites massives que ces banques reçoivent. 
Mais la gauche et la droite s'accordent sur l'asymétrie fondamentale qu'implique le récent « amendement Citigroup » : les banquiers s'enrichissent qu'ils gagnent ou qu'ils perdent, parce que le contribuable américain paie la facture lorsque leurs paris risqués échouent. Les candidats républicains potentiels ont hésité à aborder cette question en public, en sentant qu'elle risque d'inhiber leur capacité à lever des fonds de Wall Street. 
En effet, éviter une confrontation avec Wall Street pourrait en fait créer des problèmes pour un candidat (comme Hillary Clinton risque de s'en apercevoir). Le Progressive Change Institute dirige en ce moment “The Big Ideas Project,” grâce auquel les citoyens peuvent voter sur ce qu'ils considèrent comme les propositions politiques les plus importantes. 
Cette idée pourrait avoir beaucoup d'influence lors des élections primaires démocrates (qui commencent début 2016). Et parce qu'elle constitue la base de mesures responsables, elle pourrait bien attirer le soutien des centristes. 
Et les électeurs de droite aiment les propositions qui offrent une manière crédible de mettre fin au favoritisme (voire à la corruption pure et simple) qui a fini par définir la relation entre les hautes instances du gouvernement et Wall Street. 

Wall Street et les prochaines élections présidentielles américaines 
WASHINGTON, DC – Les élections présidentielles aux États-Unis n'auront lieu que dans deux ans, pourtant quelques candidats ont officiellement annoncé leur candidature. Mais les Démocrates et les Républicains travaillent d'arrache-pied pour deviner ce qui séduira les électeurs aux élections primaires de leur parti respectif. 
Il est difficile de savoir quelles idées et arguments finiront en tête. En revanche les Démocrates sont d'accord sur la plupart des questions, à une notable exception près : les réformes financières et le pouvoir de très grandes banques. 
Le désaccord interne entre les Démocrates sur cette question est évident lorsque l'on compare les trois principales propositions pour traiter les inégalités de revenus présentées par le parti et par ses alliés ces dernières semaines. Il n'y a que de petites différences entre les propositions du Président Barack Obama (dans son Discours sur l'état de l'Union (State of the Union address) et sur le budget), celles formulées dans un rapport très médiatisé du Center for American Progress et les idées avancées par Chris Van Hollen, un membre influent du Congrès. 
Dans ce contexte d'unité de programme, la divergence d'opinions parmi les Démocrates concernant Wall Street (à la fois sur les spécificités des réformes financières Dodd-Frank pour 2010 mais également de manière plus large) occupe le devant de la scène. 
À propos de Dodd-Frank, les Démocrates y compris Obama, sont apparemment de deux avis différents sur leur degré d'implication dans la défense de leurs propres réformes. En décembre, la Maison Blanche a accepté une proposition républicaine d'abroger une disposition de la Loi Dodd-Frank, censée avoir limité la prise de risque des plus grandes banques du pays (en fait le texte de la proposition a été rédigé par Citigroup). 
Cependant plus récemment, Obama a menacé d'opposer son veto à toute autre tentative pour faire reculer la réforme financière. Et il propose à présent d'imposer une petite taxe sur le passif des banques les plus importantes, en espérant que cela « (les encouragera) à prendre des décisions plus compatibles avec les effets de leurs actions sur l'ensemble de l'économie, ce qui contribuerait à réduire les risques de faillites importantes susceptibles d'avoir des coûts économiques de portée générale. » 
Selon les auteurs, ces questions ne semblent pas être hautement prioritaires. Van Hollen éprouve bien quelques préoccupations et propose un impôt sur les transactions financières afin de réduire les activités spéculatives. 
Mais un sérieux défi à l'ensemble de ces points de vue vient d'apparaître, dans les propositions de la sénatrice Elizabeth Warren, une étoile montante du parti Démocrate, qui prend actuellement de plus en plus d'importance au niveau national. Selon son opinion, le gouvernement doit s'attaquer directement à l'influence énorme et à la structure dangereuse des plus grandes banques américaines. 
Les adversaires de Warren ne manquent pas de suggérer que ses idées sont d'une certaine manière dissidente : elle recueille en effet l'adhésion de toutes les tendances politiques. 
Le message de Warren est simple : supprimer les subventions implicites qui prennent en charge les banques trop grosses pour faire faillite. 
Les grandes banques de Wall Street ont une énorme influence à Washington, DC, en grande partie en raison de leurs contributions de campagne. Elles aident également (directement et indirectement) un secteur économique à forte influence, composé de personnes se présentant comme des commentateurs indépendants ou modérés, des rédacteurs en chef de la presse financière ou encore de ceux qui produisent « des recherches » sur mesure dans des think tanks. 
Ces mégabanques font une tentative résolue d'abroger autant que possible la Loi Dodd-Frank et le siège du parti Républicain semble enclin à les aider. Ce n'est pas une question qui va mourir peu à peu. 
Dans le passé, ils ont tout simplement fait campagne pour recevoir des donations, en contrepartie d'entrées et de jeux d’influence. Il est maintenant évident que cela n'est pas conforme à la défense ce qui reste de la Loi Dodd-Frank. 
Warren propose une autre approche plausible et modérée à la politique du secteur financier qui pourrait bien fonctionner aux élections primaires et attirer un fort soutien aux élections législatives. 

Les citoyens en lutte contre l’extrême pauvreté 
Il y a vingt ans, un mouvement de simples citoyens mené par le Rotary International, organisation bénévole comptant environ 1,2 million de membres répartis dans plus de deux cents pays, a décidé d’agir. On recensait alors plus de 300.000 cas de poliomyélite par an, malgré l’éradication quasi-totale de la maladie dans les pays riches, où la vaccination était devenue monnaie courante. 
Au lieu d’attendre que les hommes politiques n’entrent en lutte contre la polio, les Rotariens ont pris les devants. Quelques années plus tard, l’Organisation mondiale de la santé s’est ralliée à leur cause, suivie par d’autres instances internationales et pays donateurs. 
Même si l’éradication de la maladie est en bonne voie, il reste néanmoins du chemin à parcourir, puisqu’au cours des dernières années, certains pays ont été touchés par des épidémies localisées. Dans des cas particuliers, comme au nord du Nigeria, le refus social du vaccin a fait obstacle à une protection suffisante de la population. 
Même lorsque les hommes politiques ne prennent pas d’initiatives, des individus dévoués et des organismes bénévoles ont toujours la possibilité de changer le monde. Le secret de la réussite d’une telle entreprise est d’associer une idée audacieuse à des techniques concrètes et efficaces, puis de les faire valoir par une action citoyenne de masse. 
Ils prévoient, par exemple, de faire baisser d’ici 2015 la proportion de la population mondiale qui souffrait de sous-alimentation chronique en 1990, et de réduire le taux de mortalité infantile de trois quarts. Les OMD se préoccupent également de la mortalité des mères en couches, du manque d’accès à l’eau potable et aux installations sanitaires, et des maladies mortelles, comme la malaria, la tuberculose et le SIDA. 
Tout comme avec la polio, la lutte contre ces fléaux peut être menée à bien grâce à des techniques si concrètes et efficaces qu’elles peuvent aider des familles, actuellement prises au piège de la pauvreté, à s’en sortir une bonne fois pour toutes. 
La plupart des fermiers africains, qui cultivent de minuscules lopins de terre, ne produisent pas assez pour nourrir leurs familles, et encore moins pour en percevoir quelque revenu. Le problème vient de ce que ces fermiers sont trop pauvres pour obtenir des moyens de production modernes de base — notamment, des variétés de graines à rendement élevé, de l’engrais et des systèmes d’irrigation à petite échelle — qui ferait doubler ou tripler leur rendement alimentaire et commercial. 
La solution n’est donc pas plus compliquée qu’un vaccin contre la polio. Si des organisations comme le Rotary International peuvent contribuer à ce chaque agriculteur africain dispose d’un sac de 50 kg d’engrais adapté et de 10 kg de graines enrichies, alors, l’augmentation de la production agricole suffirait à remédier à la famine et permettrait aux familles d’exploitants de vivre de leur activité agricole. 
De telles démarches pratiques peuvent résoudre bon nombre des problèmes fondamentaux liés à l’extrême pauvreté. Prenons également l’exemple des cas de contamination et de décès de la malaria, qui diminueraient considérablement grâce à l’utilisation de moustiquaires pour les lits et aux médicaments anti-malaria. 
La Croix Rouge américaine et d’autres organisations ont heureusement suivi l’exemple du Rotary, en faisant appel aux donations et aux bénévoles privés pour combler le vide laissé par les décideurs politiques. A présent, la Croix Rouge, assistée par des partenariats, distribue gratuitement dans tout l’Afrique des moustiquaires aux familles démunies, de la même façon que le Rotary distribue des vaccins contre la polio. 
Il n’est pas nécessaire d’attendre les hommes politiques pour agir. En peu de temps, les citoyens du monde entier peuvent accomplir de grandes avancées dans la lutte contre la maladie, la faim et la pauvreté. 
La clé du succès est d’avoir l’esprit pratique, l’audace, et plus important encore, que les plus aisés donnent de leur temps et de leur argent pour apporter une aide concrète — qu’elle se présente sous la forme de graines à rendement élevé, d’engrais, de médicaments, de moustiquaires, de puits d’eau potable ou de matériaux pour construire des écoles et des cliniques — aux plus pauvres. 

Le jour du drone 
Ils étaient au cœur de l'intrigue de thrillers télévisés américains comme 24 et Homeland, ont été présentés comme une option de livraison possible par le géant de la distribution en ligne Amazon.com, sont intervenus dans les zones sinistrées en Haïti et aux Philippines, et ont survolé de manière menaçante les centrales nucléaires françaises. Cette technologie autrefois secrète est devenue quasiment omniprésente. 
Alors que les décideurs politiques aux États-Unis et en Europe se sont engagés à ouvrir l'espace aérien civil aux drones non-militaires, l'avion sans pilote va devenir de plus en plus fréquent. Il est donc crucial que les défis sans précédent qu'il présente pour les libertés civiles et la vie privée soient rapidement identifiés et solutionnés. 
Les fabricants font des expériences avec des drones qui peuvent recueillir des images thermiques, fournir des services de télécommunications, prendre des mesures environnementales et même lire et analyser des données biométriques. En outre, certains opérateurs se sont intéressés à la collecte de « big data », en utilisant une gamme de capteurs différents en même temps. 
Ils peuvent regarder au travers des fenêtres, voler dans les bâtiments et s’asseoir dans un coin ou d'autres petits espaces sans être détectés. Leur taille et leur silence signifient qu'ils peuvent être utilisés pour de la surveillance discrète, soulevant des inquiétudes concernant les possibilités d'espionnage industriel, de sabotage et de terrorisme. 
Les exploitants commerciaux, qui veulent maintenir de bonnes relations avec la clientèle, ont un intérêt à utiliser les drones de manière responsable. Or, les particuliers sont susceptibles d'avoir moins de scrupules à les utiliser pour espionner les voisins, les membres de la famille ou le grand public. 
Cependant, bien que les implications pour la vie privée de petits drones omniprésents, à bas prix, équipés pour recueillir un large éventail de données, soient évidentes, la réponse appropriée ne l’est pas. Les interdire purement et simplement priverait la société des nombreux avantages que les drones ont à offrir, depuis leur utilisation pour des tâches dangereuses, sales ou abrutissantes, jusqu’à leurs faible coûts d'exploitation et de maintenance par rapport aux avions habités. 
Utiliser des drones pour la pulvérisation des cultures, la surveillance de la pollution, ou la plupart des opérations de recherche et de sauvetage ne suscitera probablement pas de graves préoccupations. Mais ce n’est évidemment pas le cas d'autres applications, notamment par la police, des journalistes et des citoyens privés. 
Les autorités de protection des données, les organisations de la société civile et les agents de protection de la vie privée dans les entreprises et les organismes publics devraient publier des lignes directrices sur l'utilisation de drones, comme ils l'ont fait pour d'autres technologies existantes et émergentes. Les lignes directrices régissant l'utilisation des télévisions en circuit fermé pourraient servir de bon point de départ – mais doivent être complétées pour tenir compte des différents types de données qu'un drone peut recueillir. 
Les autorités civiles devraient compléter ces efforts en réfléchissant comment la législation existante dans les domaines de la vie privée, de la protection des données, de l’intrusion et du harcèlement pourraient être utilisée pour poursuivre les opérateurs qui enfreignent les droits de l'homme. Enfin, les compagnies d'assurance peuvent fournir les bonnes incitations en explorant le potentiel de marché découlant de la responsabilité en cas de mauvaise utilisation ou d'accidents. 
Le défi est à la fois urgent et complexe. Les droits des citoyens doivent être protégés avant que le marché, et les drones eux-mêmes, ne décolle vraiment. 

Le dialogue entre les cultures 
Nous savons tous qu'être "civilisé" au sens formel du terme n'empêche pas de se comporter comme un barbare. Partout et de tout temps, être civilisé a signifié et signifie être capable de reconnaître et d'accepter l'humanité d'autrui, au-delà des différences de mode de vie. 
L'idée de dialogue entre les civilisations est généralement bien accueillie, mais il arrive qu'elle ne suscite que des ricanements. La conclusion du récent essai d'Elie Barnavi, Les religions meurtrières, s'intitule Contre le dialogue des civilisations . 
Le mot cultures (au pluriel) se rapporte aux modes de vie des différents groupes humains. Il englobe tout ce que leurs membres ont en commun : la langue, la religion, la structure familiale, la manière de s'alimenter et de s'habiller, etc. En ce sens, c'est une catégorie descriptive, sans valeur de jugement. 
Au contraire, la civilisation (au singulier) correspond à une catégorie morale connotée positivement : le contraire de la barbarie. 
Contrairement à ce que proclament les défenseurs de l'idée du "choc des civilisations", les rencontres entre différentes cultures se déroulent généralement facilement et ne suscitent aucune violence, car nous y sommes psychologiquement préparés. Tout individu est le produit de plusieurs cultures, même sans avoir jamais quitté son pays, parce que la culture n'est pas seulement nationale. 
La pluralité des cultures ne crée généralement aucun problème, parce que passer d'un code culturel à un autre relève d'une faculté humaine universelle. Ainsi, nous ne parlons pas de la même manière à toutes les personnes que nous rencontrons au cours d'une journée. 
Aussi loin que l'on remonte dans l'Histoire d'un pays comme la France, on trouve des rencontres entre les différentes tribus et les différents groupes ethniques (les Gaulois, les Francs, les Romains et bien d'autres), donc entre des cultures différentes. Partout - sauf peut-être dans des vallées profondes de Nouvelle Guinée où d'obscures tribus vivent peut-être isolées les unes des autres - il n'y a que des cultures métissées. 
Le dialogue, aussi bien intentionné soit-il, ne peut résoudre des problèmes liés à la liberté de déplacement, au partage d'un territoire ou de ressources naturelles. Politique et culture se trouvent à des niveaux différents : la première concerne l'action, la seconde la formation des mentalités, la première intervient dans l'urgence, alors que la seconde ne produit un résultat qu'au bout de plusieurs générations. 
Nous pouvons contribuer au dialogue entre les cultures par des initiatives simples et modestes. Il faudrait davantage de traductions des idées et de la littérature des autres pays, davantage de séjours de longue durée à l'étranger pour les étudiants, davantage d'enseignement des langues étrangères et plus d'incitations à étudier les autres cultures et davantage de confrontation des mémoires nationales (par exemple entre la France et l'Algérie). 
Quelques mesures de ce type existent déjà au sein de l’Union européenne, mais il faudrait aussi les appliquer ailleurs : en Afrique du Nord, au Moyen-Orient, en Inde, en Chine, au Japon et en Amérique latine. 
Pour le moment, la politique affiche sa prééminence. Mais dans une autre perspective, le dialogue peut l'emporter sur la guerre et la défense obstinée de ce que nous croyons être notre identité, parce que c'est ce qui nous rapproche de la vocation de l'humanité. 
Le romancier André Schwarz-Bart aimait à raconter cette histoire : on a demandé un jour à un grand rabbin pourquoi la cigogne que l'on appelle Hassada (l'affectueuse en hébreu) parce qu'elle n'aime que les oiseaux de son espèce est classée parmi les animaux sales. 

Organiser la société civile 
MOSCOU- Les difficultés auxquelles sont confrontées les organisations de la société civile sont plus importantes en Russie que dans d’autres régions du monde, mais pour la société civile même, les défis sont plus ou moins les mêmes partout. Il y a en effet un clivage entre les organisations de la société civile et les collectivités qu’elles prétendent servir, dans le monde entier. 
Les organisations de la société civile n’obtiennent pas le pouvoir au moyen d’élections (légitimes ou pas), mais en se mettant au service de l’ensemble des collectivités. En bref, leur objectif est de construire la société civile même. 
Cet objectif est le plus facilement atteint lorsque les individus se comportent naturellement comme membres de la société civile sans nécessairement être des professionnels dans ce domaine. Nous parlons d’un contexte dans lequel les citoyens prennent soin de leur santé, participent à des débats ou à des blogs sur la sécurité de leur communauté, évaluent l’enseignement donné dans leurs écoles, organisent des sorties hebdomadaires dans des parcs canins pour leurs chiens, se préoccupent de l’état de leurs forêts et rivières - dans le cadre de leur vie, pas de leur métier. 
Un domaine préoccupant de la société civile aujourd’hui est celui de la presse et des nouveaux médias. Même si le flux d’informations est par endroits plus important que jamais, les médias de masse sont quant à eux soumis à des pressions politiques et financières. 
C’est pour cette raison que la presse dans son ensemble, et les journalistes en particulier sont si souvent la cible des autorités. Lorsque les médias ne sont pas la propriété – et donc la chose – des autorités et des cercles qui leur sont proches, ils sont quand même en butte à des mesures de censure, à des actes d’intimidation, à des redressements fiscaux et parfois à l’assassinat de leurs journalistes et rédacteurs en chef. 
Le gouvernement contrôle ou est propriétaire de la plupart des médias de masse – les principaux journaux et les chaînes de télévision – mais il existe aussi une multitude de publications, souvent marginales, et de stations de radio (sans même parler d’Internet) qui conservent un degré d’indépendance remarquable. Elles ne sont pas directement censurées, mais fonctionnement en sachant pertinemment que les accusations les plus vagues pourront mettre fin à leurs activités à tout moment. 
La tâche des journalistes ne consiste toutefois pas seulement à surveiller les gouvernements. Une autre facette de leur travail est de tendre un miroir à la société – à brosser le tableau de l’état présent de la société, à partager les informations relatives aux activités des personnes privées et des entreprises tandis qu’elles bâtissent la société civile et à encourager les citoyens à prendre en main l’amélioration de leurs propres vies et le développement de leur communauté. 
A mon point de vue, le but ultime ne devrait pas tant être un meilleur système de soins médicaux qu’une population en si bonne santé qu’elle n’aurait pas besoin de soins. Vous pourrez avoir besoin d’un hôpital en cas de problèmes de santé, mais la plupart de ces problèmes trouvent leur origine dans la manière dont on se comporte, dont on mange ou boit, si l’on fume, ou fait de l’exercice ou dort assez, etc. 
C’est ce train de pensées qui sous-tendait les réflexions de notre groupe de travail sur les soins médicaux, mis sur pied dans le cadre du récent sommet de la société civile organisé à Moscou par la Fondation Eurasia, la nouvelle Fondation Eurasia et le CSIS (Center for Strategic and International Studies). (J’y participais en qualité de membre du conseil d’administration de la Fondation Eurasia). 
Pour s’attaquer à ces problèmes, nous avons mis sur pied un projet de « données ouvertes/flux d’informations » qui prévoit de promouvoir et d’organiser la publication, l’échange, la compilation et l’analyse de données sur les soins médicaux – pas sous forme de statistiques générales, mais de données spécifiques sur l’évolution des soins, en termes de médicaments et de traitements médicaux, de la qualité des soins hospitaliers et autres. 
Mais nous pouvons commencer par ce qui existe, et par là créer une demande pour la suite. Aux Etats-Unis, les patients ont commencé à évaluer leurs médecins, sur des sites comme RateMDs.com et vitals.com. ; des évaluations de médecins et d’hôpitaux sont également disponibles sur HealthGrades.com. 
Les organisations de la société civile gèrent rarement des hôpitaux directement, mais elles peuvent contribuer à rendre leur fonctionnement plus transparent. Des projets sont en cours pour mettre au point et distribuer des outils permettant d’analyser les informations, d’établir des corrélations et d’afficher les résultats sous forme de graphiques et de tableaux. 
Mais, une fois de plus, la santé commence véritablement chez soi, et l’objectif final – pour laquelle la coopération de la société civile pour avoir une influence déterminante - consiste donc à donner aux individus de meilleures informations sur eux-mêmes et sur ce qu’ils peuvent faire pour leur santé. 
Au temps de l’Union soviétique, ce type de démarche était qualifié de « propagande sanitaire », à laquelle la population n’attachait aucune importance. Un ami russe m’a dit que « lorsque nous lisions un article sur les dangers du beurre pour la santé, nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ». 
Nous travaillons aussi à un projet dans ce sens, qui prévoit de cibler des populations avec des médias à deux sens comme Internet et les portables, plutôt qu’au moyen de sermons dans les journaux et à la télévision. Imaginez un programme qui permettrait à une femme enceinte de s’inscrire par portable à une série de rappels et de mises à jour et à répondre à des questions comme « le bébé donne-t-il des coups de pied ? ». 
Quand j’ai récapitulé ces points devant le sommet de la société civile, j’ai été interrompue par nul autre que le président américain Barack Obama, qui était à Moscou pour une rencontre avec son homologue russe, Dmitri Medvedev. Il avait toutefois pris le temps de se joindre brièvement à notre réunion d’organisations de la société civile. 

Eclaircissement sur l'austérité 
MILAN - Je viens d'avoir le privilège de parler à la principale conférence annuelle du Conseil économique de l'Allemagne, le bras économique et d'affaires de la CDU, le parti actuellement au pouvoir. La chancelière Angela Merkel et le ministre des finances Wolfgang Schäuble étaient présents parmi d'autres orateurs. 
Il a semblé clair que l'Allemagne (ou au moins ce regroupement assez important de gouvernement, d'entreprises et de dirigeants syndicaux) reste engagé dans l'euro et dans une intégration européenne plus profonde, et reconnaît que le succès exigera de partager le fardeau au niveau européen pour surmonter la crise continue de la zone euro. Les réformes en l'Italie et Espagne sont bien reconnues comme cruciales, et il semble qu'il existe une compréhension profonde (fondée sur la propre expérience de l'Allemagne dans la décennie et demi qui a suivi sa réunification) selon laquelle la relance de la compétitivité, de l'emploi et de la croissance prend du temps. 
La Grèce n'a aucune bonne option, mais un risque sérieux de contagion reste à contenir afin d'empêcher le déraillement des réformes financières et des réformes orientées par la croissance en l'Italie et en Espagne. Face au risque systémique élevé, le capital privé quitte les banques et les marchés de la dette souveraine, en faisant augmenter les coûts du crédit des gouvernements et en faisant chuter les capitaux bancaires. 
Ainsi, les établissements centraux de l'Union Européenne, ainsi que le Fonds Monétaire International, ont un rôle important à jouer dans la stabilisation et la transition vers la croissance durable. Leurs efforts sont nécessaires pour établir le lien créé par l'exode du capital privé, permettant de ce fait aux programmes de réforme d'être accomplis et de commencer à entrer en vigueur. 
D'ailleurs, ce genre de soutien est et devrait être une condition de l'ampleur des réformes effectuées en Italie et en Espagne, respectivement les troisième et quatrième plus grandes économies de la zone euro. La libéralisation du marché du travail à la recherche de la compétitivité et de la croissance est cruciale - et reste à mettre en oeuvre. 
Gagner du temps pour que la réforme fonctionne, nécessite la mutualisation du risque à court terme. Il n'y a aucune autre manière de contrôler les rendements des obligations et de faire fonctionner les banques, et il n'y a aucune garantie certaine que les programmes de réforme nécessaires pour cette tâche seront approuvés. 
Les euro-obligations, viables à plus long terme, sont ainsi prématurées, parce qu'elles impliquent un assouplissement de conditionnalité, et qu'elles affaiblissent de ce fait les incitations à appliquer les réformes. Mais si tout cela fonctionne, partager le risque maintenant ne coûtera pas cher à la fin. 
Pour les Allemands, l'austérité, sous forme de gel des salaires et de diminution des revenus, était une partie importante des réformes orientées vers la croissance que leur pays a accomplies en 2006. Beaucoup de temps et d'efforts ont été consacrés à s'assurer que le fardeau considérable de relance de la flexibilité, de la productivité et de la compétitivité, soit partagé équitablement à travers la population. 
Mais, à l'autre extrémité de la chaîne en Europe méridionale (et à travers l'Océan atlantique), le mot « austérité » est interprété en grande partie en termes financiers - comme un ordre excessivement rapide et potentiellement destructeur de croissance, de réduire les déficits plus rapidement que l'économie ne peut structurellement les réguler, et de combler l'écart de la demande globale. En d'autres termes, la dure austérité est envisagée en grande partie dans une perspective keynésienne. 
La croissance est essentielle pour réduire le taux de dette publique/PIB, et est ainsi un élément essentiel de stabilisation financière. Et il est vrai que les avantages de la réduction du déficit, s'ils sont réalisés trop vite, seront plus que compensés par l'effet négatif sur la croissance. 
En même temps, pour remettre en marche les moteurs de la croissance et de l'emploi d'une économie, d'autres mesures sont nécessaires, et changent légèrement d'un pays à l'autre, à cause de conditions initiales différentes. Mais ils comprennent en général le fait de supprimer des rigidités et d'autres barrières sur la concurrence dans la main d'oeuvre, la production et les marchés de services ; l'investissement dans les qualifications, le capital humain et la base technologique de l'économie ; et la reconstruction des filets de sécurité pour favoriser et soutenir plutôt qu'entraver un ajustement structural. 
Les avantages prennent la forme de modèles durables de croissance et d'emploi pour l'avenir. La discipline et l'austérité nécessitent ainsi des choix inter-temporels et inter-générationnels au sujet du prix à payer maintenant - et sur la manière dont ce fardeau doit être pris en charge - pour une meilleure ouverture économique et une meilleure stabilité sociale à l'avenir. 
Elle l'est également par la réforme structurale et le rééquilibrage, qui a un coût. La réalisation d'un modèle durable de croissance exige des choix qui n'affectent pas seulement le niveau de la demande globale, mais également sa composition - par exemple, l'investissement contre la consommation. 
Mais la confusion qui en résulte est tout sauf inoffensive. Au contraire, elle est devenue un obstacle important à un arrangement commun des défis courants, et ainsi à réaliser un large consensus sur la bonne voie à suivre - une voie aux responsabilités bien définies et bien différenciées - dans la confrontation de ces responsabilités. 

De la clarté sur les diamants. 
Ils sont offerts en promesse d’amour et sont un symbole d’engagement. Les diamants sont pourtant à l’origine de meurtres épouvantables, de nombreux viols et d’amputations. 
L’ancien président du Libéria Charles Taylor, actuellement mis en accusation pour crimes de guerre devant un tribunal spécial à La Haye, est soupçonné d’avoir utilisé les diamants pour financer les rebelles dans la guerre civile en Sierra Leone. Les faits qui sont reprochés à Taylor ne sont que quelques uns des nombreux exemples dans lesquels les diamants sont impliqués dans des violations généralisées des droits de l’homme. 
Lorsque l’utilisation de diamants pour financer de violents conflits en Afrique avait attiré l’attention du monde entier, l’industrie du diamant mit en place le Processus Kimberley pour retirer les « diamants de sang » du commerce international. Cette initiative rencontrât un certain succès bien qu’elle n’ait pas totalement mis un terme au négoce de diamants dans certains pays déchirés par des conflits comme en République Démocratique du Congo. 
Certains au sein de l’industrie s’inquiètent cependant des limites de ce Processus Kimberley et du fait que l’on fait croire aux consommateurs qu’il n’y a plus aucun problème éthique avec les diamants. C’est loin d’être la vérité. 
Le problème a atteint son paroxysme cette année lorsque le Processus Kimberley a accepté de certifier les diamants en provenance de Marange au Zimbabwe. Le gisement de diamant de Marange, découvert en 2006, est l’un des plus riches au monde. 
Selon Diamonds and Clubs, un récent rapport publié par Partnership Africa Canada, des soldats ont contraint des paysans à travailler sur l’exploitation minière de Marange et prélèvent alors la moitié des recettes. Il y a aussi eu de nombreux tabassages et des détentions arbitraires. 
Selon le ministre des finances Zimbabwéen Tendai Biti, quatre ans après cette prise de contrôle par l’armée, l’administration des finances n’a toujours perçu aucun centime de royalties de la vente des diamants de Marange. Les militaires zimbabwéens et l’élite politique se sont appropriés l’immense richesse des gisements de diamant pour leur compte personnel, sans aucun bénéfice pour les millions de pauvres désespérés qui auraient besoin du genre de services que le pays a les moyens de fournir. 
Ce n’est évidemment pas la première fois que la découverte de ressources dans un pays sous-développé crée la richesse pour certains plutôt que la prospérité pour tous. Teodoro Obiang, le dictateur de ce tout petit pays riche en pétrole qu’est la Guinée Equatoriale, perçoit un salaire officiel de 60 000 dollars mais possède six jets privés et une maison à Malibu d’une valeur de 35 millions de dollars, ainsi que d’autres demeures dans le Maryland et à Capetown, sans compter une flotte de Lamborghini, de Ferrari, et de Bentley. 
La plupart des personnes sur lesquelles règne Obiang vit dans une pauvreté extrême avec une espérance de vie moyenne de 49 ans et un taux de mortalité infantile de 87 pour mille naissances (en d’autres termes, plus d’un enfant sur douze meurt avant son premier anniversaire). Le Nigeria et l’Angola sont deux autres exemples flagrants de pays qui n’ont pas utilisé leurs richesses pétrolières pour le bien être de leurs peuples. 
Ceci peut s’expliquer par le fait que ces richesses naturelles sont autant de tentations financières pour renverser le gouvernement et saisir le pouvoir. Les rebelles savent que s’ils y parviennent, ils s’enrichiront énormément, seront à même de récompenser ceux qui les ont soutenus et auront suffisamment d’armes pour leur permettre de garder le pouvoir, quelle que soit leur compétence à gouverner. 
Donc, ces ressources qui devraient bénéficier aux pays en développement se transforment en une malédiction entrainant corruption, coups d’état et guerres civiles. Si nous utilisons des produits fabriqués à partir de matériaux bruts en provenance d’un pays pauvre sans que les recettes qui en découlent profitent aux populations du pays, nous devenons complices d’une forme particulièrement inique de vol qualifié. 
Son directeur, Martin Rapaport, a demandé à ce que des organisations non gouvernementales et des représentants de l’industrie soient autorisés à visiter la mine pour évaluer la situation des droits de l’homme. Mais surtout, dans un discours prononcé à Mumbai un peu plus tôt cette année, il a énoncé les obligations qui permettraient de légitimer les diamants de Marange et qui comportent des assurances pour que « les revenus des ventes des diamants soient distribués légalement et d’une manière qui bénéficie raisonnablement et équitablement au peuple zimbabwéen. » 
Si les consommateurs acceptent de n’acheter que des diamants éthiques, les négociants pourront peut être alors faire redescendre cette information à leurs sources. Et, si l’industrie du diamant peut respecter cet engagement éthique, cela constituerait un message fort à l’adresse des autres industries impliquées dans le négoce de ressources naturelles qui sont effectivement volées à certaines des populations les plus pauvres du monde. 

L’énigme du taux d’intérêt 
Il y a un an, les taux réels étaient en fait négatifs. Et, étant donné les taux d'intérêt faibles qui dominent le monde développé, beaucoup craignent que l'ère de la stagnation séculaire ait commencé. 
Le point de vue dominant est que la tendance à la baisse s'explique en grande partie par une baisse des taux d’intérêt d’équilibre ou « naturels », liée aux changements dans les fondamentaux des décisions d'épargne et d'investissement. En d'autres termes, une plus forte propension à épargner dans les économies émergentes, de même qu’une préférence de plus en plus marquée des investisseurs pour les actifs sûrs, ont augmenté l'offre d’épargne à travers le monde, alors que la faiblesse des perspectives de croissance et l'incertitude accrue dans les économies avancées ont pesé sur la demande d'investissement. 
Cette baisse perçue des taux d'intérêt « naturels » est considérée comme un obstacle majeur à la reprise économique, car elle entrave la capacité de la politique monétaire à stimuler suffisamment l’économie en poussant les taux réels en dessous du niveau d'équilibre, parce que les taux nominaux ne peuvent pas descendre plus bas que zéro. La façon d’enrayer la baisse des taux d'équilibre est ainsi devenue l'objet d'un vif débat. 
Après tout, les taux d'intérêt ne sont pas déterminés par une force invisible naturelle, mais par des personnes. Les banques centrales fixent l'extrémité courte de la courbe des taux, tandis que les participants des marchés financiers fixent les rendements à plus longue échéance en fonction de la réponse de politique monétaire qu’ils attendent face à l'inflation et la croissance future, et tenant compte des risques associés. 
Ainsi, à tout moment, les taux d'intérêt reflètent l'interaction entre la fonction de réaction de la banque centrale et les croyances du secteur privé. En reliant l'évolution des taux d'intérêt réels aux fondamentaux des décisions d'épargne et d'investissement, l'hypothèse implicite est que la banque centrale et les marchés financiers peuvent plus ou moins suivre l'évolution du taux réel d'équilibre au fil du temps. 
Pour les banques centrales, la mesure du taux d'intérêt d'équilibre – un concept abstrait qui ne peut être observé – représente un formidable défi. Pour piloter les taux dans la bonne direction, les banques centrales s'appuient généralement sur des estimations de variables non observées, y compris le taux d'équilibre réel lui-même, la production potentielle et le chômage tendanciel. 
En se concentrant principalement sur l'inflation à court terme et la stabilisation de la production, la politique monétaire ne peut pas accorder une attention suffisante à l'évolution financière. Étant donné que le cycle financier est beaucoup plus étiré que le cycle économique, les horizons politiques typiques peuvent ne pas permettre aux autorités de tenir suffisamment compte de l'impact de leurs décisions sur les résultats économiques futurs. 
Au cours des trois dernières décennies, plusieurs épisodes d'expansion-récession générés par le crédit ont causé des dommages majeurs et durables à l'économie mondiale. Il est difficile de concilier cette réalité avec l'idée que les taux d'intérêt, qui fixent le prix de l’endettement, ont été sur un sentier d'équilibre tout au long de cette période. 
Les facteurs financiers, en particulier l'endettement, non seulement peuvent amplifier les fluctuations cycliques, mais peuvent aussi propulser l'économie loin d'une trajectoire de croissance durable. En effet, un nombre croissant de preuves empiriques montre que la production est affaiblie de manière permanente à la suite d'une crise financière. 
Tout cela suggère que la baisse tendancielle des taux d'intérêt réels ne reflète pas seulement passivement l'évolution des fondamentaux macroéconomiques sous-jacents. Au contraire, elle contribue également à leur évolution. 
Les politiques qui ne limitent pas les booms mais pratiquent un assouplissement agressif et persistant durant les récessions induisent un biais à la baisse des taux d'intérêt au fil du temps, et un biais à la hausse des niveaux d'endettement. Cela crée quelque chose qui ressemble à un piège de la dette, en présence duquel il est difficile d'augmenter les taux sans endommager l'économie. 
Ces effets secondaires à moyen et à long terme doivent être soigneusement pesés contre les avantages de la stimulation à court terme. Alors que les taux d'intérêt bas peuvent être une réponse naturelle à la perception d'un manque de demande chronique, ces perceptions ne sont pas toujours correctes – et peuvent se révéler très coûteuses à long terme. 
Jeter les bases d'une reprise durable nécessite des mesures pour renforcer les bilans des secteurs privé et public, ainsi que des réformes structurelles visant à accroître la productivité et améliorer le potentiel de croissance. Davantage de stimulus peut stimuler la production à court terme mais peut aussi aggraver le problème, requérant des doses de plus en plus importantes au fil du temps. 

Vers un New Deal vert 
Le premier est arrivé à la fin de novembre, quand un groupe de milliardaires, dirigé par Bill Gates, Mark Zuckerberg et Jeff Bezos, a annoncé la création d'un fonds de 20 milliards de dollars pour soutenir la recherche dans le domaine des énergies propres. Le même jour, un groupe de 20 pays, dont les États-Unis, le Royaume-Uni, l'Allemagne, l'Inde, la Chine et le Brésil, a accepté de doubler ses investissements dans l'énergie verte, pour un total de 20 milliards de dollars par an. 
Cela n’est pas surprenant, compte tenu de la forte association dans l'imagination populaire entre innovation et secteur privé. Si une percée technologique est nécessaire dans la lutte contre le changement climatique, de qui devons-nous l’attendre, sinon des sorciers de la Silicon Valley et d'autres centres d'innovation du libre marché? 
Gates lui-même est le premier à reconnaître que la perception du public est loin d'être exacte. 
À lui seul, le libre marché ne développera pas assez vite de nouvelles sources d'énergie. Le gain est encore trop incertain. 
Il faut espérer que l'accord de Paris changera cela. Comme dans le cas de la révolution des technologies de l'information, les progrès dans les énergies propres nécessiteront la participation à la fois du secteur public et du secteur privé. 
Parce que nous ne savons pas encore quelles seront les innovations les plus importantes pour décarboner l'économie, des investissements doivent être réalisés dans un large éventail d’options. Un financement de long terme et patient doit également aider les entreprises à réduire l'incertitude et à combler ce qui est appellé communément la « vallée de la mort » séparant la recherche fondamentale et la commercialisation. 
Le secteur de l'énergie est devenu sur-financiarisé ; il dépense davantage pour les rachats d'actions que la recherche et le développement en matière d'innovations à faible émission de carbone. Les géants de l'énergie ExxonMobil et General Electric sont les premier et dixième plus gros acheteurs institutionnels de leurs propres actions. 
Seules face à leurs propres dispositifs, les compagnies pétrolières semblent préférer extraire des hydrocarbures aux confins les plus profonds de la terre que de canaliser leurs bénéfices vers des alternatives énergétiques propres. En même temps, les budgets de R & D publics ont diminué au cours des dernières années – une tendance attribuable en partie à la sous-appréciation du rôle de l'Etat dans la promotion de l'innovation et de la croissance, et plus récemment à l'austérité mise en place dans le sillage de la crise financière de 2008. 
Les principaux organismes du secteur public qui jouent un rôle de premier plan dans la promotion de la diffusion des technologies d'énergie verte sont les banques publiques de développement. En effet, la KfW allemande, la Banque de Développement de Chine, la Banque européenne d'investissement et la BNDES du Brésil représentent quatre des dix investisseurs principaux dans les énergies renouvelables, pour un montant équivalant à 15% du financement d’actifs total. 
Par exemple, les subventions reçues par les sociétés d'énergie pourraient être subordonnées à l’investissement d’un plus grand pourcentage de leurs bénéfices dans les innovations à faible carbone. Après tout, c’est ce genre de condition – imposée à la compagnie de téléphone américain AT & T au début du XXe siècle, en échange d’une autorisation à conserver sa position de monopole – qui a conduit à la création de Bell Labs, un incubateur crucial de l'innovation. 
Après tout, comme le manifeste du BEC le fait remarquer, « les niveaux de financement actuels du gouvernement pour les énergies propres sont tout simplement insuffisants pour relever les défis devant nous ». Pourtant, au Royaume-Uni, par exemple, Facebook a payé seulement 4 327 livres sterling d’impôts en 2014, bien moins que de nombreux contribuables individuels. 
Si nous voulons atteindre une révolution de faibles émissions de carbone, nous aurons besoin d’un plus grand engagement à la fois du secteur public et du secteur privé envers l'innovation verte, aussi bien du côté de l'offre que de la demande. Vers un New Deal vert 

Un programme Apollo pour le climat 
LONDRES – En 1961, lorsque les États-Unis ont été confrontés à la menace de se laisser distancer par l'Union soviétique dans la course à l'espace, le président John F. Kennedy a demandé la création d'un programme (connu sous le nom de Projet Apollo), de mettre un homme sur la Lune avant la fin de la décennie. La vision clairement définie du programme (ainsi que les ressources et les efforts mobilisés dans sa mise en œuvre), ont a assuré son succès. 
Alors que les représentants de 196 pays se préparent à se rassembler à Paris à la fin de l'année pour rédiger un accord pour s'attaquer au réchauffement de la planète, il nous semble évident de reconnaître que nous avons besoin d'un projet semblable. Début juin, j'ai rejoint David King, l'ancien conseiller scientifique en chef au gouvernement britannique, John Browne l'ancien PDG de BP et plusieurs autres co-auteurs dans un appel à un Programme Apollo mondial. 
Jusqu'à présent, les efforts diplomatiques pour éviter un changement climatique dangereux ont mis l'accent sur la coordination des réductions nationales des émissions de gaz à effet de serre. Mais nous avons besoin de davantage de dépenses, pas simplement de davantage de coordination. 
L'effort de dix ans que nous proposons exige que la planète entière collabore pour faire une percée dans la lutte contre le changement climatique. Elle entend réduire le coût de l'électricité à partir de sources non émettrices de gaz à effet de serre en dessous de celle de l'énergie au charbon d'ici 2025. 
David Attenborough, le naturaliste et présentateur britannique, a commenté cette proposition en ces termes : « enfin, nous avons un plan bien fondé, pratique et complet qui peut éviter la catastrophe qui menace notre planète. » 
Selon la plupart des économistes, une telle mesure devrait détourner la consommation des combustibles à forte intensité en carbone. Mais il y a des doutes quant au caractère réalisable d'une telle mesure. 
John Watson, PDG de Chevron, a rejeté dernièrement la tarification du carbone en déclarant qu'elle serait impossible à mettre en pratique. « Ce n'est pas une mesure qui peut être efficace, parce que les consommateurs veulent une énergie abordable », a-t-il déclaré. 
Ils sont susceptibles de reculer devant des politiques qui augmentent le prix de l'énergie. 
« Pour cela, nous aurons besoin de davantage d'accès des ressources et à de meilleures technologies. » Un programme mondial Apollo pourrait aiderait le monde à réduire ses émissions de CO2 et à réduire ses dépenses d'énergie. 
Le prix de l'énergie solaire est déjà en chute libre : la Banque Nationale d'Abou Dabi a remarqué qu'une grande installation solaire à Dubaï pourrait produire de l'énergie à un prix concurrentiel par rapport au pétrole à 10 dollars le baril. Mais il y a des obstacles significatifs à l'utilisation répandue de l'énergie solaire et d'autres sources d'électricité renouvelable, notamment un besoin désespéré en moyens à meilleur marché et plus efficaces de stockage et de transmission de l'énergie. 
À ce rythme, des solutions à ces problèmes ne risquent pas d'être trouvées rapidement. Le programme mondial Apollo pourrait doubler ces investissements et coordonner les efforts visant à combler le fossé technologique, en rapprochant la date où nous serons capables de supprimer le charbon et les autres combustibles riches en carbone. 

Pour une croissance propre 
Le Premier ministre britannique Tony Blair a promis que la réunion du G-8 qu'il présidera du 6 au 8 juillet à Gleneagles, en Écosse, se concentrera sur deux des problèmes mondiaux les plus graves et les plus anciens : la pauvreté du Tiers-monde et le réchauffement de la planète. 
Ces deux problèmes ont semblé antinomiques pendant longtemps. Il paraît naturel que les pays en voie de développement refusent de sacrifier leur croissance au bien public mondial, surtout lorsque les États-Unis, le plus riche pays du monde, rechignent à sacrifier ne serait-ce qu'une infime partie de leur luxueux train de vie. 
Mené par la Papouasie-Nouvelle Guinée et le Costa Rica, un groupe d'action de sauvetage de la forêt tropicale incluant plusieurs pays en voie de développement vient de faire une proposition innovante, visant à limiter la production de gaz à effet de serre, tout en soutenant leurs développements nationaux. 
Les pays en voie de développement fournissent depuis longtemps un bien mondial vital : ils sont les gardiens des ressources environnementales de la planète. 
À l'époque, des preuves accablantes de l'existence d'un grave problème auquel il fallait s'attacher étaient déjà connues, et les informations obtenues depuis, concernant, par exemple, la fonte rapide de la calotte glaciaire, n'ont fait que conforter cette position. Environ un quart de toutes les émissions de gaz à effet de serre est imputable à des changements dus à l'utilisation des sols, principalement à la déforestation, quantité comparable aux émissions américaines attribuables à la combustion de carburants fossiles (les États-Unis sont les plus gros émetteurs de gaz à effet de serre.) 
En conservant leurs forêts, les pays tropicaux rendent à la planète un service incommensurable, pour lequel ils n'ont jamais jusqu'à présent reçu de compensation. Cependant, surtout depuis la signature du protocole de Kyoto, il nous est possible de mesurer au moins une partie de ce service rendu : la séquestration du carbone (s'ils n'avaient pas conservé leurs forêts, le niveau de concentration de carbone dans l'atmosphère serait bien supérieur). 
Le protocole de Kyoto a généré de nouveaux marchés d'échange des émissions de carbone, comme le Système européen d'échange d'émissions. Vu le prix actuel du carbone, la valeur de la séquestration du carbone par les forêts tropicales égale sans doute, voire dépasse, le niveau de l'aide internationale accordée aux pays en voie de développement. 
Les bénéfices pour le monde de la conservation des forêts excèdent de loin la valeur de son exploitation par un pays comme la Papouasie-Nouvelle Guinée. Le Gouvernement de ce pays voudrait pouvoir agir correctement, et conserver son capital naturel pour les générations futures. 
Ces pays devraient être incités à conserver leurs forêts (comme toujours, il faudra résoudre des problèmes techniques de surveillance et de mesures, ce qui devrait être facile grâce aux technologies modernes.) Tout au moins, des marchés comme celui d'échange des émissions des gaz à effet de serre devraient créditer les réductions d'émissions à ceux qui limitent la déforestation. 
Sans un programme de ce genre, malheureusement, les pays en voie de développement n'ont ni les motivations, ni les moyens de conserver leurs ressources. Il se trouve que 2,7 milliards de personnes vivent dans les 60 pays en voie de développement où se trouvent les forêts tropicales du monde. 
Mais pouvons-nous nous permettre d'attendre ? À la vitesse de déforestation actuelle, les émissions de gaz à effet de serre du Brésil et de l'Indonésie compensent à elles seules presque 80% des réductions gagnées grâce au protocole de Kyoto. 
Cette nouvelle initiative concernant les forêts tropicales a cela d'impressionnant qu'elle vient des pays en voie de développement eux-mêmes ; elle incarne leur créativité et leur implication sociale. Pour la première fois, des pays en voie de développement expriment le désir de participer au mouvement initié par l'Europe, le Japon, et les autres pays industrialisés (excepté les États-Unis) pour éviter une éventuelle catastrophe planétaire. 
Le Costa Rica, par exemple, a déjà prouvé qu'un système de paiement pour la provision des services environnementaux (comme la conservation des forêts naturelles) peut fonctionner pour à la fois préserver l'environnement et donner un coup de pouce à l'économie. 
Offrir une compensation aux pays en voie de développement en échange de ce genre de service environnemental permettrait d'augmenter de façon substantielle l'aide qui leur est apportée, tout en donnant à ces pays de bonnes motivations économiques. D'un point de vue planétaire, la meilleure façon d'utiliser ces ressources est de conserver les forêts, ce qui est même possible avec des abattages bien gérés. 
Dans un monde divisé entre pays riches et pays pauvres, entre ceux qui se concentrent sur la protection de l'environnement et ceux qui se focalisent sur la croissance, cette initiative peut tous nous unir. Les dirigeants du G-8 seraient bien inspirés de prêter l'oreille à cet appel. 

Un bel avenir pour les technologies propres 
Ces deux dernières années, de nombreux indices boursiers relatifs à ces technologies ont en effet enregistré de faibles performances. En Europe, l’énergie solaire a subi un violent revers lorsque la Commission européen a décidé de supprimer progressivement les subventions aux énergies renouvelables d’ici 2017. 
Les convulsions du secteur des technologies propres ne sont en effet que les symptômes d’un cycle qui caractérise les technologies émergentes : enthousiasme effervescent, prévisions excessives, puis consolidation – finalement suivis par une stabilité et une reprise de la croissance. 
La confiance dans l’avenir du secteur des technologies propres repose sur la nécessité d’élaborer des solutions durables au sein d’une planète accueillant une population sans cesse plus riche. Au cours des 20 prochaines années, le nombre de consommateurs de la classe moyenne devrait passer à quelque trois milliards d’individus, contre 1,8 milliards aujourd’hui. 
À titre d’exemple, le coût réel moyen de construction d’un puits de pétrole a doublé ces 12 dernières années, les nouvelles découvertes minières ayant été minimes ces derniers temps, malgré les efforts fournis (et bien souvent onéreux) de l’industrie. En revanche, le coût des énergies propres a tendance à s’orienter dans la direction opposée, affinant ces solutions à l’heure où le besoin se fait le plus prononcé – notamment au sein de quelques-unes des plus grandes villes en voie de développement de la planète. 
Mais pendant que l’Allemagne et l’Italie perdaient respectivement la première et deuxième place en termes de nouvelles installations solaires, la Chine et le Japon s’emparaient du haut de tableau. À l’échelle mondiale, le secteur de l’énergie solaire enregistre en effet une croissance annuelle moyenne de 57 % depuis 2006. 
L’un des enseignements de l’expérience allemande réside en ce que la survenance de changements réglementaires soudains peut créer des pics et des creux de la demande, défavorables à une industrie encore au stade de l’émergence. Le plus grand risque pesant sur de nombreux marchés ne réside pas dans la question de savoir si telles subventions et tels soutiens seront supprimés, mais si la structure réglementaire parviendra à s’adapter au développement du secteur. 
À mesure que les industries atteignent une certaine maturité, la nécessité d’un soutien politique a tendance à s’éroder. L’énergie solaire apparaît en effet de plus en plus en mesure de survivre sans appui réglementaire. 
Plus d’un quart de la capacité mondiale totale de solaire photovoltaïque a été installé seulement au cours de l’année dernière. L’Agence internationale de l’énergie, dont on sait qu’elle se montre prudente concernant les perspectives d’avenir de l’énergie solaire, s’attend désormais à ce que le solaire constitue la plus importante source mondiale d’énergie d’ici 2050. 
L’élaboration de nouveaux programmes innovants, tels que les obligations associées aux énergies propres ou encore le financement par des tiers, vient toutefois faire évoluer la situation. Les démarches de participation tierce, laquelle consiste pour une entreprise à installer et entretenir des panneaux solaires en échange soit d’une rémunération mensuelle déterminée, soit d’un forfait fixe par unité énergétique, poussent à la hausse les taux d’adoption en Californie, ayant financé plus de deux tiers des nouvelles installations en 2012 et 2013. 
Un nouveau secteur tout entier s’est créé autour de l’utilisation des technologies de l’information dans la réduction de la consommation énergétique. Un certain nombre d’entreprises, telles que C3 Energy, proposent aux services publics électriques des logiciels capables d’analyser leur réseau afin d’en optimiser le fonctionnement, de même que l’utilisation des actifs, créant ainsi une possibilité de rentabilité supérieure. 
Des installations de réseau intelligent sont très largement déployées depuis dix ans, et à l’heure où les entreprises utilisent de plus en plus le big data et les outils analytiques, ce déploiement est voué à une évolution exponentielle. L’acquisition de Nest Labs par Google, pour un montant de 3,2 milliards $, illustre toute la valeur que les entreprises prêtent à ce type de données. 
Tout ceci vient s’ajouter à une industrie dont Bloomberg a calculé que l’investissement avait atteint quelque 310 milliards $ l’an dernier. Il ne s’agit pas là d’un segment de « niche », mais bien d’une industrie à forte intensité d’actifs, qui ne cesse d’évoluer sur la voie de la marchandisation. 
Les acteurs de l’industrie sont de plus en plus nombreux à mettre en œuvre des approches ayant fait leurs preuves dans d’autres secteurs, telles que la réduction des coûts d’approvisionnement ou encore le déploiement de principes de lean manufacturing. À mesure que les entreprises opérant dans les technologies propres continueront de gagner en envergure, les opportunités en faveur de leur optimisation seront de plus en plus nombreuses. 
Bien que le développement du secteur de technologies propres soit incontestablement semé d’embûches, il y a là un phénomène caractéristique des technologies émergentes ; une tendance qui, en égrainant les acteurs boiteux, contribue à rendre le secteur plus robuste. Il est ici question d’un segment mondial, qui répond à un besoin global croissant. 

Cinquante ans d’atermoiements sur le changement climatique 
SYDNEY – En Novembre 1965, le président des États-Unis, Lyndon Baines Johnson recevait le premier rapport qui fût jamais remis à un gouvernement pour l’avertir des dangers pouvant résulter de l’utilisation à grande échelle des combustibles fossiles. En politique, cinquante ans sont une longue période. 
En des termes parfaitement prémonitoires, le comité de conseil scientifique du président Johnson signalait qu’en libérant du dioxyde de carbone dans l’atmosphère, on aboutirait à une augmentation des températures sur la planète, provoquant ainsi la fonte des calottes glacières et l’augmentation rapide du niveau des océans. « L’homme s’est imprudemment lancé dans une immense expérience géophysique », avertissaient ces scientifiques. 
« En quelques générations – notaient-ils – il consume les combustibles fossiles lentement accumulés sur terre au cours des 500 millions d’années précédentes […]. Les changements climatiques que laisse augurer l’augmentation de la teneur en CO2 pourraient s’avérer nuisibles pour l’espèce humaine. » 
En 1859, le physicien irlandais John Tyndall effectuait en laboratoire des expériences qui démontraient les capacités réchauffantes du CO2 dans l’atmosphère, ce qui devait conduire le chimiste suédois Svante Arrhenius, lauréat du Nobel [1903], à prédire que la combustion du charbon réchaufferait la terre – une conséquence à ses yeux virtuellement positive. Les conseillers scientifiques de Johnson étaient moins iréniques. 
Leur rapport prévoyait, avec beaucoup de clairvoyance, une augmentation de 25% de la quantité de CO2 dans l’atmosphère au cours du xxe siècle (le chiffre exact est 26%). La concentration de CO2 dans l’atmosphère est aujourd’hui de 40% plus élevée qu’elle ne l’était au début de la révolution industrielle – de très loin la plus forte depuis un million d’années, comme le confirment les forages effectués dans les glaces antarctiques. 
En démontrant que la moitié seulement du CO2 dégagé par la combustion d’énergie fossile restait dans l’atmosphère, le comité prouvait que la terre agissait non pas comme une source de gaz à effet de serre, mais comme un puits de carbone, absorbant l’autre moitié des émissions. Les conseillers de Johnson ne pouvaient pas prédire, en revanche, dans quelle mesure l’augmentation de la teneur en CO2 dans l’atmosphère contribuerait à l’élévation de la température planétaire. 
C’est sur de tels calculs que se fonde, précisément, le deuxième rapport historique sur le sujet, publié en 1979 par l’Académie de sciences des États-Unis, intitulé « Carbon Dioxyde and Climate : A Scientific Assessment » (Dioxyde de carbone et climat : une estimation scientifique »), plus connu sous le nom de rapport Charney, puisqu’il fut réalisé sous la direction de Jule Charney, du MIT, qui est un modèle de circonspection scientifique. Le rapport Charney estimait qu’un doublement de la quantité de CO2 dans l’atmosphère conduirait à un réchauffement terrestre de 3° Celsius – un chiffre aujourd’hui largement confirmé. 
Aujourd’hui, les principaux résultats de ces deux rapports précurseurs sont confirmés par plus de 97% des climatologues. Pourtant, malgré un consensus scientifique qui n’a cessé de s’étendre au cours des cinquante dernières années, le réchauffement de la terre se poursuit. 
Des groupes d’influence bien financés sèment le doute dans l’esprit public et parviennent à contester l’imminence du danger. La géopolitique n’a cessé d’entraver la mise en œuvre d’une réponse mondiale efficace. 
Puis l’élévation du niveau des océans provoquera des inondations dans de grandes villes côtières et détruira entièrement certains États insulaires. Les années les plus chaudes depuis qu’ont commencé à être enregistrées les températures, au xixe siècle, furent 2005, 2010 et 2014. 

Les bienfaits sanitaires de la lutte contre le changement climatique 
LIMA – Les gouvernements considèrent bien souvent le changement climatique comme une problématique trop coûteuse pour que l’on décide de s’y attaquer. Or, il s’agit au contraire d’un aspect que nous ne pouvons nous permettre de négliger. 
Les statistiques dont nous disposons sont effroyables. La pollution de l’air a provoqué plus de sept millions de décès prématurés – un sur huit à travers le monde – au cours de l’année 2012, contre près de six millions de morts prématurées liées au tabagisme. 
L’une des plus grandes menaces réside dans la présence de particules fines dites PM2,5, qui présentent un diamètre inférieur à 2,5 micromètres. Ces particules provoquent des ravages en se propageant en profondeur dans les poumons, provoquant des inflammations, cancers et autres infections respiratoires, se diffusant également dans la circulation du sang, où elles peuvent entraîner une modification des vaisseaux sanguins susceptible de causer crises cardiaques et autres attaques. 
La combustion du diesel et du charbon représente l’une des principales causes de la pollution de l’air, quelque 3,7 millions de décès étant attribués aux fumées en extérieur, et pas moins de 4,3 millions résultant d’environnements intérieurs insuffisamment ventilés. Dans les 34 pays de l’OCDE, les transports motorisés sont aujourd’hui à l’origine de la moitié des décès prématurés provoqués par les particules de matière présentes dans l’air ambiant. 
Bien entendu, l’industrie du charbon a permis à plusieurs milliards d’individus de s’extraire de la pauvreté, et notamment en Chine, où l’énergie par combustion du charbon sous-tend les quelque 700 % de croissance du revenu par habitant observés depuis 1990. Seulement voilà, la santé humaine est confrontée à un plus grand risque au sein des pays qui brûlent davantage de charbon. 
Les estimations relatives à l’année 2012 suggèrent que 88 % des décès liés à la pollution atmosphérique seraient survenus au sein des pays à revenu faible et à revenu moyen, qui représentent 82 % de la population mondiale. Les régions Pacifique-Ouest et Asie du Sud-Est ont payé cette année-là un tribut de respectivement 1,67 million et 936 000 décès. 
À titre d’exemple, les PM2,5 diminuent de huit mois l’espérance de vie des habitants de l’Union européenne et, en parallèle de la couche d’ozone, ont été responsables de 430 000 décès prématurés dans les 28 États membres de l’UE en 2011. En Grande-Bretagne, plus de soixante ans après le fameux nuage de pollution de 1952, les niveaux de pollution aux PM2,5 demeurent supérieurs aux recommandations de l’OMS. 
Outre les effets bien connus de la pollution de l’air sur les poumons et sur le cœur, de nouveaux éléments de preuve font apparaître un impact néfaste sur le développement de l’enfant, y compris in utero. Plusieurs études ont même établi un lien entre la pollution de l’air et le diabète, maladie chronique majeure et défi sanitaire considérable en Indonésie, en Chine et dans les pays occidentaux. 
Malgré l’existence de preuves accablantes autour de ces risques sanitaires, de nombreux pays ne cessent d’ignorer les normes relatives à la qualité de l’air – négligeant également un contrôle des émissions pourtant nécessaire à l’efficacité de la coopération régionale – principalement en raison d’une crainte des États quant à l’impact économique de ces normes. Les modèles économiques utilisés par les experts dans le cadre de l’élaboration des stratégies de développement – modèles vantés par les lobbyistes en quête d’influence sur les décisions relatives aux projets majeurs d’infrastructures – ne tiennent aucun compte du tribut humain lié à la pollution de l’air, ignorant également les bienfaits à long termes associés aux mesures de réduction de cette pollution. 
Toute solution aux problèmes engendrés par la pollution atmosphérique exigera non seulement la mise en place de nouveaux modèles économiques, mais également de mesures intégrées par les autorités publiques locales, nationales et internationales. La réduction des émissions produites par les transports urbains devra par exemple faire intervenir les mairies, les décideurs locaux ainsi que les responsables politiques nationaux, qui devront travailler de concert afin de promouvoir un développement cohérent. 
La pollution de l’air figure ainsi au plus haut de l’agenda national de la Chine, à la suite de l’épisode de pollution suffocante dit « airpocalypse » qui concerna plusieurs grandes villes du pays en janvier 2013, ainsi que du récent documentaire de Chai Jing intitulé « Sous le dôme » (véritable phénomène sur les médias sociaux), qui met en lumière les effets sanitaires catastrophiques de la pollution de l’air. Le gouvernement chinois a ainsi procédé à la fermeture de quelques-unes des centrales électriques les plus polluantes du pays, ce qui a abouti l’an dernier à une baisse de la consommation de charbon, pour la première fois depuis 1998. 
La publication récente d’un projet de résolution autour de la pollution de l’air et de la question sanitaire par l’Assemblée mondiale de la Santé (organe décisionnel de l’OMS) suggère combien les États auraient intérêt à souligner l’existence d’un lien entre pollution atmosphérique et changement climatique. Il s’agirait pour les États d’adopter les directives de l’OMS sur la qualité de l’air, et de favoriser les nouvelles opportunités en direction d’un urbanisme plus écologique, d’énergies plus propres, d’immeubles à meilleure efficience, ainsi que de voies piétonnes et cyclables plus sécurisées. 
Une reconnaissance officielle de la part des gouvernements s’agissant des bienfaits sanitaires immédiats d’une réduction des émissions de dioxyde de carbone permettrait de faire pencher la balance en direction de plus grandes avancées à la fois en matière de changement climatique, de pollution atmosphérique et de santé humaine. Il est essentiel que les responsables politiques du monde entier reconnaissant les opportunités économiques – et les atouts sur le plan politique – dont une telle démarche constitue la promesse. 


Changement climatique et sécurité de l’eau 
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) a récemment publié des données alarmantes sur les conséquences du réchauffement de la planète dans certaines des régions les plus pauvres du monde. D’ici 2100, de un à trois milliards de personnes souffriront du manque d’eau. 
Cette brusque raréfaction d’un élément dont l’importance symbolique et spirituelle correspond à son rôle central dans la vie humaine provoquera des tensions et exacerbera les conflits dans le monde entier. L’Afrique, le Moyen-Orient et l’Asie centrale seront les premiers touchés. 
Notre faculté à éviter les “guerres de l’eau” dépendra de notre capacité collective à anticiper les tensions, et à trouver les solutions techniques et institutionnelles pour gérer les conflits émergents. La bonne nouvelle est que de telles solutions existent, et qu’elles montrent leur efficacité tous les jours. 
Les barrages, s’ils ont la bonne taille et sont conçus correctement, peuvent contribuer au développement humain en luttant contre le changement climatique et en régulant les approvisionnements en eau. Pourtant, dans un nouveau contexte de pénurie, des infrastructures en amont de cours d’eaux internationaux peuvent avoir un impact sur la qualité de l’eau ou la disponibilité pour les États voisins, et provoquer ainsi des tensions. 
Des organisations de bassins de fleuves comme celles du Nil, du Niger ou du fleuve Sénégal peuvent faciliter le dialogue entre les États qui partagent les ressources hydrauliques. En développant une vision commune pour le développement de voies navigables internationales, ces initiatives de coopération régionale tendent vers la propriété commune de la ressource, réduisant ainsi le risque que les disputes au sujet de l’utilisation de l’eau ne dégénèrent et ne sombrent dans la violence. 
Là où elles sont inexistantes, elles doivent être créées en partenariat avec tous les pays concernés. Une aide officielle au développement peut encourager la collaboration en finançant la collecte de données, en fournissant le savoir-faire technique ou, d’ailleurs, en soumettant les prêts à des conditions de négociations constructives. 
La pénurie d’eau déchaîne les luttes ethniques, car les communautés craignent alors pour leur survie et cherchent à prendre possession de cette ressource. Au Darfour, des sécheresses récurrentes ont empoisonné les relations entre les agriculteurs et les bergers nomades, et la guerre à laquelle nous assistons, impuissants, aujourd’hui, suit des années d’escalade du conflit. 
Des projets hydrauliques ruraux, qui assurent l’accès à l’eau à ces populations sur de grandes étendues de terres, peuvent s’avérer de bons outils dans la prévention des conflits. Des corridors de pâture sûrs sont établis avec l’aide de l’imagerie satellite moderne, pour orienter les nomades et leurs troupeaux vers les zones les plus appropriés. 
La recherche agronomique et les innovations techniques sont cruciales pour maximiser l’efficacité de l’eau dans ce secteur, et elles doivent être accompagnées encore plus loin. Cela dit, traiter le problème de la rareté de l’eau impliquera inévitablement de revisiter les pratiques et les politique agricoles dans le monde entier pour assurer leur viabilité. 
Le défi du développement ne consiste plus seulement à apporter de l’eau à des fins agricoles dans des régions défavorisées. Comme l’illustre la réduction spectaculaire de la mer d’Aral, du lac Tchad et de la mer Morte, il consiste aujourd’hui à préserver les rares ressources naturelles et d’assurer leur distribution équitable pour satisfaire des besoins conflictuels. 
Ces trois qualités doivent être mises à contribution si l’on veut épargner à notre planète de grandes guerres de l’eau. Ce défi mondial exige aussi de faire preuve d’innovation en termes de gouvernement mondial, raison pour laquelle nous soutenons la création d’une agence pour l’environnement de l’Onu, dotée des ressources juridiques et financières nécessaires pour affronter les problèmes qui se présentent. 
L’humanité doit commencer à résoudre ce dilemme de l’eau. L’attente ne fait pas partie du remède. 

Le juste prix pour préserver notre climat 
WASHINGTON, DC – Les dirigeants du monde entier se sont donné rendez-vous cette semaine à Paris à l’occasion de la Conférence des Nations Unies sur les changements climatiques avec pour mission de parvenir à un accord d’envergure mondiale capable de maîtriser les émissions de gaz à effet de serre. S’ils accomplissent cette mission, démontrant ainsi que les différents pays peuvent conjuguer leurs efforts dans l’intérêt de la planète, ils transmettront un puissant message d’espoir au monde entier — et à la population parisienne, qui manifeste une irréductible détermination après les récents attentats terroristes. 
Les engagements en faveur du climat s’appuieront sur les contributions décidées au plan national (les Intended Nationally Determined Contributions ou INDC) dans le but de réduire les émissions à l’échelle mondiale. La tarification de ces émissions devrait, à mon sens, être au cœur de ces engagements. 
Une augmentation graduelle, prévisible et fiable des prix énergétiques devrait inciter les consommateurs à réduire leurs dépenses. Par ailleurs une tarification appropriée du carbone permettrait de s’affranchir de manière ordonnée des combustibles fossiles en encourageant les investissements dans les technologies novatrices. 
C’est pourquoi les services du Fonds monétaire international (FMI) recommandent une stratégie à trois volets en matière d’énergies carbonées : tarification appropriée, fiscalité avisée et action immédiate. 
Les prix doivent répercuter sur les consommateurs ultimes l’intégralité des coûts de production et d’acquisition mais aussi les coûts issus des dommages causés par l’utilisation intensive des combustibles fossiles, dont ceux liés à la pollution atmosphérique et au changement climatique. Un prix du carbone plus juste encouragera les économies d’énergie et dopera la demande de combustibles plus propres et les investissements «plus verts». 
Deuxièmement, le changement de tarification devra passer par la fiscalité de l’énergie en mobilisant des outils à la fois pratiques et efficients.La meilleure option consistera à incorporer une taxe carbone dans la fiscalité des combustibles et à appliquer des taxes similaires au charbon, au gaz naturel et aux autres produits pétroliers. 
Si les gros pays émetteurs imposaient une taxe de 30 dollars la tonne de CO2, ils pourraient générer des rentrées fiscales de l’ordre de 1 % du PIB. Ces recettes pourraient alors servir à gérer le coût budgétaire global de l’action en faveur du climat et à financer l’allégement des taxes sur le travail et le capital qui perturbent l’activité économique et nuisent à la croissance, ou bien encore, le cas échéant, à réduire les déficits. 
Un ajustement graduel et spécifique est particulièrement important pour les pays en développement, dont beaucoup ne contribuent que très peu aux émissions mondiales. Dans bien des cas, il faudra sans doute disposer du temps nécessaire pour établir les dispositifs de protection sociale en faveur des ménages à faible revenu et pour offrir des programmes de recyclage aux employés des secteurs à forte intensité d’énergie. 
Les travaux du FMI montrent qu’il est dans l’intérêt de beaucoup de pays d’appliquer une juste tarification du carbone — même en faisant abstraction des retombées climatiques négatives sur les autres pays — car elle contribuerait à résoudre les grands problèmes environnementaux nationaux. Selon l’Organisation mondiale de la santé, la pollution atmosphérique provoque plus de trois millions de décès prématurés chaque année. 
Dans la perspective du Sommet de Paris, 150 pays ont présenté des engagements d’atténuation de leurs émissions. En exécutant ces engagements, ils seront en mesure de réduire sensiblement le réchauffement projeté à l’échelle mondiale. 
Aujourd’hui à Paris, un groupe de dirigeants profondément attachés à cette cause va lancer un appel à l’action. Le Comité pour la tarification du carbone, dirigé par le FMI et la Banque mondiale, entend insuffler une nouvelle vigueur à la dynamique engagée aux niveaux national, régional et municipal. 
Les produits de couverture comme ce qu’il convient d’appeler les «obligations catastrophe» peuvent contribuer à assurer contre les risques grandissants liés aux désastres naturels. D’autres instruments financiers, tels que les indices boursiers «verts» et les obligations «vertes», peuvent contribuer à réaffecter les investissements aux secteurs propices à une croissance viable sur le plan environnemental. 
Paris vient de souffrir des pires travers de la nature humaine. Le Sommet du climat donnera l’occasion de voir l’humanité sous son plus beau visage. 

Le changement climatique et l'Église catholique 
D'après eux, le pape doit s'en tenir à la morale et ne pas s'aventurer sur le terrain de la science. Mais comme le débat sur le climat a lieu cette année, une grande partie de l'humanité risque de trouvera le message de François Ier convaincant : nous avons besoin de science et de morale pour réduire les risques sur notre planète. 
Malheureusement leur opinion n'est pas représentée par le Congrès américain, qui défend les intérêts des magnats du pétrole et du charbon, plutôt que ceux du peuple américain. Le secteur des combustibles fossiles fait de fortes dépenses dans le lobbying et dans les campagnes de membres du Congrès, comme celles des sénateurs Mitch McConnell et James Inhofe. 
Environ la même proportion (74%) a déclaré que si on ne fait rien pour réduire le réchauffement climatique, les générations futures en pourraient en souffrir « modérément », « beaucoup » ou « énormément ». Fait peut-être le plus révélateur, 66% ont dit qu'ils seraient « plus enclins » à soutenir un candidat disant que le changement climatique est une réalité et qui appellerait à un changement en faveur des énergies renouvelables, tandis que 12% serait « moins enclins » à soutenir un tel candidat. 
Les attitudes de ces groupes reflètent celles des Américains de manière plus large : 69% des catholiques et 62% des protestants traditionnels ont répondu que le changement climatique est en cours, quand une petite majorité d'évangélistes (51%) est d'accord. 
On peut distinguer trois groupes : les premiers sont les libéraux conservateurs, qui semblent redouter davantage l'intervention du gouvernement que le changement climatique. 
Le deuxième groupe est celui des fondamentalistes religieux. Ils nient le changement climatique parce qu'ils rejettent entièrement les sciences de la Terre et croient que le monde a été créé récemment, à l'encontre des preuves accablantes de la physique, la chimie et de la géologie. 
Mais c'est le troisième groupe qui est de loin le plus puissant sur le plan politique : les intérêts du pétrole et du charbon, qui ont contribué à hauteur de centaines de millions de dollars dans la campagne de 2014. 
Quand les Académies pontificales des sciences et des sciences sociales ainsi que certains des plus éminents spécialistes des sciences de la Terre et des sciences sociales du monde entier se sont réunis au Vatican en avril, l'institut libertarien Heartland Institute, soutenu depuis plusieurs années par les frères Koch, a organisé une manifestation sans suite sur la Place Saint-Pierre. Les scientifiques réunis au Vatican ont consacré un soin tout particulier à insister sur le fait que la science du climat et la politique traduisent des principes fondamentaux de physique, de chimie, de géologie, d'astronomie, de technologie, de sciences économiques et de sociologie : autant d'éléments essentiels bien compris depuis plus de 100 ans. 
Pourtant les critiques de droite du pape sont aussi erronées selon leur théologie qu'elles le sont selon leur science. L'affirmation selon laquelle le pape doit s'en tenir à la morale témoigne d'une incompréhension fondamentale du catholicisme romain. 
Mais beaucoup ignorent le soutien de l'Église à la science moderne, en particulier les contributions importantes à la biologie, à la chimie et à la physique, par les plus éminents ecclésiastiques catholiques. En effet, la fondation de l'Académie pontificale des sciences remonte à plus de 400 ans, à l'Académie des Lynx (Accademia dei Lincei), qui a établi Galilée dans ses fonctions en 1611. 
L'objectif du pape François Ier e consiste tout naturellement à marier la science moderne, naturelle et sociale, avec la foi et la morale. Nos connaissances scientifiques durement conquises doivent servir à promouvoir le bien-être de l'humanité, à protéger les personnes vulnérables et pauvres, à préserver les écosystèmes fragiles de la Terre et à garder la foi dans les générations futures. 
La réunion du Vatican au mois d'avril a rassemblé non seulement des spécialistes mondiaux du climat et des prix Nobel, mais aussi des représentants des confessions protestante, hindoue, juive, bouddhiste et musulmane. Comme le pape François Ier, les chefs religieux des principales religions du monde nous invitent à tirer les leçons de la foi et des sciences du climat afin de faire face à nos responsabilités morales envers l'humanité et l'avenir de la Terre. 

L’impératif d’adaptation 
NAIROBI – À la veille de la dernière conférence de l’ONU sur le changement climatique à Lima au Pérou, le monde concentrait son attention sur le degré d’engagement des états dans un accord cadre qui permettrait de réduire les émissions de gaz à effet de serre. L’engagement des gouvernements à un tel cadre est pour le moins vital pour assurer la signature de l’accord de Paris en Décembre qui limitera la hausse des températures de la planète à moins de deux degrés Celsius par rapport aux niveaux pré-industriels. 
Mais il a aussi laissé un grand nombre de questions irrésolues – comme le suggèrent les débats sur l’adaptation. Si l’importance désormais accordée à ce sujet est bienvenue, les moyens de financement, la technologie, et les connaissances dont ont besoin les états, les communautés, et les écosystèmes pour s’adapter au changement climatique nécessitent une meilleure articulation. 
Même si nous limitons la hausse des températures globales, le changement climatique est irréversible. Les communautés subissent déjà des évènements climatiques plus extrêmes – inondations ou sécheresses, entre autres. 
Et ces coûts seront nettement supérieurs à ceux initialement envisagés. Selon ce rapport, même si les objectifs de températures sont respectés, les coûts d’adaptation seront deux à trois fois supérieurs à ceux précédemment anticipés, soit 70 à 100 milliards de dollars par an en 2050 (ce montant pourrait potentiellement être multiplié par cinq, même si cela est peu probable.) 
Si les températures globales excèdent sensiblement le seuil de deux degrés Celsius, les coûts d’adaptation pourraient doubler les pires estimations, et donc paralyser l’économie mondiale. S’il faut aux dirigeants du monde une autre preuve de la nécessité de parvenir à un accord à Paris qui permettrait de limiter la hausse des températures mondiales, elle est toute trouvée. 
Mais ceux qui en payeront le prix le plus lourd seront les pays en développement, les pays les moins développés et les petits états insulaires en développement. Même si les fonds internationaux seront disponibles à tous, les pays qui en payeront le prix le plus lourd seront ceux dont les gouvernements seront obligés de détourner les rares ressources disponibles pour des projets de développement vers des initiatives d’adaptation. 
Les fonds publics dédiés à ces besoins ont atteint 23 à 26 milliards de dollars en 2012-2013. Selon une récente évaluation réalisée par la Convention cadre sur le changement climatique de l’ONU, les flux financiers internationaux destinés aux mesures visant à inverser la courbe des températures et à l’adaptation ont atteint 340 à 650 milliards de dollars en 2011-2012. 
En outre, l’engagement pris à la Conférence de Lima par l’Australie, l’Autriche, la Belgique, la Colombie, la Norvège, et le Pérou ramène le fond vert pour le climat à près de 10,2 milliards de dollars. Et l’impact du changement climatique est progressivement, même si de manière inadéquate, pris en compte dans les budgets nationaux et internationaux. 
Mais des besoins financiers nettement supérieurs seront nécessaires pour éviter une baisse du financement après 2020. Le fond vert pour le climat, par exemple, est supposé atteindre 100 milliards de dollars par an – dix fois plus qu’aujourd’hui – dans les cinq prochaines années. 
Dans le cadre de l’accord de Paris, les engagements en matière d’adaptation devraient s’attacher à éviter ces écarts de financement. La mise aux enchères internationale des permis d’émissions et les systèmes nationaux et régionaux d’échanges d’émissions, une taxe carbone, les revenus issus du transport international, une surtaxe sur la distribution d’électricité et des taxes sur les transactions financières pourraient générer près de 220 milliards de dollars par an de revenus additionnels. 
Bien sûr, le financement n’est pas la seule composante d’une stratégie d’adaptation réussie. Comme le rappelle le rapport sur l’adaptation, il est aussi crucial de réduire les écarts dans les domaines technologiques et de la connaissance. 
Le développement de semences à croissance rapide permettrait aux fermiers de procéder plus rapidement aux récoltes, par exemple avant l’arrivée de la saison des cyclones, lesquels deviendront de plus en plus violents avec l’augmentation des températures. Mais leur adoption est encore entravée – des barrières que les gouvernements devraient lever par une combinaison d’incitations, de réformes de la règlementation, et un réajustement des institutions. 
Les bénéfices de telles actions permettraient de dépasser la résilience climatique ; des récoltes accélérées entraîneraient une production plus forte et plus fiable avec moins de travail – une formule qui permettrait de meilleurs moyens de subsistance, plus stables. Les législateurs devraient adopter des solutions intégrées qui combinent adaptation au et atténuation du changement climatique, et qui prennent en compte des considérations sociétales plus larges, y compris le développement. 
De meilleures connaissances entraineraient aussi de considérables bénéfices. La revue Science a récemment publié une étude qui suggère qu’une éducation universelle qui fournirait aux populations des outils intellectuels appropriés et les compétences nécessaires, est le seul mécanisme efficace pour s’adapter au changement climatique et réduire le nombre de décès associés aux évènements climatiques extrêmes. 
Un soutien international à l’adaptation – incorporant financement, technologie et connaissances – permettrait de faire avancer les aspirations des pays dans le domaine du développement durable. Les dirigeants du monde devraient en prendre conscience – et faire de l’adaptation une composante à part entière de l’accord global sur le climat qui doit être signé à Paris. 
Mais comme le démontrent certaines études récentes, l’inaction entrainerait des coûts plus élevés. Si nous voulons véritablement construire un avenir durable, prospère et équitable, nous ne pouvons nous permettre d’attendre plus longtemps. 

Sortir l'Europe de l'impasse sur le changement climatique 
Pourtant ces derniers temps, le continent s'est mis dans une impasse idéologique sur la manière d'aborder le problème : la protection de l'environnement et la croissance sont souvent dépeintes comme mutuellement exclusives. 
Il n'y a pas de solution unique et simple capable de répondre à ces deux impératifs. Freiner le réchauffement de la planète tout en assurant la croissance économique va exiger un portefeuille de solutions, notamment des énergies renouvelables et une efficacité énergétique accrue. 
Ce faisant, elle fournit un pont important entre notre économie moderne, qui compte beaucoup sur les combustibles fossiles à forte intensité en carbone et un avenir dans lequel les émissions de CO2 sont considérablement réduites. Cette technologie donne les moyens de conserver un secteur industriel compétitif tout en luttant simultanément contre le réchauffement climatique. 
Il est toutefois important de noter que ces coûts font pâle figure par rapport aux coûts beaucoup plus élevés de réduction des émissions de CO2 sans CSC. Selon l'Agence internationale de l'énergie par exemple, un retard de dix ans dans le déploiement de la CSC ferait augmenter le coût de décarburation du secteur de l'énergie de 750 milliards d'euros (880 milliards de dollars). 
Il a insisté pour faire valoir que la réduction des émissions de CO2 et la diminution de la dépendance aux combustibles fossiles sont plus urgentes que jamais. Le Groupe a clairement fait savoir que la CSC, la seule technologie capable de capturer au moins 90% des émissions de CO2 des plus grands producteurs du monde, doit faire partie de la solution. 
Au Canada, le premier projet de CSC à grande échelle de la planète, Boundary Dam, mis en service en octobre 2014, prouve que cette technologie est viable et prête à être déployée. Les Émirats Arabes Unis ont lancé le premier projet de CSC à grande échelle de la planète dans le secteur du fer et de l'acier. 
Investir dans la CSC peut aider à préserver la base économique de l'Europe par la sécurisation et la création d'emplois et par la protection des secteurs vitaux. Cela peut aider à réaliser une vision de l'Europe qui prend en charge à la fois la durabilité et la croissance : une vision clairement conforme aux priorités du Président de la Commission européenne Jean-Claude Juncker de créer des emplois, de soutenir la croissance et de développer un syndicat de l'énergie concurrentiel. 
Les plus grandes sociétés pétrolières du continent et les fournisseurs d'équipement sont prêts à investir autant que nécessaire pour réduire les émissions de CO2. Mais pour que cela soit possible, il faut des mesures et des stratégies réalistes. 
La CSC a été reconnue au plus haut niveau politique dans le cadre du Programme-cadre de 2030 de l'Union européenne sur le climat et l'énergie et de la Stratégie de sécurité énergétique de l'Europe. Mais il est temps de traduire cette reconnaissance en actions concrètes. 
La croissance durable ne doit pas être un oxymore. Mais pour y parvenir, l'Europe doit sortir de l'impasse idéologique qui paralyse le débat sur l'environnement. 

La croissance dans une nouvelle économie climatique 
Mais un récent rapport publié par le Commission mondiale sur l’économie et le climat, “The New Climate Economy: Better Growth, Better Climate” [La Nouvelle économie climatique : meilleure croissance, meilleur climat] réfute ce raisonnement. 
Quiconque a étudié les performances économiques depuis le début de la crise économique de 2008 comprend que les dommages sur les bilans – comme l’endettement excessif et les passifs hors dette non capitalisés – peuvent entrainer un ralentissement, une interruption, ou même une inversion de la croissance. Et ceux qui maîtrisent les principes de la croissance dans les pays en développement savent qu’un manque d’investissements dans le capital humain, les infrastructures, et la base technologique et de connaissances de l’économie produisent à terme des contextes incapables de soutenir une croissance durable. 
Le changement climatique n’est pas très différent de ces schémas de croissance insoutenables ou déficients. Lui aussi est essentiellement un problème de bilan, basé sur les stocks de CO2 dans l’atmosphère 
Au vue de sa trajectoire actuelle, le monde n’a plus que trente à quarante ans, peut-être moins, avant que les niveaux de CO2 dans l’atmosphère ne deviennent susceptibles de perturber les schémas climatiques, avec des conséquences catastrophiques pour l’environnement et, en retour, pour les systèmes économiques et sociaux. Permettre l’épuisement du « capital naturel » du monde – les ressources et les écosystèmes qui soutiennent ces structures – est par essence une autre forme de sous-investissement dévastateur. 
Il est peu probable que le monde renonce totalement à un ajustement au regard de l’abondance avérée de preuves scientifiques concernant les projections climatiques. Mais résoudre les problèmes complexes de coordination et de distribution que de tels ajustements génèreront ne sera pas facile, et les décideurs politiques pourraient être tentés de reporter les actions de terrain, convaincus que nous ne pouvons nous permettre une stratégie agressive d’atténuation alors que nous sommes déjà confrontés à tant de défis pressants. 
Son analyse approfondie des recherches, des expériences et des innovations récentes mène à une conclusion sans ambigüité : agir dès maintenant sera nettement moins coûteux que d’attendre. 
Les options de croissance économique à faibles émissions de carbone ne sont pas très différentes de celles induisant de fortes émissions – enfin jusqu’à ce que ces dernières entrainent l’économie dans le précipice des échecs catastrophiques. Autrement dit, les coûts nets de la réduction des émissions de CO2 – en termes de croissance, de revenus, et de différentes autres mesures de performance économique et sociale – ne sont pas si élevés à court et moyen terme. 
Le coût économique des actions d’atténuation augmente de façon non-linéaire si l’on tarde à agir. Si ces coûts sont retardés de quinze ans ou plus, il sera impossible d’atteindre les objectifs d’atténuation, quel qu’en soient leurs coûts. 
Le rapport fait état des bénéfices de la construction de bâtiments et d’infrastructures éco-énergétiques nécessaires pour étayer l’économie globale verte de 2050, en incorporant des stratégies vertes dans les processus de planification des municipalités et en puisant dans le potentiel de renforcement d’efficacité offert par internet. Si l’on ajoute à cela des coûts des énergies alternatives en baisse et une implacable progression technologique, les objectifs de réduction des émissions de carbone du monde ne semblent alors pas si lointains – ni si coûteux. 
Après avoir évalué les technologies, les options politiques et les analyses du rapport, on pourrait conclure que les options pour une croissance verte sont peut-être moins bénéfiques dans le court terme que celles produisant de fortes émissions de carbone, avec des investissements plus lourds et une consommation moindre. Il serait néanmoins délicat de les déconsidérer, compte tenu de leurs avantages à moyen et long termes. 
Le rapport évoque aussi une autre question importante dans le débat climatique : la coopération globale est-elle essentielle pour atténuer le changement climatique ? 
Si une part substantielle de l’agenda politique national d’un pays donné soutient l’option d’un croissance verte (par exemple, par la promotion de l’efficacité énergétique), cela n’entrainera pas de ralentissement économique ; ces choix pourraient même entraîner une croissance plus vive que l’option d’une croissance à fortes émissions de carbone ne l’aurait fait. A première vue, les options vertes sont les stratégies dominantes, ce qui implique de reconsidérer et d’encourager les structures d’incitations actuelles. 
Ceci signifie que si la coordination internationale est un facteur important du succès à long terme des options visant à atténuer les changements climatiques, il ne faut pas laisser les complications prendre les progrès en otage. Compte tenu de la difficulté de développer et de mettre en place une stratégie globale, c’est une bonne nouvelle. 
Les preuves scientifiques ont éliminé les doutes légitimes concernant l’échelle des risques que pose ces changements climatiques. L’analyse du Comité mondial a désormais largement réfuté les arguments économiques en faveur de l’inaction. 

L’impératif catégorique du climat 
CAPE TOWN – De nos jours, il arrive trop souvent que l’on doive faire un choix entre ce qui est moralement juste et ce qui est économiquement bénéfique. Les différentes options semblent parfois mutuellement s’exclure, rendant excessivement difficile le choix de l’une ou l’autre des voies. 
L’impératif moral est ici indiscutable, dans la mesure où les effets des changements climatiques – événements météorologiques extrêmes, changements de température, et montée du niveau des mers – sont plus fortement ressentis par les populations pauvres de la planète, qui sont également celles à bénéficier le moins des activités économiques précisément à l’origine de ces phénomènes. En outre, les changements climatiques pourraient bien accentuer la pauvreté et les inégalités dans le futur, ce qui signifie qu’à moins que nous ne prenions dès aujourd’hui le problème à bras-le-corps, les générations futures verront diminuer – voire disparaître – leurs chances d’atteindre les objectifs du développement. 
Après tout, ces changements engendrent d’importants coûts économiques – par exemple ceux associés à des événements météorologiques extrêmes plus fréquents. En outre, la conception d’une économie « verte », fondée sur des innovations technologiques constantes, constitue le moyen le plus judicieux et le plus efficace de créer de nouveaux moteurs de croissance durable et de création d’emplois pour les prochaines générations. 
Le principal outil dont dispose le monde sur cette voie – outil par ailleurs créateur de bienfaits économiques majeurs – réside dans l’élaboration d’un accord universel sur les changements climatiques. C’est la raison pour laquelle les dirigeants mondiaux doivent saisir l’opportunité que représente la Conférence des Nations Unies sur les changements climatique, qui aura lieu à Paris au mois de décembre, en élaborant un plan d’action unique à l’échelle planétaire. 
En réalité, les dirigeants mondiaux s’y sont déjà engagés. La Conférence 2011 des Nations Unies sur les changements climatiques, initiée et organisée sur place par l’Afrique du Sud, avait aboutie à une entente sur l’adoption rapide – au plus tard en 2015 – d’un accord universel et juridiquement contraignant autour des changements climatiques. 
Le mois dernier, plus de 30 pays – États-membres de l’Union européenne, Gabon, Mexique, Norvège, Russie, Suisse et États-Unis – ont présenté leur programme post-2020 de réduction des émissions de gaz à effet de serre. Dans les semaines et mois à venir, cette dynamique devrait se renforcer, à mesure que d’autre États – parmi lesquels devraient figurer plusieurs économies émergentes majeures comme le Brésil, la Chine et l’Inde – présenteront eux aussi leurs engagements. 
Mais si nous entendons voir le rassemblement de Paris produire des résultats – à la fois en termes de réponse à l’impératif moral et de capture des bienfaits économiques liés à la lutte contre les changements climatiques – les participants de chaque pays devront aussi rapidement que possible présenter leur contribution nationale pour la période débutant en 2020. Par ailleurs, il est nécessaire que l’accord final comprenne un plan de décarbonisation ambitieux et efficace pour les 50 prochaines années. 
Le fait est que les engagements à court et moyen terme ne pourront suffire à honorer la promesse formulée par les gouvernements mondiaux en 2009, réitérée en 2010, et consistant à plafonner la hausse des températures mondiales à 2°C par rapport à leur niveau préindustriel. Il est indispensable que soit élaborée – et respectée – une stratégie à long terme de réduction progressive des émissions, qui envoie aux marchés de capitaux un message clair selon lequel les gouvernements sont désormais déterminés à s’attaquer aux changements climatiques. 
Une telle stratégie pourrait notamment faire intervenir des incitations à l’investissement dans les solutions faiblement émettrices de CO2. Étant prévu que 90 000 milliards $ soient investis dans les infrastructures du monde entier au cours des 15 prochaines années, l’impact d’une telle approche pourrait se révéler considérable – pour ne pas dire décisif. 
Jamais l’impératif moral et économique de la lutte contre les changements climatiques n’a été aussi fort. Bien que la démarche s’annonce difficile, bien que des défis nouveaux et imprévus nous attendent, puisons l’inspiration dans cette formule célèbre de Nelson Mandela : « Les choses apparaissent toujours impossibles, jusqu’à ce qu’on les accomplisse. » 

Les frimeurs du changement climatique 
COPENHAGUE – L’une des scènes les plus étranges dans la controverse concernant le changement climatique a sans doute été le spectacle de James Hansen, le climatologue de la NASA, et de Daryl Hannah, l’actrice hollywoodienne, défilant main dans la main devant l’usine thermique à charbon du Capitole, à Washington, DC. 
Avant cette manifestation, qualifiée par certains de plus importante action directe mondiale de protestation contre le changement climatique, James Hansen avait indiqué qu’il prendrait le risque d’être arrêté. Mais la pire tempête de neige depuis trois ans a découragé des manifestants, empêché la venue d’invités de marque et entravé l’utilisation d’un panneau solaire pour éclairer un tableau d’affichage de protestations. 
Cela n’a pas empêché les manifestants de proclamer le succès de l’événement. Le site Web de l’action sur le changement climatique au Capitole affiche le titre�: «�Victoire�: c’est ainsi qu’on stoppe le réchauffement climatique�!�». 
Et en effet, la présidente de la Chambre des représentants Nancy Pelosi et le chef de la majorité démocrate du Sénat Harry Reid ont invité (quelques jours avant la manifestation) l'architecte du Capitole à modifier l’alimentation de l’usine thermique du Capitole. Mais si empêcher le réchauffement climatique était si simple, je serais – et tous les gens que je connais – en train de peindre des banderoles pour la prochaine manifestation. 
Il fait fonctionner des hôpitaux et des infrastructures de base, fournit de la chaleur et de la lumière en hiver et de la climatisation en été. En Inde et en Chine, où le charbon représente près de 80 pour cent de la production d’électricité, il a permis à des centaines de millions de personnes de sortir de la pauvreté. 
Il ne faut donc pas s’étonner que le secrétaire d’État américain à l’Énergie, Steven Chu, qui décrivait il y a deux ans à peine le développement d’usines thermiques à charbon comme son «�pire cauchemar�» qualifie aujourd’hui le charbon de «�fantastique ressource naturelle�». 
La question fondamentale est celle de savoir par quoi remplacer le charbon si on abandonnait son utilisation. D’après leurs slogans, «�non au charbon, non au gaz, non au nucléaire » et «�biocarburants – surtout pas�!�» - les manifestants à Washington refusent plusieurs alternatives plausibles. 
Seul 0,5 pour cent de l’énergie mondiale est fourni par les énergies renouvelables. En se basant sur des prévisions optimistes, l’Agence internationale de l’énergie estime que leur part s’élèvera au mieux à 2,8 pour cent d’ici 2030. 
L’un des problèmes tient au fait que nous ne savons pas comment stocker ces énergies�: lorsque le vent ne souffle pas ou que le soleil ne brille pas, comment alimenter votre ordinateur portable ou la salle d’opération de l’hôpital en énergie�? 
L’ancien vice-président Al Gore et le secrétaire général des Nations unies Ban Ki-moon ont récemment affirmé «�qu’aux Etats-Unis, l’industrie éolienne emploie aujourd’hui plus de personnes que toute l’industrie du charbon�». Peu importe que les chiffres aient été quelque peu arrangés, parce qu’ils dépeignent quand même un tableau intéressant. 
Nous devons nous habituer à l’idée que l’essentiel de ces réserves bon marché seront brûlées et trouver des solutions pour piéger le CO2. Dans le cadre d’accords annoncés par l’administration Obama, les Etats-Unis coopèrent avec la Chine et le Canada sur des projets destinés à développer cette technologie. 
Chaque pays devrait idéalement dépenser 0,05 pour cent de son PIB au développement de technologies énergétiques non polluantes. Cet effort s’élèverait à 25 milliards par an, soit une multiplication par 10 des sommes allouées à ce domaine, et donnerait l’impulsion permettant de retrouver la vision d’un monde à faibles émissions de carbone et de hauts revenus. 
Même si le charbon contribue fortement au réchauffement climatique, aucun tour de passe-passe politique ne peut dissimuler le fait indéniable qu’il procure aussi des avantages qui n’existent pas encore avec les énergies renouvelables. Prendre le risque d’une arrestation aux côtés d’une star hollywoodienne est une diversion. 

Changement climatique : un peu de réalisme ! 
NEW YORK – Il est probable qu’on entende souvent cet automne la célèbre chanson « Wonderful Copenhagen », du film musical « Hans Christian Andersen » de 1952, à l’approche du sommet réunissant les chefs d’État dans la capitale danoise en décembre (et à New York en septembre) pour s’attaquer à la question du changement climatique. Mais à moins que les divers points de vues mondiaux deviennent rapidement plus réalistes, l’issue de la conférence de Copenhague sera tout sauf merveilleuse. 
Les gouvernements ne sont pas prêts à sacrifier une croissance économique à court et moyen termes pour des avantages à long terme pour l’environnement, et tout particulièrement aujourd’hui à cause de la pénible récession dont souffre une grande partie du monde industrialisé. Les Etats-Unis, notamment, n’accepteront pas de plafonds relatifs à leurs émissions de gaz à effet de serre si cela signifie des taxes et des coûts plus élevés qui risquent d’entraver la reprise économique. 
Quatre cent millions d’Indiens n’ont toujours pas l’électricité et on ne peut pas s’attendre à ce que l’Inde renonce au charbon si celui-ci représente le meilleur moyen de produire de l’électricité pour un tiers de la population. Il est probable que la Chine s’oppose aussi à des plafonds sur quelque émission que ce soit, compte tenu du niveau de vie relativement bas de la majorité des Chinois. 
A court terme, nous pourrions voir les préoccupations liées au climat devenir la nouvelle excuse pour un accroissement du protectionnisme économique. Il est probable que les « compensations carbone » seront utilisées pour pénaliser les importations en provenance de pays ou de sociétés dont on estime qu’ils ne font pas assez pour limiter leurs émissions. 
Dans la durée, l’incapacité à réduire les gaz à effet de serre entraînera de nouvelles modifications du climat, qui provoqueront à leur tour un accroissement de la pauvreté, des personnes déplacées et des flux migratoires, du manque d’eau, du développement de maladies et du nombre et de l’intensité des ouragans, avec de nouveaux États en faillite et de nouveaux conflits entre États. Le changement climatique est tout autant une affaire de sécurité qu’une question humaine et économique. 
L’étape la plus importante pour les représentants qui préparent la conférence de Copenhague est d’adopter des politiques nationales qui améliorent l’efficacité énergétique et réduisent les émissions de gaz à effet de serre. Les Etats-Unis ont enfin pris des mesures dans ce sens en adoptant de nouvelles normes, beaucoup plus contraignantes, d’efficacité énergétique pour les voitures. 
Bien qu’un accord de ce genre soit souhaitable, il n’est pas une option envisageable dans l’avenir immédiat. L’objectif des représentants de près de 200 pays qui se réuniront à Copenhague ne doit pas être l’adoption d’un unique accord mondial, mais plutôt d’une série d’accords plus modestes. 
Le charbon est un bon point de départ, puisqu’il continuera à représenter la part du lion de l’électricité mondiale dans les décennies à venir. Un partage plus généralisé des technologies du charbon propre est nécessaire, tout comme la poursuite de la mise au point des centrales de nouvelle génération. 
L’énergie nucléaire, ainsi que les formes d’énergie renouvelable, comme les énergies solaire et éolienne, sont d’autres domaines qui méritent une attention. Là aussi, des mécanismes de partage des nouvelles technologies sont nécessaires, ainsi qu’une aide financière permettant aux pays les plus pauvres d’y avoir accès contre l’adoption de politiques visant à réduire les gaz à effet de serre. 
Par ailleurs, mettre fin à la destruction des forêts est un point crucial, à cause de la quantité de carbone qu’elles emprisonnent. L’un des objectifs de la conférence doit être de créer un fonds mondial qui soutienne des politiques décourageant l’abattage et le brûlis des arbres, qui aide des pays comme le Brésil et l’Indonésie à protéger leurs forêts tropicales et qui crée des emplois pour ceux qui profitent actuellement de leur destruction. 
Mettre l’accent sur ces étapes serait un grand pas en avant vers l’objectif maintes fois discuté de réduire de moitié les émissions de carbone d’ici le milieu du siècle. Mais parvenir à un accord fixant les plafonds des émissions que chaque pays serait autorisé à émettre n’est pas une option raisonnable. 
Ceux qui souhaitent maîtriser aujourd’hui le problème du changement climatique rejetteront cette approche réaliste. Mais comme c’est souvent le cas, ceux qui insistent pour tout avoir courent le risque de ne rien obtenir du tout. 

Une alliance verte avec l’Europe 
SANTIAGO/SAOPAOLO – Au mois de décembre prochain, les dirigeants mondiaux se réuniront à Paris dans le cadre de la Conférence des Nations Unies sur les changements climatiques, qui devrait aboutir à un nouvel accord dans la lutte contre le réchauffement planétaire. Mais avant même qu’ait lieu cette conférence majeure, les différents chefs d’État et ministres auront l’occasion de travailler sur cette question lors de plusieurs rassemblements. 
L’un de ces rassemblements pourrait se révéler particulièrement décisif, à savoir le sommet bisannuel des 10 et 11 juin, qui réunira à Bruxelles l’Union européenne et la Communauté des États latino-américains et caribéens (CELAC). Les efforts fournis par l’Europe aux côtés de l’Amérique latine et des Caraïbes ont abouti à établir les fondations du plus solide partenariat bi-régional de la planète face aux changements climatiques. 
Les chefs d’État de l’UE et de la CELAC sont en capacité – et se doivent – de nouer une alliance étroite, et de tirer parti d’un contexte politique favorable afin de promouvoir un agenda climatique progressiste, qui permette aux négociateurs de favoriser au mois de décembre la conclusion d’un accord à la fois juste, équitable et ambitieux. Ensemble, ces deux régions représentent près d’un tiers des 195 parties signataires de la Convention-cadre des Nations Unies sur les changements climatiques, pour environ 20 % des émissions de gaz à effet de serre. 
L’Amérique latine et les Caraïbes entreprennent aujourd’hui une action concertée afin de contribuer à faire baisser les émissions mondiales, et pourraient accomplir encore beaucoup plus au moyen de financements et de transferts technologiques en provenance des pays développés. Le Brésil, par exemple, est parvenu à réduire considérablement la déforestation de l’Amazonie – un accomplissement majeur. 
Quant à l’Union européenne, elle s’est fixé l’engagement le plus ambitieux qui soit à ce jour, dans l’attente de l’accord de Paris : réduire d’ici 2030 les émissions domestiques de gaz à effet de serre d’au moins 40 % par rapport au niveau de 1990, ce qui s’inscrit dans la lignée de son objectif à long terme consistant à réduire les émissions de 80 à 95 % d’ici 2050 (également par rapport au niveau de 1990). 
Le sommet UE-CELAC peut également bénéficier des efforts diplomatiques accomplis au sein même de la CELAC, qui réunit l’ensemble des 33 pays de la région. Brésil et Chili conduisent notamment un effort de promotion du dialogue entre les États de la CELAC afin de bâtir la confiance, avec pour objectif d’identifier un certain nombre de positions communes autour des négociations climatiques de l’ONU. 
La CELAC a souligné la nécessité de faire en sorte que le nouvel accord climatique mondial considère adaptation et réduction de manière équilibrée. Dans son engagement consistant à limiter le réchauffement planétaire à 2°C, la CELAC soutient non seulement l’idée d’un accord juridiquement contraignant, mais appelle également les pays riches à honorer leurs promesses autour de la fourniture de 100 milliards $ de financements climatiques par an aux pays en voie de développement d’ici 2020. 
Il s’agit là d’une dette dont sont redevables auprès de la planète les pays riches qui ne respectent pas les engagements de réduction des émissions prévus par le Protocole de Kyoto de 1997. La CELAC travaille à l’élaboration de règles permettant une transparence et une vérification des actions climatiques des États, et appelle les pays développés à accroître les transferts technologiques ainsi que les efforts de construction de capacités, afin d’appuyer ses États membres. 
Les États latino-américains et caribéens pourront également tirer parti du prochain sommet de Bruxelles afin de rassurer l’UE en lui démontrant combien elle constitue pour eux un partenaire précieux. L’Europe pourra ainsi être appelée à fournir une plus grande prévisibilité des flux financiers, ainsi qu’un alignement des objectifs liés au climat et au développement, notamment concernant la réduction des inégalités et de la pauvreté, le développement des énergies propres, ainsi que la construction de transports urbains et autres infrastructures durables. 
Suite aux difficiles négociations climatiques de Copenhague en 2009, il est compréhensible que certains dirigeants européens modèrent les attentes relatives aux discussions de Paris. Il est naturel que ces dirigeants soient réticents à consacrer trop de capital politique à la promotion d’un accord de grande envergure. 
Il est nécessaire que les dirigeants européens démontrent avec audace qu’ils sont déterminés à produire un résultat ambitieux à Paris, et que l’Europe entend développer son soutien en appui des actions climatiques de la CELAC. La Banque interaméricaine de développement juge la CELAC plus que capable de répondre à ses besoins énergétiques futurs au moyen de sources d’énergies renouvelables, parmi lesquelles le solaire, l’éolien et la géothermie. 
Les avancées susceptibles d’être accomplies à Bruxelles la semaine prochaine pourraient permettre de renforcer la confiance des États de la CELAC, et ainsi les encourager à fournir des contributions nationales aussi importantes que possible – techniquement désignées en tant que « contributions volontaires nationalement déterminées » – lors de la conférence de Paris. Plus généralement, une telle évolution pourrait contribuer à rapprocher l’ensemble des camps autour des problématiques les plus épineuses, telles que l’ampleur et le champ d’application des efforts qu’il s’agirait pour des pays aux niveaux de développement différents de fournir face aux changements climatiques. 
En constituant une ambitieuse alliance – qui pourrait être étendue à d’autres groupes tels que l’Alliance des petits États insulaires, ou encore celui des pays les moins développés – les chefs d’État de l’UE et de la CELAC peuvent tracer un chemin nécessaire en direction d’un futur planétaire faiblement émetteur de carbone, durable, et résilient. Nous appelons les deux régions, dès le sommet de Bruxelles de la semaine prochaine, à prendre les mesures nécessaires pour atteindre cet objectif. 

Établir une confiance climatique 
WASHINGTON, DC – Dans moins de 80 jours, les dirigeants mondiaux auront l’occasion de conclure un accord d’une génération dans la lutte contre les changements climatiques. La Conférence des Nations Unies sur les changements climatiques qui se tiendra à Paris en décembre pourrait marquer un tournant de l’histoire mondiale : la reconnaissance unanime du besoin d’intervenir pour empêcher les conséquences les plus néfastes du réchauffement planétaire. 
Mais pour établir un accord sur des assises solides, les participants de la conférence devront vaincre la méfiance qui a mené à la polarisation et à l’inaction durant les négociations antérieures. Pour appliquer un accord doté de limites strictes sur les émissions de gaz à effet de serre, il faudra en premier lieu honorer les engagements qui ont déjà été entérinés, notamment ceux des pays développés qui, en contrepartie de leur contribution aux changements climatiques, doivent investir 100 milliards $ par année d’ici 2020 pour aider le monde en développement à en atténuer les effets et à s’adapter au réchauffement de la planète. 
Vu l’échelle du problème et des coûts que l’inaction impose aux habitants les plus vulnérables du monde, les institutions financières de développement et d’autres parties intéressées doivent démontrer leur engagement envers la prévention des effets les plus néfastes des changements climatiques. Il faut, pour ce faire, un engagement clair envers ces initiatives. 
C’est pourquoi le Groupe de la Banque mondiale évalue ce que l’on peut faire de plus pour aider à lancer les économies sur une trajectoire viable. En surveillant de près les plans nationaux avant le sommet de Paris, nous recensons le spectre complet du travail à accomplir afin de repérer des possibilités d’aide aux pays dans les domaines de l’énergie, des transports, de l’agriculture, des forêts, l’urbanisme, etc. 
En fait, la lutte contre les changements climatiques doit être menée sur plusieurs fronts. La hausse mondiale des températures et des conditions climatiques de plus en plus instables influenceront tous les aspects du développement et mettront en danger des investissements en place sauf si l’on met en place des stratégies adéquates de réduction et d’adaptation qui sont centrales aux nouveaux objectifs de développement durable que les Nations Unies adopteront à la fin du mois. 
Une partie de ces initiatives de lutte aux changements climatiques doit passer par la réduction de sources d’inefficacité économique, comme les subventions aux carburants fossiles et des méthodes inadéquates de comptabilisation du coût de la pollution. Et de plus en plus d’analystes admettent que les fonds de développement et de finance climatique peuvent être utilisés pour stimuler et catalyser les investissements provenant des secteurs publics et privés. 
Ceci doit se faire de façon aussi publique et transparente que possible. Il est essentiel de s’assurer que les flux financiers affectés à la lutte contre les changements climatiques sont contrôlés, afin que les citoyens puissent demander des comptes à leurs gouvernements et institutions. 
Pour y parvenir, les six grandes banques multilatérales de développement et le International Développement Finance Club – un réseau d‘institutions nationales, régionales et internationales spécialisé dans le financement du développement – ont méticuleusement collaboré à élaborer des principes de développement communs pour contrôler la finance climatique. Ces principes devraient s’appliquer à tous les projets d’aide aux pays pour qu’ils puissent s’adapter aux répercussions des changements climatiques ou les réduire. 
Dans un rapport publié en juin, les six banques décrivent de quelle façon elles ont assuré le financement de plus de 100 milliards $ pour des projets liés aux changements climatiques au cours des derniers quatre ans, depuis que les rapports conjoints ont été instaurés. On peut également vérifier les activités du Groupe des finances de la Banque mondiale en vertu de sa politique d’accès à l’information. 
La conférence de Paris offre la chance d’établir une direction claire pour éviter les effets les plus néfastes des changements climatiques ; les dirigeants mondiaux participant à l’assemblée ne peuvent se permettre de laisser s’envoler cet enjeu. En remplissant leurs promesses de façon crédible et transparente, les pays nantis peuvent prouver leur engagement envers les initiatives de lutte aux changements climatiques et accroître les chances de conclure un véritable accord. 
Nos émissions ont déjà des effets dévastateurs dans le monde entier. À mesure que les turbulences et les incertitudes liées au climat s’intensifient, le coût de l’inaction ne pourra que continuer à monter. 

Climat : les pays riches doivent tenir leur engagement 
LONDRES – En 2009, les pays riches de la planète se sont engagés à réunir 100 milliards de dollar par an d'ici à 2020 pour aider les pays pauvres à lutter contre le réchauffement climatique. Depuis, cette promesse est considérée comme le test clé de la volonté du monde développé d'assumer sa part de responsabilité dans cette lutte. 
Les pays pauvres doivent être convaincus qu'ils tiendront leur promesse. Si ce n'est pas le cas, la perspective d'un accord international sur le climat pourrait s'éloigner et diminuer la probabilité de réussite de la conférence de l'ONU à Paris en novembre et décembre. 
Mais il faut davantage d'argent, notamment de la part du secteur privé. Selon l'OCDE et la Climate Policy Initiative, tous ensemble, les pays développés ont réuni 52,2 milliards de dollars en 2013 et 61,8 milliards en 2014 pour aider les pays pauvre à réduire les émissions de gaz à effet de serre et à combattre les conséquences du réchauffement climatique devenues inévitables. 
Ils constituent néanmoins un indicateur crédible du financement de la lutte contre le réchauffement climatique. Dans l'hypothèse d'une sous-estimation de l'apport du secteur privé, ces chiffres sont inférieurs à la réalité, et dans l'hypothèse d'une surestimation des sommes dédiées provenant de l'aide internationale et des banques multilatérales de développement, ils sont supérieurs à la réalité. 
Pour faire leurs estimations, les chercheurs ont pris en compte les principaux investissements du secteur public et du secteur privé dans un large éventail de projets. On peut citer le financement de projets d'énergie renouvelable à petite échelle en Ouganda par le Royaume-Uni, l'Allemagne la Norvège et l’Union européenne, et celui de la Mutuelle panafricaine de gestion des risques (ARC, African Risk Capacity) soutenue par le Royaume-Uni et l'Allemagne qui assure les Etats contre les risques de sècheresse et d'autres catastrophes naturelles. 
Ils soulignent néanmoins le niveau relativement bas des investissements du secteur privé dans des actions destinées à augmenter la résilience des pays pauvres. C'est à la fois un défi et une opportunité : avec des incitations adéquates, les investissements du secteur privé en faveur de la résilience des pays pauvres pourraient croître rapidement, ce qui serait un grand pas en avant pour atteindre l'objectif des 100 milliards de dollars. 
Parvenir à cet objectif suppose d'accorder davantage de confiance aux institutions et aux politiques des pays dans lesquels l'argent doit être utilisé. De nouveaux processus sont nécessaires pour réduire et partager les risques. 
Ce nouveau financement de la lutte contre le réchauffement climatique doit s'ajouter aux budgets toujours plus importants qu'il faudra consacrer au développement durable au cours des prochaines décennies. Il doit permettre entre autres de créer et d'appliquer les mesures, les réglementations et le cadre qui soient incitatifs pour les investisseurs – ce qui pourrait constituer un multiplicateur très puissant. 
Selon la Commission mondiale sur l'économie et le climat, au cours des 15 prochaines années il faudra dépenser quelques 90 000 milliards de dollars pour les infrastructures, essentiellement dans les pays en développement et dans les pays émergents qui connaissent une croissance et une urbanisation rapide. Si ces infrastructures dépendent des énergies fossiles, il sera très difficile de diminuer les émissions de gaz à effet de serre au niveau mondial. 
Par contre, si la communauté internationale finance comme il le faut la transition vers des économies à faible émission de carbone, cela stimulera l'innovation et ouvrira la voie à des décennies de croissance durable. Il faut donc que les budgets consacrés à la lutte contre le réchauffement climatique servent à encourager l'investissement public et privé dans des technologies et des infrastructures à faibles émissions de carbone. 
Par ailleurs, le financement de la lutte contre le réchauffement climatique par les pays riches contribuera à améliorer la résilience au réchauffement climatique de la plupart des pays vulnérables. Il doit servir à éviter la déforestation et à protéger la biodiversité et les ressources menacées tels les océans. 
Une partie des 100 milliards de dollars sera répartie par l'intermédiaire du Fonds vert pour le climat nouvellement créé ; mais les banques multilatérales de développement doivent aussi avoir un rôle central, aux cotés des institutions nationales. Les fonds dépensés en faveur du développement durable et de l'action climatique devraient se renforcer mutuellement. 
En fin de compte, le succès dépendra de la volonté des pays riches à tenir leurs promesses. Leurs dirigeants doivent admettre que le soutien financier aux pays pauvres dans la lutte contre le réchauffement climatique n'est pas seulement un impératif moral, c'est aussi une mesure dans l'intérêt de leurs propres électeurs… et de la population mondiale. 

Une alimentation saine et respectueuse du climat 
BERLIN – En décembre prochain, les chefs d’État et de gouvernements se retrouveront à Paris pour la Conférence des Nations unies sur les changements climatiques, où ils devront après d’âpres négociations conclure un accord détaillé sur la réduction des émissions de carbone et l’atténuation du réchauffement planétaire. A l’approche de cette réunion, les gouvernements devraient prendre note d’un fait crucial, mais souvent ignoré : la principale cause de la dégradation de l’environnement et de l’épuisement des ressources est le changement de notre alimentation – qui plus est, une alimentation peu propice à une vie saine. 
Au cours des dernières décennies, l’augmentation des revenus a entraîné une évolution radicale des habitudes alimentaires, avec en particulier une place croissante de la viande dans l’alimentation. Étant donné que l’élevage et le transport du bétail nécessitent plus d’intrants, de terres, d’eau et d’énergie que les plantes, l’accroissement de la demande en viande épuise les ressources naturelles, exerce des pressions sur les systèmes de production alimentaire, détruit les écosystèmes et contribue fortement aux changements climatiques. 
Il faut par exemple 15.415 litres d’eau pour produire un kilo de viande de bœuf. C’est également une manière peu efficace de produire des aliments : 30 calories végétales sont nécessaires pour donner 1 calorie animale. 
Le cheptel mondial s’élève aujourd’hui à plus de 150 milliards d’animaux, comparé à 7,2 milliards seulement d’êtres humains, signifiant que son empreinte écologique directe est plus importante que la nôtre. L’élevage est responsable de 14,5 pour cent environ des émissions de gaz à effet de serre et contribue de manière sensible à la pollution des eaux. 
De plus, l’élevage consomme un tiers de la quantité totale de l’eau utilisée dans le secteur agricole (qui représente 71 pour cent de la consommation d’eau mondiale ) ainsi que 40 pour cent de la production mondiale de blé, seigle, avoine et maïs. Enfin, la production animale occupe 30 pour cent des terres, qui étaient auparavant des habitats naturels, jouant ainsi un rôle important dans la perte de la biodiversité et l’extinction des espèces. 
Mais dans une grande partie de l’Asie, cette évolution s’est accomplie en une génération seulement. Les régimes alimentaires carnés se sont traduits par un problème d’obésité mondial, y compris et de manière surprenante en Chine, dont le poids croissant sur la scène internationale s’est accompagné d’un surpoids de ses citoyens. 
Compte tenu de la taille de la population américaine, c’est en soi un problème. Si le reste du monde rattrape les États-Unis – où la consommation annuelle de viande s’élève à 125,4 kilogrammes par personne, contre seulement 3,2 kilos en Inde – les conséquences environnementales seront catastrophiques. 
Les signes avant-coureurs sont déjà inquiétants. La demande de viande devrait augmenter de 50 pour cent entre 2013 et 2025, avec une progression relative dans les pays occidentaux et une flambée de la demande dans le monde en développement, en Asie en particulier. 
Pour répondre à cette demande, les producteurs de viande ont du adopter des pratiques d’élevage extrêmement problématiques. Pour s’assurer que les animaux prennent rapidement du poids, les éleveurs les nourrissent de grain, au lieu du fourrage qu’ils consommeraient naturellement – des pratiques qui exercent de fortes pressions sur la production de céréales, les ressources naturelles et l’environnement. 
Aux États-Unis, 80 pour cent des antibiotiques vendus sont administrés de manière prophylactique aux animaux, sans pour autant empêcher la propagation des maladies. En fait, compte tenu de la transmission de nouvelles maladies infectieuses des animaux aux humains, les vétérinaires, microbiologistes et épidémiologistes tentent de comprendre l’écologie des maladies (comment la nature, et l’impact de l’humanité sur la nature, propagent les maladies). 
Et bien que les coûts environnementaux et sanitaires de l’évolution de nos régimes alimentaires aient été largement documentés, le message n’a pas été entendu. La crise mondiale de l’eau, l’augmentation rapide des températures, la croissance galopante de la population mondiale et les problèmes de santé émergents, comme l’insuffisance coronarienne, doivent nous inciter à opérer un changement radical – et rapidement. 
Pour commencer, les producteurs de viande doivent adopter des méthodes d’économie en eau, dont l’irrigation goutte-à-goutte, pour réduire les pressions sur les ressources naturelles. Parallèlement, les gouvernements et les groupes de la société civile doivent promouvoir des régimes alimentaires plus sains basés sur les protéines et calories végétales. 
Selon des recherches récentes, si les agriculteurs cessaient de produire des récoltes à destination de l’alimentation animale ou des agrocarburants, il serait non seulement possible d’éradiquer la faim dans le monde, mais également de nourrir quatre milliards de personnes en plus – soit plus que le nombre estimé de nouveaux arrivants avant que la population mondiale se stabilise. La consommation de viande est déjà responsable de plus d’émissions de gaz à effet de serre par an que la circulation automobile. 
Mais une modification même partielle des habitudes alimentaires – comme choisir des volailles ou des produits de la mer plutôt que de la viande de bœuf – pourrait avoir un impact considérable. En effet, la production de viande de bœuf nécessite en moyenne 28 fois plus de terres et 11 fois plus d’eau que toutes les autres formes d’élevage, tout en produisant cinq fois plus d’émissions de gaz à effet de serre et six fois plus d’azote réactif. 
L’adoption d’un régime équilibré et majoritairement végétal, comprenant une consommation minimale de viande rouge et des produits carnés transformés, contribuerait à préserver les ressources naturelles, à limiter le réchauffement climatique d’origine anthropique et à réduire les maladies chroniques liées à l’alimentation et même la mortalité attribuable au cancer. Les gouvernements ont utilisé avec succès des lois, des réglementations et d’autres instruments pour décourager le tabagisme. 

Hystérie climatique 
Il faut être coincé au fin fond de la Mongolie pour ignorer que l’IPCC, le panel intergouvernemental sur les changements climatiques des Nations unies, a publié une étude la semaine dernière. Peut-être que dans les profondeurs de la Mongolie avez-vous quand même entendu les sinistres mises en garde des journalistes. 
À l’inverse de l’administration Bush, surprise à minimiser la science, l’IPCC nous dit honnêtement que l’humanité est largement responsable du réchauffement récent de la planète. Et, contrairement à Al Gore, qui a écumé le monde en avertissant que nos villes pourraient bientôt se retrouver sous l’océan, il ne joue pas les alarmistes. 
Au milieu de toute cette agitation, on perd de vue le fait que cette étude n’est en réalité pas plus sinistre que la dernière de l’IPCC, publiée en 2001. Sous deux aspects importants, le travail de cette année a en fait été moins sinistre. 
Cette étude met en évidence le fait que depuis 2001, les scientifiques ont acquis la certitude plus affirmée que les humains sont responsables d’une grande partie du réchauffement planétaire. À part cela, elle inspire un sentiment de déjà-vu. 
D’abord, les scientifiques du monde ont reconsidéré leurs estimations sur l’augmentation du niveau de la mer. Dans les années 1980, l’Agence américaine de protection de l’environnement estimait que les océans monteraient de plusieurs mètres d’ici 2100. 
Gore démontre avec force détails comment une augmentation de 6 mètres du niveau de la mer inonderait la plupart de la Floride, Shanghai et la Hollande. L’étude de l’IPCC établit clairement que des exagérations de cette ampleur n’ont aucun fondement scientifique – bien qu’elles aient clairement effrayé le public et vaudront peut-être à Gore un Academy Award. 
L’étude révèle aussi l’improbabilité d’un autre scénario de Gore : celui qui imagine que le réchauffement climatique pourrait stopper le Gulf Stream, et transformer l’Europe en nouvelle Sibérie. 
Alors pourquoi l’impression que nous laisse l’étude du panel sur le climat est-elle si différente ? L’IPCC est par statut “politiquement neutre” – il est supposé nous dire simplement les faits et laisser le reste aux politiciens et à leurs électeurs. 
Mais les scientifiques et les journalistes, qui jouent le rôle d’intermédiaires entre l’étude et le public, se sont engagés dans l’activisme de l’effet de serre. Outre avoir appelé dans un autre contexte à des réductions substantielles et immédiates des émissions de carbone, le directeur de l’IPCC a même déclaré qu’il espérait que l’étude de l’IPCC “choquerait les gens et les gouvernements et les pousserait à s’engager plus sérieusement.” 
Le changement climatique est un vrai problème, et il est grave. Mais le problème avec la récente hystérie des médias, c’est que certains semblent penser qu’aucun rapport ou développement n’est suffisant s’il ne révèle pas des conséquences plus graves et des calamités plus terrifiantes que l’humanité ait jamais envisagé. 
Cette hystérie des médias n’a pas, ou peu, de fondement scientifique. L’un des plus éminents climatologues anglais, Mike Hulme, directeur du Centre Tyndall de recherche sur le changement de climat, souligne que le militantisme vert et le journalisme au mégaphone utilisent “les catastrophes et le chaos comme des armes lancées au hasard avec lesquelles menacer désespérément la société pour la pousser à changer de comportement” Selon lui, “il nous faut prendre une grande inspiration, et nous calmer.” 
Une augmentation de 38,5 cm du niveau de l’océan est un problème, mais il n’est pas question qu’elle vienne à bout de la civilisation. Au siècle dernier, le niveau de la mer a augmenté de la moitié de cette valeur et la plupart d’entre nous ne l’a même pas remarqué. 
L’Onu nous dit que nous ne pouvons quasiment rien faire pour freiner le changement climatique avant 2030. Nous devons donc poser l’épineuse question de savoir si nous ne pourrions pas faire mieux en nous concentrant d’abord sur d’autres problèmes, comme aider de vrais gens à améliorer leurs vies et leur résistance afin qu’ils puissent mieux affronter les défis du monde. 
Lorsque les prix Nobel de l’économie ont calculé comment faire le plus de bien au monde dans un récent projet appelé le Consensus de Copenhague, ils ont trouvé qu’il valait mieux se concentrer sur le sida et le paludisme, la malnutrition et les barrières douanières, bien avant d’entreprendre de quelconques actions de grande ampleur sur le changement climatique. 
Le monde veut absolument réduire les gaz à effet de serre, et il devient facile d’oublier qu’il existe d’autres manières, meilleures, de faire du bien à la planète. Les bonnes décisions viennent des considérations prudentes. 

Le déficit journalistique de l'Afrique 
Non seulement l'Afrique s'est dégagée des pires héritages du colonialisme, mais elle a aussi dépassé les contraintes rigides de la Guerre froide. Les vieux dogmes ont cédé la place à un nouveau pragmatisme, une nouvelle liberté d'innover, d'expérimenter et de trouver des réponses africaines aux défis africains. 
L'Afrique a beaucoup appris sur la démocratie ces dernières années, à la fois sur sa fragilité et sur ses potentiels. On attend de plus en plus des gouvernements qu'ils opèrent des changements paisibles, encouragent une coopération régionale, attirent les compétences et sanctionnent les corrompus. 
Mais il reste beaucoup de chemin à parcourir dans plusieurs domaines, particulièrement pour les médias. 
Le respect de la liberté de la presse naît d'un respect du pluralisme en tant que pierre angulaire de la paix et du progrès. Le pluralisme implique d'être prêt à écouter plusieurs voix, que l'on soit d'accord ou pas avec elles, et la volonté d'accepter une riche diversité de cultures. 
Lorsque notre diversité nous divise le résultat peut être tragique, comme nous l'avons vu au Rwanda, en Côte d'Ivoire, en République démocratique du Congo et au Soudan. Mais quand nous accueillons la diversité, ainsi que les débats et les désaccords qui l'accompagnent, nous plantons les semences de la stabilité et du progrès. 
Il existe cependant une deuxième inquiétude liée aux médias, et qui concerne la pertinence des connaissances journalistiques dans un monde toujours plus complexe. Les dirigeants africains semblent éprouver de sérieuses craintes au sujet de la profondeur de ces connaissances, et de vrais doutes quant à l'ampleur de la compréhension des problèmes difficiles par certains journalistes. 
La révolution de la bio-ingénierie, par exemple, promet de transformer les sociétés rurales tout comme l'ancienne ingénierie industrielle avait transformé les paysages urbains. La recherche génétique va modifier les approches des problèmes de santé publique et personnelle, dont des fléaux comme le paludisme et le sida. 
En outre, les sciences physiques proposent de nouvelles manières d'aborder l'impact du changement climatique sur les ressources en eau et en nourriture de l'Afrique. Les nouvelles technologies de l'information vont transformer l'éducation dans toute l'Afrique, notamment les zones rurales isolées, tout en permettant un nouvel essor aux économies non-industrielles. 
Cependant, on constate une pénurie de journalistes qui en savent suffisamment sur ces sujets pour en informer le public africain. 
Pour progresser, il convient d'améliorer le dialogue et la communication entre journalistes et ceux sur qui ils écrivent : hommes politiques, fonctionnaires, hommes d'affaire et chefs religieux ; en bref, les voix de la société civile. 
Cela devrait impliquer de la part des médias des recherches plus rigoureuses au début du processus d'écriture et de reportage. Cultiver les connaissances est aussi important que cultiver les sources. 
Les conférences de presse officieuses, par exemple, sont fréquentes et ordinaires en occident, mais relativement rares en Afrique. Certains journalistes éprouvent même des difficultés à obtenir des réponses à des demandes directes. 
Dans un monde idéal, les journalistes seraient formés dans les domaines qu'ils couvrent. La complexité scientifique, le sens de l'économie, les subtilités politiques et l'expertise médicale et légale devraient aller de soi dans les salles de rédaction. 
Il existe des raisons compréhensibles pour lesquelles cet idéal n'est pas encore atteint. Avant tout, le journalisme n'est pas considéré comme une profession noble, car trop de jeunes Africains, pendant trop longtemps, ont considéré les journalistes comme de simples agents de propagande. 
La conséquence : des médias manipulateurs qui déforment et trompent dans le but de plaire aux lecteurs et de vendre. 
Le journalisme responsable et pertinent n'est pas une priorité dans ce modèle commercial. En fait, le pouvoir de la presse est utilisé pour retourner les systèmes de valeurs traditionnelles, faire passer l'inutile pour de l'essentiel, et rendre le futile aguichant. 
Les dégâts que peut provoquer un journalisme aussi déformé sont particulièrement graves en Afrique ; ils offensent le système de valeurs africain, distraient les énergies africaines et desservent le développement africain. Le journalisme manipulateur n'est pas qu'un fléau, il peut être directement destructeur. 
En travaillant en partenariat avec les gouvernements, le secteur privé et les institutions de la société civile, les médias africains peuvent devenir une source d'informations pertinentes, d'idées et de commentaires compétents, et participer d'une responsabilité sociale constructive et collective, tout en demeurant libres, indépendants et en s'assurant une bonne réussite commerciale. 

Promouvoir la sécurité en Asie 
TOKYO – L’annonce faite par le président Barack Obama à la fin de l’an dernier au sujet du renforcement de la présence américaine en Asie de l’Est, accompagné d’une réduction des contingents en Europe, n’était en rien surprenante. Après tout, l’environnement de sécurité en Asie de l’Est est imprévisible et changeant, contrairement à celui de l’Europe qui est relativement stable. 
Les Etats-Unis ne sont pas les seuls à mettre davantage l’accent sur les questions de sécurité en Asie de l’Est. La décision prise par le président russe Vladimir Poutine d’accueillir pour la première fois une réunion de la Coopération économique pour l’Asie-Pacifique (APEC) à Vladivostok en septembre prochain reflète l’intérêt croissant de son pays pour la région. 
L’approche adoptée par l’ARF pour mettre en place des relations plus prévisibles et constructives entre les pays de la région Asie-Pacifique repose sur trois piliers : les mesures d’instauration de la confiance, la diplomatie préventive et la résolution de conflits. 
L’ARF s’est félicité de l’adoption des « Lignes directrices pour l'application de la Déclaration sur la conduite des parties en Mer de Chine orientale ». De même, le Sommet de l’Asie de l’Est a mis l’accent sur la lutte contre « la piraterie maritime, les opérations de recherche et de sauvetage en mer, l’environnement, la sécurité et la connectivité maritimes, la liberté de navigation, la pêche et autres domaines de coopération ». 
Les deux réunions ont également porté sur la gestion des catastrophes naturelles et les ministres participant à l’ARF sont parvenus à une entente pour faire progresser la coopération régionale. Le Centre de l'ASEAN pour l'assistance humanitaire dans la gestion des catastrophes doit jouer un rôle de premier plan pour établir un réseau d’informations sur les catastrophes naturelles pour l’ensemble de la région et pour développer des mesures concrètes relatives à la gestion de ces catastrophes. 
De même, plusieurs pays participant à l’EAS ont souligné l’importance des capacités d’intervention, comme les secours d'urgence en cas de catastrophe. Le Premier ministre japonais Yoshihiko Noda a annoncé que son pays était prêt à accueillir cet été une conférence internationale sur les catastrophes naturelles majeures, permettant ainsi au Japon de partager les leçons apprises à la suite du grand séisme et tsunami sur la côte orientale du pays en 2011. 
C’est pour cette raison que le ministre japonais des Affaires étrangères, Koichiro Gemba, a proposé la création de nouveaux réseaux « ouverts et à plusieurs niveaux » avec d’autres pays de l’Asie-Pacifique. « À plusieurs niveaux » signifie une coopération multinationale sur diverses questions, encouragée par des mécanismes bilatéraux, trilatéraux ou multilatéraux. 
Les travaux de l’ARF et de l’EAS s’inscrivent déjà dans ce concept, tandis que le Japon poursuit ses propres dialogues trilatéraux avec d’une part la Chine et la Corée du Sud et de l’autre, avec les Etats-Unis et l’Australie. Le Japon estime que ces réseaux doivent être ouverts à tous les pays de la région Asie-Pacifique et que leur établissement nécessite la participation entière de la Chine. 
Mais la règle gouvernant la création de tels réseaux est à l’évidence le respect des lois internationales, une position reflétée par la déclaration finale de la réunion de l’ARF l’été dernier. C’est à ce stade que l’approche de l’OSCE revêt une pertinence pour les nouvelles tentatives faites par les pays asiatiques pour mettre en place une architecture régionale. 
Malgré les différences socioéconomiques et politiques considérables entre l’Europe et la région Asie-Pacifique, les mesures d’instauration de la confiance et de la sécurité de l’OSCE méritent en particulier d’être étudiées de près. Ces mesures visent à réduire le risque de conflits en renforçant la confiance entre États membres de l’OSCE et en exigeant une plus grande transparence dans le domaine de la planification militaire et d’autres activités. 
L’adoption de telles mesures dans la région Asie-Pacifique serait une étape majeure pour promouvoir la confiance entre les pays asiatiques. Quelques pas dans cette direction ont déjà été faits dans le cadre de l’ARF, avec notamment la publication depuis une décennie du rapport annuel Perspectives de sécurité, basé sur les contributions des pays membres de l’ARF. 
En 2010, les ministres de l’ARF ont étendu la portée des Perspectives de sécurité en lui adjoignant le Format simplifié et normalisé qui comprend les doctrines de défense nationales, les budgets de la Défense et le nombre total des effectifs militaires de chaque pays. 
Il existe deux approches principales pour répondre aux défis contemporains de sécurité régionale : les alliances traditionnelles, comme celle de l’Otan, dont la vocation est de défendre les membres en cas de menace potentielle, et des accords multilatéraux globaux, comme celui de l’OSCE, qui comprend tous les acteurs concernés au sein d’une région. Comme le démontre clairement l’histoire de l’Europe depuis 1945, les alliances traditionnelles et les accords multilatéraux globaux peuvent être complémentaires et sont essentiels au maintien de la paix et de la stabilité régionales. 

Pour défendre l'Europe 
Le fossé entre les besoins de sécurité de l'Europe et ses capacités militaires ne fait que se creuser, et la plupart des dirigeants européens n'osent pas prendre les mesures nécessaires pour le combler. Les forces conçues pour défendre le cœur de l'Europe d'une attaque soviétique ne conviennent plus au type d'opérations caractéristiques de l'environnement post-guerre froide actuel. 
Aujourd'hui, l'Europe a besoin d'accroître ses capacités à combattre le terrorisme et la prolifération d'armes de destruction massive, à composer avec des nations déchues ou en déclin, à affronter des conflits régionaux et à réagir à des crises humanitaires. Pourtant, les dépenses militaires en Europe stagnent, quand elles ne diminuent pas. 
Le problème n'est pas qu'une question de budget. La nature fragmentée de l'acquisition de matériel militaire européen, les règles extrêmement complexes du commerce militaire européen et les capacités industrielles façonnées par l'héritage de la guerre froide sapent la capacité de l'Europe à répondre à ses besoins militaires. 
Vu ces obstacles, la manière la plus évidente d'améliorer les capacités de défense européenne consiste à coordonner les efforts de chaque pays, de l'Union européenne et de l'OTAN pour créer un ensemble collectif de capacité de défense. Le fait que les membres de l'OTAN et de l'UE soient partiellement les mêmes rend une telle coopération militaire à la fois possible et logique, sinon inévitable. 
Tout d'abord, les économies engendrées par les restructurations doivent être réinvesties dans la transformation des forces militaires. Après tout, les généraux auront davantage tendance à identifier les compétences s'ils pensent que cela leur permettra à terme d'améliorer leurs capacités. 
Les dirigeants politiques devraient aussi essayer de stabiliser leurs budgets de défense en créant des fonds séparés pour parer à des opérations de maintien de paix multilatérales imprévues, comme dans les Balkans et en Afghanistan, et en organisant un planning de défense sur plusieurs années plutôt que sur un cycle annuel. 
Des budgets aussi prévisibles permettront aux dirigeants européens de mieux établir leurs programmes de défense en prenant en compte la priorité de la transformation militaire. Au moins 25% des budgets annuels devraient être alloués à la recherche, au développement et à l'acquisition de matériel militaire, et pas plus de 40% ne devraient être consacrés au personnel. 
Mais ces concessions doivent être faites si le pouvoir militaire européen veut se hisser à la hauteur des besoin de sécurité du continent. Au niveau le plus basique, les gouvernement doivent reconsidérer la conscription et les forces de défense territoriales, qui entament bien trop les budgets militaires européens. 
Étant donné qu'aucun État européen ne peut se permettre de faire cavalier seul, la réforme militaire exige une plus grande intégration et un plus grand partage des informations, car le contrôle des informations sera la clé des conflits futurs. La mise en commun des infrastructures (bases et ports) et des outils logistiques (transports), comprenant des installations d'entraînement pour les équipements communs, permettront de réaliser d'importantes économies, puisque chaque pays rationalisera les longues “queues logistiques” de personnel et d'équipement nécessaires aux armées sur le terrain. 
Les nations qui ne peuvent se permettre de mettre au point des forces expéditionnaires capables de couvrir tout le spectre des missions du XXIe siècle doivent se spécialiser afin d'améliorer leur contribution à la défense collective européenne. Mais les États qui se spécialisent doivent le faire en tant que partie intégrante d'un “groupe de pays” afin de minimiser le risque qu'une nation ne se retrouve face à un défi militaire que ses forces ne sont pas préparées à affronter. 
L'UE peut participer en consolidant l'organisation de sa défense. Elle doit articuler plus clairement les futurs rôles militaires et les missions de l'Europe, déterminer les capacités militaires requises, identifier les faiblesses, et développer des projets et des initiatives afin de combler les fossés les plus critiques. 
L'UE doit aussi entreprendre d'améliorer sa capacité à conduire des opérations. De nouveaux “Bataillons” de l'UE doivent être renforcés par le biais d'entraînements réguliers et de certifications, de préférence en suivant les standards de l'OTAN, et le Comité militaire de l'UE doit organiser des conférence de Bataillons pour solliciter la contributions des pays aux formations futures. 
Les Bataillons doivent être élargis pour comprendre des éléments navals et aériens, pour des missions comme des blocus maritimes et un soutien rapproché des troupes de terre. Les financements communs des opérations doivent être augmentés, et il convient d'encourager les États membres à rendre leurs forces civiles et policières aussi prêtes à se déployer lors d'opération de maintien de la paix que leurs forces militaires. 
Certes, l'OTAN et l'UE ont amélioré leurs relations de travail, il faut donc continuer à collaborer pour éliminer le manque de confiance, la rivalité malsaine et les blocages de partage de l'information. Les deux organisations doivent étendre leur dialogue stratégique au-delà de leur concentration actuelle sur les Balkans et l'Afghanistan. 
Pour y parvenir, le dialogue souvent éventé et prévu d'avance entre le Conseil de l'OTAN et le Comité politique et de sécurité de l'UE doit s'ouvrir pour inclure des sujets comme la lutte contre le terrorisme et la prolifération des armes de destruction massive, ou encore des régions comme l'Ukraine et la Moldavie. Cela permettrait à l'OTAN et à l'UE d'envisager des scénarios futurs et de trouver des moyens pour travailler ensemble afin d'éviter et de gérer les crises. 
L'industrie européenne constitue un facteur vital de l'intégration de la défense européenne, mais elle souffre d'une demande fragmentée, de régulations commerciales intra-européennes contre-productives, et d'infrastructures post-guerre froide pour la plupart périmées. La spécialisation des compétences militaires et les efforts industriels de certains États-membres sont prometteurs, mais il faut les coordonner afin d'éviter les répétitions et d'assurer l'interopérabilité. 
En outre, la défense transatlantique doit être utilisée pour augmenter les capacités européennes aux plus bas prix possibles. À la fois l'OTAN et l'UE ont des rôles à jouer et doivent collaborer avec les industries afin d'améliorer les capacités de défense de l'Europe. 
Une plus grande intégration militaire en Europe demandera un travail de direction soutenu de la part des chefs de gouvernements, des militaires ainsi que des dirigeants de l'OTAN et de l'UE. Ce n'est pas un défi modeste, mais il n'existe pas d'alternative valable. 

La lente marche vers la parité entre les genres 
BERKELEY – Christine Lagarde, la directrice générale du Fonds monétaire internationale, a récemment pronostiqué que le monde risquait « de rester bloqué dans une nouvelle médiocrité, faite de croissance lente ». Elle n’est pas la seule à nourrir cette inquiétude. 
Les décideurs économiques du monde entier cherchent par quels moyens encourager la croissance, en général par le biais d’investissements dans les infrastructures. Mais comme Lagarde nous le rappelle régulièrement, un autre remède, souvent négligé, est d’accroître la participation économique et l’avancement professionnel des femmes. 
Elles représentent la moitié de la population active mondiale et près de 70 pour cent de la demande de consommation. Il reste pourtant un long chemin à parcourir avant qu’elles réalisent leur potentiel économique, comme le confirme le Rapport mondial sur l’écart entre les genres, récemment publié par le Forum économique mondial. 
Ce rapport, qui porte sur 142 pays et 94 pour cent de la population mondiale, indique que dans de nombreux pays, à la fois avancés et en développement, les hommes et femmes sont proches de la parité en termes d’éducation et de santé. Mais comme le démontre l’agression dont a été victime l’héroïque écolière et lauréate du prix Nobel de la paix Malala Yousafzai, l’accès des jeunes filles et des femmes à l’éducation est souvent bloqué, parfois par la violence. 
Les femmes continuent en outre à être à la traîne en termes de participation et d’occasions économiques, avec un retard de l’ordre de 15 à 25 pour cent, même dans les sociétés les plus égalitaires. Dans le monde, près de la moitié seulement des femmes en âge de travailler sont employées et elles ne gagnent que les trois quarts de la rémunération des hommes, à niveau d’éducation et d’emploi égal. 
Dans le même temps, les femmes sont surreprésentées dans les emplois informels, temporaires et à temps partiel, qui sont en général des postes à faible productivité caractérisés par des bas salaires, sans avantages et avec peu d’occasions d’avancement professionnel. En se référant aux progrès accomplis ces neuf dernières années, il faudra encore 81 ans pour combler le fossé économique entre les genres et tirer parti des avantages économiques qui en découleront. 
Selon certaines estimations, les femmes occupent près de 24 pour cent des postes de haute direction dans le monde, avec des chiffres comparables pour l’ensemble des régions et des niveaux de développement. Mais une récente étude publiée en anglais par l’Institut de recherche du Crédit Suisse (CSRI), portant sur 3000 entreprises dans divers secteurs et pays, aboutit à une conclusion plus déprimante : les femmes n’occupent que 13 pour cent environ des postes de haute direction (PDG et cadres supérieurs rendant directement compte au PDG), en moyenne, et le taux le plus élevé, en Amérique du Nord, n’est que de 15 pour cent. 
La participation économique des femmes est de plus confinée à des postes dans des secteurs moins influents, comme les fonctions de services, dans lesquelles les possibilités de promotion à des postes de direction sont limitées. Et si la participation des femmes aux conseils d’administration a progressé dans presque tous les secteurs et pays ces trois dernières années, en particulier dans les pays ayant appliqué des quotas, elles ne représentent en moyenne que 12,7 pour cent des sièges des conseils d’administration. 
Les femmes éduquées et en bonne santé ont plus de chances d’avoir des enfants sains et mieux éduqués, donnant lieu à un cercle vertueux de développement. Les données du Forum économique mondial indiquent une forte corrélation entre la capacité d’un pays à réduire l’écart entre les genres – en particulier au niveau de l’éducation et de la main d’œuvre – et son dynamisme économique. 
Les entreprises employant une proportion plus élevée de salariées au sein de leurs instances de direction et de leur conseil d’administration reflètent mieux les profils de leurs clients et employés, profitent de perspectives plus variées dans la résolution de problèmes, obtiennent de meilleurs résultats par rapport aux indicateurs de coopération et de gestion organisationnelles et affichent une meilleure rentabilité et un meilleur rendements sur leurs capitaux propres. L’étude du CSRI mentionne également une plus forte valorisation boursière et des dividendes plus élevés, sans pour autant qu’il y ait de différences notables dans la prise de risque. 
Les pays développés doivent investir dans des garderies d’enfants abordables, l’éducation précoce des enfants et les congés parentaux ; passer d’une imposition familiale à une imposition individuelle ; et offrir des crédits d’impôts plus généreux, des avantages et des protections sociales pour les travailleuses à bas salaires et à temps partiel. Dans les pays en développement, des réformes juridiques qui octroient des droits égaux aux femmes en matière de propriété foncière, d’héritage et d’accès au crédit sont indispensables. 
Les entreprises peuvent s’engager dans la voie de la parité par plusieurs mesures concrètes. Elles peuvent définir des objectifs de recrutement et de fidélisation des salariées ; entamer des programmes d’action positive pour atteindre ces objectifs ; mettre en œuvre des programmes de parrainage et une formation à la diversité pour attirer, conserver et promouvoir les femmes ; et établir des barèmes salariaux transparents pour identifier et corriger les écarts salariaux entre les genres. 
Dans le même temps, les ressources humaines doivent tenir compte des biais inconscients, des risques de stéréotypes et de préjugés et des différences de comportement constatées entre les genres. Des recherches ont par exemple noté que les femmes tendent à avoir moins confiance en elles-mêmes et qu’elles sont moins enclines à négocier des augmentations de salaire et une promotion que leurs contreparties masculines ayant les mêmes qualifications. 
Les entreprises peuvent également faire usage de leur influence auprès de leurs fournisseurs, distributeurs et partenaires pour soutenir les entreprises créées par les femmes et encourager une publicité non sexiste. Elles peuvent en outre modifier la manière dont les emplois sont structurés et rémunérés pour améliorer la flexibilité, aidant ainsi les hommes autant que les femmes à trouver un équilibre entre vie professionnelle et vie privée. 
Les écarts entre les genres, en termes de participation et d’occasions économique pour les femmes, varient considérablement d’une région à l’autre. Les données du Forum économique mondial montre que l’écart entre les genres est le plus marqué au Moyen-Orient et en Afrique du Nord, où la parité sur le lieu de travail n’atteint que 40 pour cent en moyenne, comparé à près de 80 pour cent en Amérique du Nord. 
Malgré tout, des tendances positives peuvent être notées. Au cours de neuf dernières années, l’Arabie saoudite a plus réduit l’écart économique entre les genres, par rapport au point de départ, que tout autre pays. 
Christine Lagarde invite à la fois les décideurs politiques et les chefs d’entreprise à prendre les mesures nécessaires pour accroître la participation économique des femmes et leurs possibilités de carrière. Les gains économiques qui en découlent sont considérables. 
Il serait difficile de trouver des raisons plus impérieuses pour accélérer les progrès vers la parité des genres. 

L’immoralité du charbon 
SYDNEY – L’intérêt semble monter pour un accord international à la Conférence des Nations Unies sur les changements climatiques à Paris en décembre. Cet engouement vient avec un franc constat que l’utilisation de combustibles fossiles doit cesser internationalement aussi rapidement que possible. 
Des précurseurs font déjà bouger les choses. Les universités, les fonds de pension, les fondations religieuses, les banques et même les héritiers du patrimoine de Rockefeller tiré du pétrole retirent leur mise des combustibles fossiles ou envisagent de se départir de leurs investissements dans ce secteur – une option de plus en plus attrayante en raison des baisses rapides de coût des énergies renouvelables. 
Le secteur du charbon semble déterminé à poursuivre sa course aux profits aux dépens de l’environnement planétaire. Paradoxalement, ses défenseurs se démènent pour le blanchir de ses torts en faisant valoir que le charbon est essentiel pour résoudre le problème de la rareté énergétique. 
Les sociétés charbonnières et leurs alliés argumentent que des restrictions à la production de charbon débrancheraient les milieux ruraux, car elles empêcheraient les pays les moins nantis de construire de grandes centrales thermiques. « Cessons de diaboliser le charbon ! » comme le déclarait un des alliés du secteur, le premier ministre australien Tony Abbott. 
« Le charbon est une bénédiction pour l’humanité ». 
Pourtant, même si l’énergie est évidemment un point central des initiatives visant l’élimination de la pauvreté, il faut être clair : en ce moment historique, le charbon n’est pas bon pour tous. Considérons ce simple fait : même si toute l’attention s’est portée sur le virus Ebola ces derniers mois, le charbon abrège beaucoup plus de vies. 
Or la capitale de la Chine n’est certainement pas la seule à connaître ce problème. 
Le charbon est également le principal élément contribuant aux changements climatiques, qui menace 400 millions de citoyens des pays les plus démunis de crises alimentaires et de pénuries en eau d’ici 2050. L’industrie du charbon vise à imposer aux pays en développement le même modèle de développement non viable qui a amené la Terre au bord de la catastrophe climatique. 
Comme le Groupe d’experts intergouvernemental sur l’évolution du climat l’a déclaré à maintes reprises – et comme l’expérience de pays comme les Îles Marshall le démontre encore et encore – les changements climatiques ne sont plus une menace distante. Nous ressentons déjà les terribles conséquences de la combustion de carburants fossiles et ceux qui en souffrent le plus sont les populations les plus démunies de la planète. 
L’ère du charbon est révolue, mais le secteur tente désespérément de s’y accrocher. Le monde doit sortir rapidement et équitablement de l’ère des sources d’énergie polluante. 
Ceci doit se traduire par une transition des économies développées vers des énergies propres afin de prévenir l’expansion massive de secteurs qui mettent en péril notre santé et avenir collectifs. Mais, il faut également travailler avec les pays en développement pour les aider à développer des sources d’énergie modernes et non polluantes produites localement et à bas coût, au lieu de les inciter à acheter des combustibles fossiles. 




Leçons de la Guerre froide pour George W. Bush 
Il a raison d'un certain point de vue : les vagues de terrorisme ont tendance à être générationnelles. 
M. Bush a également oublié une autre leçon implicite dans son analogie : la nécessité d'utiliser le pouvoir doux de la culture. 
Les échanges académiques et scientifiques durant la Guerre froide jouèrent un rôle significatif dans la mise en valeur du pouvoir doux de l'Amérique. Alors que certains Américains, sceptiques, passaient leur temps à craindre que les savants de l'Union soviétique et les agents du KGB ne volent les technologies américaines, ils ne virent pas que les chercheurs en visite s'imprégnaient également d'idées politiques en même temps qu'ils récupéraient les secrets scientifiques. 
Quelque 50 000 Soviétiques visitèrent les États-Unis de 1958 à 1988 : des écrivains, des journalistes, des responsables politiques, des musiciens, des danseurs, des athlètes et des universitaires. 
Oleg Kalugin, qui devint un des principaux responsables du KGB, confia, en 1997, en analysant le passé : « Les échanges jouèrent le rôle d'un cheval de Troie pour l'Union soviétique. 
La culture populaire joua également un rôle important lors de la Guerre froide. Les intellectuels éprouvent généralement un certain dédain pour la culture populaire du fait de ses aspects marchands. 
Un tel mépris est mal placé parce que les divertissements populaires contiennent souvent des images et des messages subtiles sur l'individualisme, le choix des consommateurs et d'autres valeurs qui ont des répercussions politiques importantes. Les films américains, par exemple, sont faits de sexe, de violence et de matérialisme mais ne se limitent pas à cela. 
La frontière entre information et divertissement n'a jamais été aussi claire que certains intellectuels l'imaginent et elle devient de plus en plus floue. Certaines paroles de chansons populaires peuvent avoir un impact politique. 
Comme l'expliquait une famille indienne décrivant sa visite dans un McDonald, c'était comme s'ils étaient sortis s'offrir « une tranche d'Amérique ». 
Même si l'Union soviétique soumit les films occidentaux à des restrictions et à la censure, ceux qui passaient à travers les mailles du filet eurent des conséquences politiques dévastatrices. Comme le montre ce commentaire d'un journaliste soviétique après une projection restreinte de films qui critiquaient la politique américaine sur les armes nucléaires : « Nous furent totalement choqués (…) Nous avons commencé à comprendre que la même chose pouvait nous arriver en cas de guerre nucléaire ». 
Même le rock joua un certain rôle. Comme en témoignait plus tard un des assistants de M. Gorbatchev : « Les Beatles représentèrent un moyen calme de rejeter "le système" tout en se conformant à la plupart de ses exigences ». 
En 1988, les organisateurs fondèrent un Club de la paix Lennon qui exigea le retrait des troupes soviétiques. Lennon a éclipsé Lénine. 
Il faut se montrer prudent quand on en tire des leçons pour notre époque actuelle. Les cultures d'Europe de l'Est étaient plus proches de la culture occidentale que ne le sont les cultures musulmanes. 
Mais même en Iran, où les mollahs au pouvoir décrivent l'Amérique comme « le grand Satan », la jeunesse veut regarder des vidéos américaines à la maison, à l'abri des regards. Les sondages réalisés dans le monde musulman montrent que la culture américaine reste attrayante pour la majorité modérée. 

Comment venir à bout du cancer de l'enfant ? 
Et c'est le cancer de l'enfant qui a le plus grand potentiel de propulser cette peur latente en une réalité inimaginable. En tant que pédiatre oncologue, après avoir soigné des enfants atteints de cancer et leurs familles pendant plus de 25 années, je sais que seul un parent confronté à un tel diagnostic peut vraiment comprendre à quel point cette crainte est profonde, car elle touche au cœur de de notre identité de parents. 
Je sais aussi que nous traitons plus d'enfants plus efficacement et que nous pouvons faire encore beaucoup mieux. 
Pour un enfant né dans les années 1960, le diagnostic de la forme la plus courante de cancer de l'enfant, la leucémie lymphoblastique aiguë (LLA), signifiait une mort presque certaine avec un taux de survie inférieur à 10%. Un enfant avec le même diagnostic a aujourd'hui une chance de guérison supérieure à 80%. 
Ceci fait que les années 1970 , 1980 et 1990 ressemblent à une ère d'accélération des découvertes et du développement thérapeutique. Mais pratiquement tous les médicaments que nous utilisons aujourd'hui pour soigner les enfants atteints de cancer ont été découverts et approuvés dans les années 1950 et 1960. 
Dans les années 1950, un groupe de scientifiques cliniques ont reconnu que, parce que le cancer était une maladie infantile rare, aucun centre médical unique ne pourrait étudier suffisamment de patients pour réaliser les avancées nécessaires sur l'ensemble de la gamme de maladies oncologiques pédiatriques. La décision de mener des recherches en collaboration entre plusieurs institutions a abouti à l'élaboration d'un groupe de recherche coopérative. 
Dans la lutte contre le cancer de l'enfant, ce concept a évolué vers ce qui est aujourd'hui devenu le Groupe d'Oncologie de l'Enfant (COG), qui regroupe plus de 8 000 experts dans plus de 200 hôpitaux pilotes pour enfants, des universités et des centres sur le cancer en Amérique du Nord, en Australie, en Nouvelle-Zélande et dans certains régions d'Europe. Le COG mène des recherches à travers la gamme de cancers qui affligent les enfants, et compte environ 100 essais cliniques en cours dans le monde entier. 
Avec une nouvelle infrastructure en place pour la recherche coopérative, une amélioration continue des résultats s'explique en partie par une compréhension toujours croissante de la diversité des cancers de l'enfant. La LLA de l'enfant, par exemple, n'est pas une maladie unique, mais plutôt une gamme de maladies. 
Tout au long de cette période, la capacité à surmonter l'effet indésirable le plus fréquent des médicaments contre le cancer, la myélosuppression (une diminution de la numération globulaire), s'est améliorée de façon spectaculaire. Elle a commencé avec la possibilité de transfuser non seulement des globules rouges à des patients anémiques, mais également des plaquettes, ce qui réduit la menace d'hémorragie mortelle qui peut accompagner le traitement du cancer. 
Tout aussi importants, les risques et les types d'infections potentiellement mortelles qui viennent avec la myélosuppression ont été de mieux en mieux reconnus, ce qui a conduit au développement et à une meilleure utilisation d'antibiotiques plus efficaces. À partir des années 1990 les cytokines, des médicaments qui stimulent la production des globules blancs par la moelle osseuse pour combattre l'infection, ont commencé à être intégrées dans les traitements du cancer, atténuant d'autant plus le risque de complications de soins par des infections mettant la vie en danger. 
En raison de ces avancées en science et en soins de soutien, les mêmes produits chimiothérapeutiques ont pu être administrés beaucoup plus intensivement à des enfants présentant des types et des sous-types choisis de cancer. Avec l'intensification sélective, les taux de guérison ont commencé à augmenter de façon constante. 
Et pourtant, si cette stratégie a en effet donné lieu à de meilleurs résultats, la morbidité aiguë à long terme de la thérapie a été considérable. Les enfants présentant des cancers à haut risque, qui reçoivent une chimiothérapie à dose intensive ont plus de 80% de chances de subir au cours de leur traitement au moins un risque toxique sévère voire léthal lié au produit mettant en danger le pronostic vital. 
Les effets tardifs du traitement du cancer comprennent des lésions tissulaires et permanentes des organes, le dysfonctionnement hormonal et de reproduction, et les seconds cancers. Plus de 40% des 330 000 survivants estimés du cancer de l'enfant aux États-Unis connaissent une importante complication liée à la santé des cancers de l'enfant et de leurs traitements. 
Les puissants outils de recherche dont nous disposons maintenant pour découvrir le fondement des cancers de l'enfant pourraient fondamentalement modifier la façon dont nous traitons les enfants atteints de ces maladies redoutables. Pour un nombre limité de cancers de l'enfant, il existe de nouveaux médicaments capables de cibler les facteurs fondamentaux de malignité. 
Le développement de nouveaux agents ciblés est susceptible d'affecter les résultats pour les autres sous-types de cancers chez les enfants, y compris le lymphome anaplasique à grandes cellules et d'autres types de leucémies. Étant donné que les cancers de l'enfant sont tous des maladies rares ou très rares, la capacité de l'industrie biopharmaceutique à investir des fonds dans le développement de nouveaux traitements est dans le meilleur des cas limitée. 
Pourtant la recherche est nécessaire pour identifier les cibles potentielles pour l'ensemble de la gamme des cancers de l'enfant. Pour certaines cibles potentielles, des partenariats entre les secteurs public et privé seront nécessaires au développement de nouvelles approches thérapeutiques. 
Nous devons maintenant tirer parti des possibilités scientifiques actuelles et investir les ressources nécessaires dans le développement plus efficace de thérapies moins toxiques, afin d'améliorer ainsi les résultats pour tous les enfants atteints de cancer. Comment venir à bout du cancer de l'enfant ? 

La Colombie et la crise 
Mais les économistes prévoient aujourd’hui une croissance d’à peine 1 % pour cette année, dans le meilleur des cas. Ces mornes prévisions marquent la fin du plus long cycle (trois décennies) de croissance en Colombie, laissant le pays dans la même situation précaire que tant d'autres économies en développement. 
Il avance désormais que la croissance sera à peine positive. Il semblerait de plus que le pire soit à venir : si l’administration Obama ne réussit pas à stabiliser l’économie des Etats-Unis dans les semaines qui suivent, l’Amérique latine sera confrontée à un déclin encore plus prononcé. 
Pour ses habitants, la bonne nouvelle est que le statut de la Colombie est dans un meilleur état que celui de ses voisins. Même si l’estimation des chiffres concrets est un exercice stérile par les temps qui courent, la plupart des analystes prévoient que la performance économique de la Colombie en 2009 sera inférieure à celle du Pérou mais semblable à celle du Chili et du Brésil et meilleure que celle de l’Argentine, du Venezuela et du Mexique, pays qui devrait accuser une baisse de plus de 2 %. 
Cette situation d’apparence bénigne reflète des conditions macroéconomiques assez favorables en Colombie. Même si le pays n’a pas échappé à la crise, au contraire de l’affirmation des autorités, il bénéficie de quelques facteurs qui amortissent les dégâts causés par la crise internationale, surtout pour ce qui est de la disponibilité de devises étrangères par ces temps de financement externe restreint. 
Ces derniers temps, la Colombie est devenue l'une des trois destinations d’Amérique latine les plus prisées des investisseurs étrangers, ce qui lui permet cette année de couvrir une bonne partie de ses besoins en financement externe. Aussi, les versements de Colombiens travaillant à l’étranger ont augmenté de 8 % en 2008.Comparé à des pays tels que le Mexique et l’Equateur, où de tels versements ont chuté, ce résultat est surprenant. 
En outre, les marchés financiers internationaux considèrent les fondements de l’économie de la Colombie comme sains. La prime de risque actuellement payée par le gouvernement lorsqu'il emprunte sur des marchés internationaux est proche de celle du Pérou et du Brésil. 
Mais, même si la Colombie n’est pas aussi mal logée que certains de ses voisins, le pays ne sortira pas facilement seul de la crise. Les autorités n'ont malheureusement pas la marge de manœuvre nécessaire pour remédier aux dégâts causés par la crise. 
Aujourd’hui, il n’a donc pas assez de marge fiscale pour répliquer par une stimulation agressive des dépenses publiques comme le tentent plusieurs gouvernements. Même si le gouvernement colombien a annoncé il y a quelques semaines une stratégie fondée sur d’importants travaux d’infrastructure, ses répercussions seront limitées : la majeure partie de cet investissement fait partie du budget de l’année dernière et les responsables officiels des travaux publics n’ont cessé de se révéler inaptes à réaliser des projets de grande envergure. 
Pendant ce temps, les autorités financières du pays ont le champ plus libre pour stimuler l'économie en baissant les taux d'intérêt au moment où la menace de l'inflation diminue. En effet, la Banque de la République a abaissé ses taux d'intérêt de 10 % fin 2008 à 7 % lors de sa dernière réunion en mars. 
Ces politiques devraient permettre à l’économie de la Colombie de croître – ne serait-ce qu’un peu – cette année, mais seulement si l’économie mondiale commence à se stabiliser à la fin du premier trimestre. Dans ce cas, l’avenir de la Colombie sera plus favorable en 2010 et 2011, lorsque le taux de croissance devrait approcher les 3 %, grâce aux investissements étrangers, à l’amélioration de la sécurité et à un meilleur environnement professionnel. 

La paix en Colombie, enfin? 
BOGOTA – L’accord de pourparlers visant à mettre fin aux conflits armés en Colombie qui vient d’être annoncé par le président Juan Manuel Santos est un événement historique pour son pays et l’ensemble de l’Amérique Latine. C’est aussi un hommage aux ressources diplomatiques et à l’art de la négociation. 
L’accord passé avec les Forces armées révolutionnaires de Colombie, autrement dit, les FARC, survient après de longues années de tentatives échouées de la part des différents gouvernements colombiens de tous bords pour parvenir à un arrangement avec le dernier et l’un des plus odieux mouvements de guérilla à avoir opéré en Amérique Latine. Jamais auparavant les FARC – un appareil monumental de terreur, de meurtres de masse, et de trafics de drogue – n’avaient accepté de discuter de désarmement, de la réintégration politique et sociale de ses combattants, des droits des victimes, de mettre un terme à la production de drogues, et d’une participation aux commissions « vérité et responsabilité » pour examiner les crimes commis durant un demi-siècle de conflits. 
Ce changement de dynamique résulte de la décimation des FARC suite à de longues années de luttes, de la résilience de la société colombienne, et peut-être le plus important, d’une brillante politique régionale de la part de Santos. En affaiblissant l’axe dit Bolivarien (Venezuela, Equateur, et Bolivie), les guérilleros des FARC ont perdu leur soutien régional. 
Tout comme les processus de paix au Moyen-Orient et en Amérique centrale au terme de la guerre froide, les évolutions régionales ont généré des conditions favorables pour entamer un processus colombien. Mais au Moyen-Orient et en Amérique centrale, ce sont les acteurs extérieurs – Etats-Unis et Union Soviétique – qui ont provoqué ce changement ; dans le cas du processus colombien, le changement est venu de l’intérieur. 
Il est parvenu à faire du Venezuela et de l’Equateur, anciens refuges sûrs pour les FARC, des voisins amicaux, prêts à mettre fin à cette tradition archaïque des guerres révolutionnaires. En fait, dans ce que l’on peut qualifier de plus remarquable retournement diplomatique, le président vénézuélien Hugo Chávez est devenu un facilitateur clé dans la résolution du conflit colombien. 
Cette loi prévoit des réparations pour les victimes de violations des droits de l’homme tout au long de ce conflit qui aura duré 60 ans, ainsi que la restitution des millions d’hectares de terres volées aux paysans. Cette loi place donc la Colombie sur la voie de la paix en affaiblissant le pouvoir des appels des FARC à la réforme agraire en justification de leurs indicibles atrocités. 
Dans le cas présent, la restitution des terres aux paysans dépossédés et l’offre de réparation financière aux victimes et à ceux qui ont été déplacés par les conflits, constituent de fait une voie vers la paix. Alfonso Cano, ancien chef des FARC, a d’ailleurs qualifié cette loi « d’essentielle pour un avenir de réconciliation » et une « contribution pour une réelle solution au conflit. » 
Les FARC sont connues pour avoir manipulé les précédentes tentatives de négociations de paix pour gagner en légitimité nationale et internationale, sans réelle volonté affichée de parvenir à un accord. Santos aurait donc pu être tenté de choisir la manière Sri-Lankaise – un massacre militaire impitoyable pour défaire les insurgés, au prix de violations majeures des droits humains et de la destruction des communautés civiles. 
Santos a préféré opter pour la résolution la moins expéditive. Car en Colombie, comme ailleurs, la guerre unit fréquemment les nations, alors que la paix les divise. 
Les répercutions seraient aussi ressenties au Mexique, où les cartels de la drogue déchirent le pays, et aux Etats-Unis, plus gros consommateurs au monde. L’Afrique de l’ouest aussi en serait affectée, puisqu’elle est devenue ces dernières années la principale plateforme de transit des drogues en provenance de l’Amérique Latine vers l’Europe. 
Il reste encore de formidables difficultés à gérer, et un accord final n’est en aucun cas garanti. Mais Santos a néanmoins une bonne chance d’enterrer, une fois pour toute, la mystique trompeuse du changement révolutionnaire dans la violence, laquelle a constitué un frein à la modernisation économique et politique de l’Amérique Latine depuis si longtemps. 

L’agonie sans fin de la Colombie 
La Colombie semble aller mieux aujourd’hui que depuis longtemps, en grande partie grâce aux mesures prises par le président Alvaro Uribe, mais elle reste un pays troublant, confronté à des défis étranges et insolubles. Les Forces armées révolutionnaires de Colombie (FARC) détiennent des personnes qu’elles ont kidnappées, parfois depuis des années. 
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays. Cette élection présidentielle a été marquée par une rupture avec le bipartisme traditionnel, le plus ancien en Amérique latine. 
Les négociations sur l’accord de libre-échange entre la Colombie et les Etats-Unis étaient entrées dans leur phase finale. Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême-droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30.000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir. 
Les scandales de la « parapolitique » ont mis le gouvernement Uribe à mal, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même. Des photos, des vidéos et des enregistrements de politiciens et de chefs paramilitaires (dont lote un se vante d’avoir personnellement assassiné plus de 300 opposants) ont discrédité une élite politique, qui n’ayant jamais été vraiment populaire, voit aujourd’hui s’inscrire en noir sur blanc les pires soupçons que certains avaient à son encontre. 
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien d’une naissance spontanée. 
Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. Il est également possible que les députés américains décident l’arrêt du Plan Colombie, un énorme – et énormément controversé – programme d’aide des Etats-Unis qui a déversé des milliards de dollars sur la Colombie depuis la fin des années 90, ostensiblement pour lutter contre le trafic de drogue, mais en fait surtout pour combattre la guérilla. 
Le président Uribe a passé des semaines à plaidoyer personnellement auprès de législateurs américains, et nul doute qu’il soit son meilleur avocat. Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché par d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux. 
Les Etats-Unis n’ont jamais été favorables à l’inclusion de points concernant les droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont consenti à inclure des clauses sociales et environnementales. L’Union européenne voit les choses sous un autre angle : dans l’accord de coopération économique et de libre-échange conclu avec le Mexique, par exemple, elle a insisté sur – et obtenu – l’inclusion d’une « clause démocratique » qui conditionne les bénéfices économiques au respect d’une gouvernance démocratique et des droits de l’homme. 
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange. Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou. 
Uribe survivra-t-il aux troubles actuels ? Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les Etats-Unis rejettent ouvertement l’accord de libre-échange ou retardent ou lient des conditions au renouvellement du Plan Colombie. 
La chute d’Uribe en entraînera d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire. Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces valeurs morales n’est pas une mauvaise idée. 

Les succès périlleux de la Colombie 
Il semblerait que sa politique de « sécurité démocratique » ait définitivement renversé les rôles dans la lutte contre les Forces armées révolutionnaires de Colombie, dont les chefs ont été abattus et les otages libérés. Uribe a également prouvé qu’il était un administrateur économique digne de ce nom, attirant toujours plus d’investissements étrangers directs vers la Colombie. 
Problème le plus probable : Uribe – avec des taux de popularité supérieurs à 90 % après la libération très médiatisée de 15 otages début juillet, dont Ingrid Betancourt, ex-candidate aux élections présidentielles – sera tenté de se présenter pour un troisième mandat. 
On ne peut qu’espérer qu’Uribe a tiré des leçons des expériences catastrophiques de troisièmes mandats dans cette partie du monde – celles d’Alberto Fujimori au Pérou et de Carlos Menem en Argentine me viennent à l’esprit – et quittera la présidence sur une note positive. Si c’est le cas, on se souviendra probablement de lui comme de l’un des présidents les plus brillants et influents, et il pourra poursuivre sa carrière d’homme d’État au niveau régional et international. 
Peut-être plus important encore, si Uribe part après ce mandat, il exercera toujours un pouvoir considérable dans son pays, indirectement, et jouera un rôle majeur dans le choix de son successeur – quel que soit le candidat qu’il soutienne, celui-ci aura de très bonnes chances de gagner – et nourrira les espoirs de ses partisans pour les élections parlementaires. 
Dans le premier scénario, Uribe risque de se retrouver dans un processus de paix « faible » ou « inconditionnel ». Durant plus de six ans, le gouvernement a résisté aux appels de négociation avec les FARC, rejeté leurs demandes de zone démilitarisée, écarté leurs propositions et demandé la libération de tous les otages et le cessez-le-feu comme conditions préalables aux pourparlers. 
Dans ce cas, ils pourraient se servir des négociations de paix – comme à plusieurs reprises par le passé – pour gagner du temps, se réarmer et se remobiliser. Ces deux dernières années, les FARC, dont les chefs croient pouvoir « gagner » simplement en prolongeant le conflit, ont cherché des moyens – par exemple, l’échange humanitaire et la reconnaissance politique – d’alléger la pression militaire qu’elles subissent depuis l’arrivée au pouvoir d’Uribe. 
Bien que les moyens des FARC se soient fortement dégradés ces six dernières années et que leur dispersion géographique soit plus éloignée des grands centres de population, une série d’attaques retentissantes contre des cibles civiles et des hommes d’affaires des grandes villes suffirait à ébranler l’impression de sécurité dans le pays. Ce qui est inquiétant, c’est que cela pourrait aussi se produire si les FARC faisaient scission, qu’une partie décidait de négocier et tandis que la ligne dure militaire poursuivrait sa lutte. 
Qui que soit le successeur d’Uribe, si ce dernier démissionne, il conservera certainement la plupart de ses politiques et s’efforcera aussi d’améliorer la sécurité dans le pays. Les investisseurs sauront que la Colombie n’est pas unipersonnelle et que l’institutionnalisation tant vantée et l’équilibre du système politique entre pouvoirs et contrepouvoirs est bien réel. 

La Colonisation de la Palestine entrave la paix 
Depuis plus de vingt-cinq ans, la politique israélienne est en conflit avec celle des États-Unis et de la communauté internationale. L’occupation de la Palestine par Israël fait obstacle à un accord de paix général en Terre sainte, que les Palestiniens soient privés de tout gouvernement officiel, sous le gouvernement de Yasser Arafat ou de Mahmoud Abbas ou encore sous la direction du président Abbas et d'un parlement et d’un gouvernement contrôlé par le Hamas. 
La position des États-Unis, qui n’a pas changé depuis la présidence de Dwight Eisenhower, reste que les frontières physiques d’Israël coïncident avec celles établies en 1949, et, depuis 1967, la Résolution 242 des Nations unies, adoptée à l’unanimité, ordonne le retrait d’Israël des territoires occupés. Cette politique a été réaffirmée, par Israël lui-même, en 1978 et 1993, et soulignée par tous les présidents américains, y compris par George W. Bush. 
Avec l’accord d’Israël, des membres du Centre Carter ont suivi chacune des trois élections palestiniennes. Supervisés par une commission composée de représentants triés sur le volet de présidents d’université et de juristes distingués, ils ont tous gardé une attitude honnête, juste, pacifique et leurs conclusions ont été acceptées par les gagnants et les perdants. 
Le Hamas contrôlera le cabinet ministériel et le bureau du premier ministre, mais Mahmoud Abbas conservera l'autorité et le pouvoir autrefois exercés par Yasser Arafat. Il conserve également la direction de l’OLP, la seule organisation palestinienne reconnue par Israël, et pourrait très bien traiter avec les dirigeants palestiniens sous cette étiquette, indépendamment de tout contrôle par le Hamas. 
Les représentants palestiniens officiellement élus se verront refuser le droit de voyager, les travailleurs de la Bande de Gaza, isolés, se verront interdire l’entrée en Israël et tous les efforts possibles seront mis en œuvre pour bloquer les fonds des Palestiniens. Le représentant spécial du Quartet, James Wolfensohn, a proposé que les pays donateurs aident le peuple palestinien sans contrevenir aux lois sur la lutte contre le terrorisme, qui interdisent le versement direct de fonds au Hamas. 
À court terme, la meilleure approche est de suivre le conseil de M. Wolfensohn, de laisser à la poussière l’occasion de retomber en Palestine, et d’attendre le résultat des élections israéliennes prévues ce mois-ci. Le Hamas souhaite maintenant consolider son avantage politique, maintenir l’ordre public et la stabilité et éviter tout contact avec Israël. 
Il n’y avait guère plus de quelques centaines de colons dans la bande de Gaza et en Cisjordanie lors de mon accession à la présidence des États-Unis, mais le gouvernement israélien, sous la direction du Likoud, a étendu les installations après mon départ de la présidence. Le président Ronald Reagan a condamné cette politique et réaffirmé que la Résolution 242 restait « la pierre angulaire de l’effort de paix américain au Moyen-Orient ». 
Bien que le président Bill Clinton ait fait des efforts importants pour promouvoir la paix, la colonisation a connu une forte augmentation durant son mandat, portant le nombre de colons à 225 000, sous la responsabilité du premier ministre Ehud Barak. La meilleure proposition officielle ayant été faite aux Palestiniens concernait le retrait de 20 % des colons, ce qui porte leur nombre à 180 000 dans 209 peuplements couvrant 5 % des territoires occupés. 
Ce chiffre de 5 % induit gravement en erreur, du fait des zones périphériques prises ou réservées pour l'expansion, de la jonction du réseau routier des peuplements les uns avec les autres et avec Jérusalem, des larges couloirs artériels apportant l’eau, le tout à l'égout, l'électricité et les communications. Ce réseau complexe divise la totalité de la Cisjordanie en fragments multiples, souvent inhabitables voire inaccessibles. 
Récemment, les dirigeants israéliens ont pris des décisions unilatérales sans impliquer les États-Unis ni les Palestiniens, leur retrait de la bande de Gaza représentant une première étape dans cette voie. La bande de Gaza, dans son isolement et ses limites actuelles, sans accès à un espace aérien, à la mer, ou à la Cisjordanie, ne représente pas une entité politique et économique viable. 
La construction qu’a lancée Israël de ces murs de division, massifs et en béton, dans les zones peuplées, et de ces barrières en bois dans les zones rurales, est particulièrement troublante : ils sont entièrement situés en territoire palestinien et représentent souvent d’importants empiètements qui englobent plus de terres et de territoires colonisés. 
Cela ne sera jamais acceptable pour les Palestiniens ou la communauté internationale et amplifiera inévitablement les tensions et les violences en Palestine, ainsi qu’un certain ressentiment et une certaine animosité dans le monde arabe à l’encontre de l’Amérique, qui sera tenue responsable du malheur qui frappe les Palestiniens. 
Le premier ministre par intérim, Ehud Olmert, et d’autres responsables ont démontré il y a plusieurs années qu’une occupation israélienne permanente sera toujours plus difficile à réaliser, au fur et à mesure que le nombre de citoyens juifs décroît du point de vue démographique aussi bien en Israël qu’en Palestine. Ceci est évident aux yeux de la plupart des Israéliens, qui perçoivent également ce rôle dominant comme une distorsion de leur morale ancestrale et de leurs valeurs religieuses. 
Les contrôles toujours plus resserrés imposés par les forces d'occupation ont accru le nombre de victimes au cours de ces dernières années. De septembre 2000 à mars 2006, 3 982 Palestiniens et 1 084 Israéliens ont été tués dans ce conflit, et cela comprend de nombreux enfants : 708 enfants palestiniens et 123 enfants israéliens. 
Il est indubitable que la négociation avec les Palestiniens peut créer les conditions d’une reconnaissance d’Israël dans le monde arabe et de son droit à vivre en paix. Toute politique de rejet de la part du Hamas ou de tout groupe terroriste peut être découragée par un engagement général de la part des pays arabes à limiter toute violence supplémentaire et à promouvoir le bien-être du peuple palestinien. 
Toutes ces années, j’ai constaté combien le désespoir et la frustration peuvent évoluer vers l’optimisme et le progrès et, aujourd’hui même, nous ne devons pas abandonner l'espoir d'une paix durable pour les Israéliens et d'un monde libre et juste pour les Palestiniens si l'on peut respecter trois fondements de base : 
1. Le droit d’Israël à exister, et à vivre en paix, doit être reconnu et accepté par les Palestiniens et tous les pays voisins. 
2. Le massacre de victimes innocentes dans les attaques suicides et d’autres actes de violence ne peuvent pas être tolérés. 
3. Les Palestiniens doivent pouvoir vivre dans la paix et la dignité et la présence permanente de colons israéliens sur leurs terres représente un obstacle important dans la réalisation de cet objectif. 

Sortir du placard en Afrique 
L'article à la Une d'un numéro récent du Daily Graphic , le journal le plus influent du Ghana, était écrit pour choquer : " Four Gay Men Jailed " (l'emprisonnement de quatre gays). 
Tout comme Robert Mugabe, aux prises avec des difficultés, au Zimbabwe. Le Président namibien, Sam Nujoma se plaint de l'occident qui veut imposer ses valeurs sexuelles décadentes en Afrique par le truchement de la tolérance de l'homosexualité. 
En effet, le mouvement international de lutte contre la discrimination à l'encontre des porteurs du virus HIV/AIDS - qui apparut tout d'abord comme une " maladie d'homosexuel " aux États-Unis - n'a entraîné que peu de sympathie envers les gays d'Afrique sub-saharienne. Il n'y a qu'en Afrique du Sud que les gays et les lesbiennes ont remporté des victoires importantes en matière de protections légales. 
Les Blancs, les Asiatiques et les Arabes du Moyen-Orient s'y brassent avec succès. Le Ghana n'a jamais connu de guerre civile - fait totalement remarquable en Afrique sub-saharienne où les conflits sont fréquents - et connut une passation de pouvoir pacifique il y a trois ans, entre gouvernements élus démocratiquement. 
À Accra, un club public très populaire, le Strawberries, est célèbre pour sa clientèle gay, et il existe quelques clubs bien en vue, même s'ils restent discrets, où les gays et les lesbiennes se rassemblent. Un gay est même présentateur de son propre show à la télévision, malgré le fait que ses préférences sexuelles ne soient un secret pour personne. 
Le journal qui a publié l'article appartient au gouvernement et se vend plus que l'ensemble de tous les autres journaux. Dans les jours qui suivirent le premier article, le Daily Graphic alla plus loin dans la démonstration de son écœurement envers les activités gays en publiant un édito bien en vue accusant les Européens et les Américains d'être à l'origine de " tous les cas connus d'homosexualité " du Ghana. 
Le journal déclarait que ces hommes avaient été poussés à de telles pratiques par un Norvégien qui leur donnait de l'argent et des cadeaux en échange de photos les affichant en train d'accomplir des actes homosexuels. Le Norvégien publia ces photos sur le Web et envoya par la poste, semble-t-il, des tirages à ses amis ghanéens. 
Je ne suis ni gay ni ghanéen, mais j'ai longtemps vécu au Ghana et je rejette l'argument - que l'on entend ailleurs en Afrique également - selon lequel les notions occidentales de la sexualité ont perverti les Africains. Selon mon expérience, les Africains souffrent simplement d'un aveuglement moral sur le sujet de l'homosexualité 
Ces ateliers furent à l'origine de récits qui mirent en lumière les mauvais traitements faits aux femmes et aux enfants et l'incapacité des gouvernements et de leurs administrations à offrir les services promis. Pourtant, quand je me suis plains des discriminations à l'encontre des gays, le rédacteur en chef me répondit que les gays ne méritent aucune sorte de protection. 
Bien que cet exemple suggère que les Africains sont unis dans leur rejet de l'homosexualité, ils ne le sont pas : les défenseurs de la cause des gays sont simplement trop effrayés pour prendre la parole, de peur que leur soutien ne soit interprété comme un aveu de leur propre homosexualité. 
Il y a deux ans, le silence fut brièvement rompu par Ken Attafuah, qui dirigeait la commission de réconciliation du Ghana, chargée d'enquêter sur les violations des Droits de l'homme durant les vingt années de dictatures successives. " La défense des droits des gays ne peut être laissée à la seule responsabilité des gays parce qu'il s'agit ici de violations de droits fondamentaux " avait-il déclaré. " 
Au lieu de cela, j'ai reçu une courte dissertation écrite par une des étudiantes sur les propositions qu'elle reçoit dans les boîtes de nuit de la part de femmes mariées plus âgées. Deux autres étudiantes ont confié qu'il leur est arrivé la même chose, en déclarant que l'homosexualité féminine est très répandue à Accra, même si elle n'est pas reconnue publiquement. 
L'homosexualité féminine est, bien sûr, moins menaçante pour les dirigeants masculins du Ghana. Aucun Africain n'est censé être gay et le contact physique entre hommes est censé être innocent. 
Il m'est arrivé une fois, lors d'une cérémonie traditionnelle au cours de laquelle un bébé allait recevoir son nom tribal, de voir le père, très fier, et une demi-douzaine de ses amis danser ensemble devant une foule bienveillante. Les mouvements de ces hommes étaient très suggestifs d'un point de vue sexuel et à certains moments, ils se touchaient et se tenaient même par la main. 
Au Ghana et dans la majeure partie de l'Afrique, il existe une culture du silence autour de l'attirance pour le même sexe - une culture que bien des occidentaux, élevés dans le respect des droits et de l'ouverture d'esprit - trouvent inacceptable. Pourtant la notion de " sortir du placard " n'est peut-être pas la solution pour tous les homosexuels africains. 
En Afrique sub-saharienne, je me rappelle toujours le dicton qui dit que le silence est d'or. Sous couvert de silence, les gays évitent de provoquer des conflits qu'une défense plus prononcée de l'homosexualité créerait. 

Capitalisme 3.0, Nouvelle Version, Prochainement! 
CAMBRIDGE – Le capitalisme est plus durement touché qu’il ne l’a été depuis des décennies. Forte récession, chaos économique planétaire, et nationalisations en force de grands pans du secteur financier des économies avancées se conjuguent pour mettre à mal l’équilibre entre marchés et Etats. 
Cette résilience lui permet, depuis des siècles, de surmonter ses crises périodiques et de résister à une longue série de critiques dont celles de Karl Marx n’étaient que le début. Il ne s’agit pas de se demander si le capitalisme est capable de survivre – il en est capable – mais si les dirigeants de la planète feront preuve du leadership qu’il faudra pour l’accompagner vers la phase suivante, dès que nous serons sortis de nos difficultés. 
Le capitalisme est sans égal pour ce qui est de libérer les énergies économiques collectives des sociétés humaines. C’est pourquoi toutes les sociétés prospères sont capitalistes au sens large du terme: elles s’articulent sur la propriété privée et confient aux marchés la tâche de répartir les richesses et d’assurer les bénéfices économiques. 
Comme la crise actuelle l’a encore démontré, le capitalisme a besoin d’aménagements pour rester stable, comme un prêteur en dernier ressort et une politique fiscale anti-cyclique. Autrement dit, le capitalisme ne se crée pas tout seul, il ne jouit pas d’une entière autonomie, et n’assure pas lui-même sa régulation ni son rééquilibrage. 
La société de marché modélisée par Adam Smith ne demandait guère plus qu’un Etat “veilleur de nuit.” Afin de faire fonctionner la division du travail, il suffisait aux gouvernements de faire appliquer le droit de propriété, de maintenir la paix, et de percevoir quelques impôts pour couvrir un nombre réduit de biens publics. 
Au début du XXème siècle, le capitalisme était dominé par une conception étroite des institutions publiques utiles à sa préservation. En réalité, le rayon d’action de l’Etat dépassait souvent cette conception (comme, par exemple, la création en 1889 par Bismarck de caisses de retraite pour les personnes âgées en Allemagne). 
Un changement s’est opéré à mesure que les sociétés devenaient de plus en plus démocratiques et que les syndicats et d’autres groupes se mobilisaient contre les abus du capitalisme qui se faisaient sentir. Les Etats-Unis ont été les pionniers des politiques antitrust. 
La part des dépenses publiques dans le revenu national est monté en flèche dans les pays industrialisés d’aujourd’hui, et elle est passée de 10% en moyenne à la fin du XIXème siècle à plus de 20% juste avant la Seconde Guerre mondiale. Et après la Seconde Guerre mondiale, la plupart des pays ont édifié des systèmes d’aide sociale perfectionnée pour lesquels le secteur public se montait à plus de 40% du revenu national en moyenne. 
Ce modèle “d’économie mixte” vit son couronnement au XXème siècle. Le nouvel équilibre qui s’est alors établi entre l’Etat et le marché dans les économies avancées a préparé le terrain à une période sans précédent de cohésion sociale, de stabilité et de prospérité, qui a duré jusqu’au milieu des années 1970. 
Ce modèle s’est émoussé à partir des années 1980 et il semble maintenant s’être totalement défait. La raison pourrait ne tenir qu’en un mot, celui de globalisation. 
L’ordre instauré par les accords de Bretton Woods et le GATT supposait une forme “atténuée” d’intégration économique internationale qui entraînait un contrôle des flux de capitaux internationaux, que Keynes et ses contemporains considéraient comme essentiel aux gestions économiques intérieures. On attendait des pays qu’ils n’entreprennent qu’une libéralisation du commerce limitée, avec une multitude d’exceptions pour les secteurs socialement sensibles (agriculture, textile, services). 
Quand le capitalisme à la chinoise a rencontré le capitalisme à l’américaine, les soupapes de sécurité étant insuffisantes, le mélange s’est avéré explosif. Il n’y avait pas les mécanismes de protection qui auraient pu parer à l’engorgement de liquidités globales, et par la suite, la conjonction avec les failles des régulations américaines a précipité l’explosion et l’effondrement spectaculaires de l’immobilier. 
C’est sa nécessaire réinvention pour le siècle présent, dans lequel les forces de la globalisation économique sont plus puissantes qu’auparavant. On est passé du capitalisme minimal de Smith à l’économie mixte de Keynes, et nous devons nous pencher aujourd’hui sur une transition de la version nationale de l’économie mixte à son équivalent global. 
Cela signifie qu’il nous faut réfléchir à un meilleur équilibre au niveau global entre les marchés et les institutions qui les soutiennent. Parfois il pourra s’agir de déployer des institutions nationales au-delà des Etats et de renforcer la gouvernance globale. 
Il ne sera pas facile de concevoir le capitalisme à venir. Mais l’histoire est avec nous: ce qui sauve le capitalisme, c’est sa résilience presque infinie. 

Faire face à l’histoire 
Mais tout le monde ne sera pas de la fête : deux présidents de pays baltes ont décliné l’invitation, car leurs hôtes refusent d’admettre que l’histoire de la fin de la seconde guerre mondiale ne se limite pas à la défaite d’Hitler. 
J’admire le troisième président balte – Vaira Vike-Freiberga de Lettonie – qui a décidé de se rendre à Moscou, pour honorer ce qui le mérite et dire haut et fort ce qu’il ne faut pas dissimuler. Elle montre par ce geste la position forte de son pays en tant que membre de l’OTAN et de l’UE, et adopte une attitude morale qui inspire le respect. 
Il est fort dommage que les dirigeants russes d’aujourd’hui aient choisi de ne pas condamner le pacte germano-soviétique, qui a nuit au développement de tout le pourtour de la mer Baltique pendant tant d’années, et demeure une source de pollution politique menaçant d’empoisonner les relations entre pays voisins de la région. J’ai du mal à accepter le point de vue selon lequel le pacte n’était qu’une mesure de sécurité nationale. 
L’histoire des 90 dernières années, après la fin de la première guerre mondiale et de l’ancien monde – “ Die Welt von Gestern ” –, a été particulièrement douloureuse pour la région : révolutions sanglantes, terribles guerres civiles, fascisme, communisme, génocide, occupation, oppression, terrorisme, déportations… en somme, tous les fléaux de l’histoire moderne. 
Nous devons donc lui faire face, en particulier dans notre région où une telle analyse est absolument essentielle à l’établissement de liens de confiance et de coopération. Pour ouvrir une nouvelle page dans les relations entre vieux ennemis, il ne suffit pas de tourner la précédente en refusant ou en dissimulant certains aspects de l’histoire. 
Pendant trop longtemps, la Baltique a été une impasse sur la carte politique d’une Europe divisée par le rideau de fer. Ce n’était pas la mer paisible qu’essayait de dépeindre la propagande communiste, mais une mer de menaces, d’insécurité et d’occasions manquées. 
Pour mon pays, le Danemark, la fin de la seconde guerre mondiale a été synonyme de retour à la liberté et à la démocratie, et nous avons tiré parti du reste du XXe siècle pour renforcer cette liberté, en développant notre richesse. Pour les trois pays baltes en revanche, la fin du conflit a été le début d’un demi-siècle d’occupation et d’espoirs frustrés. 
Nous connaissons la cause de ce gâchis : le protocole secret du traité de non-agression signé en 1939 par Molotov et Ribbentrop, délimitant les zones d’influence des deux dictatures en Europe de l’Est, avec pour conséquences la guerre avec la Finlande, l’occupation des pays baltes, l’invasion et le partage de la Pologne, et probablement aussi l’occupation de la Norvège et du Danemark. 
Des relations durables entre des pays qui ont tous beaucoup souffert à leur façon ne peuvent être bâties sans un retour constructif sur le passé. L’existence du protocole n’a été officiellement reconnue qu’en 1989, grâce à la glasnost de Mikhaïl Gorbatchev. 
Or ce refus d’admettre la réalité n’est dans l’intérêt de personne, dans une Europe comme celle que nous nous efforçons de construire : une Europe où tous les pays, petits et grands, ont les mêmes droits et les mêmes obligations, où les minorités sont en sécurité, où les droits fondamentaux sont reconnus comme une partie intégrante du système politique, et où les pays voisins sont considérés avec respect et anticipation, sans craintes. 
Bien évidemment, il est extrêmement difficile d’être confronté au passé. Le philosophe danois Soren Kierkegaard avait décrit l’un des problèmes majeurs : “ on ne peut comprendre la vie qu’en regardant en arrière ; on ne peut la vivre qu’en regardant en avant ”. 
Pour aborder l’avenir avec assurance, il faut aussi regarder le passé, et comprendre les erreurs commises. Tous les dirigeants présents à Moscou le 9 mai devraient s’en souvenir. 

Le DTS, nouvelle devise de référence ? 
BERKELEY – La déclaration de Zhou Xiaochuan, le gouverneur de la Banque populaire de Chine, selon laquelle le Droit de tirage spécial (DTS) du FMI devrait remplacer le dollar en tant que devise de référence a fait sensation, entraînant des réactions mitigées. 
Cela permet aux USA de financer leur déficit extérieur à un coût artificiellement bas, provoquant des déséquilibres qui conduisent inéluctablement à un crash. Les récents événements illustrent ce problème et le gouverneur Zhou a raison d'en appeler à un autre système. 
Mais les sceptiques se demandent si le DTS pourra jamais remplacer le dollar en tant que devise principale constituant les réserves, ceci pour la bonne raison que le DTS n'est pas une monnaie, c'est une unité de compte composite que le FMI utilise pour faire crédit à ses membres. 
Elle peut être convertie en dollars ou en autres devises par le Fonds et être utilisée pour des transactions officielles entres pays membres du Fonds, mais elle ne peut servir dans d'autres transactions menées par les banques centrales ou les gouvernements. On ne peut pas y avoir recours pour intervenir sur le marché des changes ou dans d'autres transactions. 
Malgré les hauts et les bas de l'économie américaine, les valeurs en dollars restent la principale forme de réserve en raison de la liquidité et de la profondeur sans précédent des marchés américains. Les banques centrales peuvent acheter et vendre des valeurs en dollar sans déstabiliser ces marchés. 
Si la Chine veut véritablement attribuer au DTS le statut de devise, elle doit prendre des mesures pour créer un marché suffisamment liquide basé sur des créances en DTS. Elle pourrait par exemple émettre des obligations en DTS, ou mieux encore, encourager les autres pays du G20 à faire de même. 
Il y a déjà eu une tentative de création d'un marché commercial basé sur le DTS. Dans les années 1970, des banques commerciales ont émis quelques titres de créance en DTS et des entreprises ont émis des obligations en DTS. 
Cet organisme est de toute évidence le FMI. Le Fonds pourrait acheter et vendre des créances en DTS aux nouveaux arrivants - qu'il s'agisse d'intervenants publics ou privés - à faible écart entre prix de vente et prix d'achat, compétitifs par rapports à ceux en dollar. 
Le dollar a acquis son statut de devise internationale durant les années 1920, lorsque la Réserve fédérale nouvellement crée a commencé à vendre et acheter des acceptations bancaires en dollar, soutenant le marché et améliorant sa liquidité. Si la communauté internationale envisage sérieusement d'utiliser le DTS en tant que devise de référence internationale, elle doit donner au FMI les moyens d'y parvenir. 
Le FMI devra utiliser des ressources bien réelles pour subventionner le marché jusqu'à ce que les intervenants privés le considèrent comme suffisamment attractif pour fournir les mêmes services à un prix comparable. Les actionnaires du Fonds devront accepter de financer cette opération. 
Le FMI devra pouvoir émettre des DTS supplémentaires en période de pénurie, à la manière de la Fed qui durant le deuxième semestre 2008 a fourni des swaps en dollars pour assurer la liquidité de la devise américaine. Pour le moment, les pays qui détiennent 85% des droits de vote au FMI doivent se mettre d'accord avant même l'émission de DTS, ce qui ne va pas dans le sens de la liquidité. 
La direction du FMI devra aussi pouvoir décider de l'émission de DTS, à l'image de la Fed qui peut décider d'offrir des swaps sur devises. Il faudrait donc que le FMI devienne une sorte de banque centrale mondiale et un prêteur international de dernier recours. 
Même maintenant, elles ne se matérialiseront pas du jour au lendemain. Mais telles sont les implications de la déclaration du gouverneur Zhou. 




Un complément à l’ordre du jour du G20 
NEW YORK – L’effondrement quasi total des systèmes financiers mondiaux a révélé les faiblesses intrinsèques de leurs structures et de la manière dont elles sont régulées. En appelant à des mesures destinées à « prévenir le risque systémique », le sommet du G20 a entamé un processus de restructuration, en reconnaissant que le système dans son ensemble, et pas seulement les institutions financières individuelles, doit être réglementé. 
Malheureusement, le communiqué du G20 ne propose que les mêmes remèdes déjà avancés par le Forum de stabilité financière (FSF), la Réserve fédérale américaine ou d’autres pour pallier au risque systémique. Ces propositions ont ciblé les problèmes liés au manque de transparence, aux effets de levier excessifs, aux établissements financiers démesurés, aux paradis fiscaux, aux parachutes dorés et aux conflits d’intérêt des agences de notation de crédit. 
Personne ne met en doute le fait que la chute brutale des prix de l’immobilier et des cours l’an dernier, à la suite d’une longue période à la hausse – bien au-dessus des points de repère historiques – a contribué à provoquer et à alimenter la crise actuelle. Cette tendance persistante à la baisse risque de devenir excessive et d’entraîner le système financier et l’économie mondiale dans une crise plus profonde encore. 
Contenir les risques systémiques implique donc non seulement de garantir la transparence des transactions et de contrôler les effets de levier, mais également de comprendre que les risques varient en fonction de la valeur des actifs. Si les institutions fortement exposées aux risques l’avaient compris, elles auraient augmenté leurs fonds propres durant la période de flambée des prix de l’immobilier et des cours de manière à se protéger de l’inévitable période de baisse des prix. 
L’une des raisons de cette défaillance est que le Pilier 1 de Bâle II, qui définit la manière dont les banques doivent évaluer les risques de crédit et l’exigence de fonds propres, ne prévoit pas explicitement de fluctuations à long terme des marchés. Il repose essentiellement sur le calcul d’un ratio entre fonds propres et risques encourus, évalués selon les normes standard de la volatilité à court terme des marchés. 
Le problème de cette évaluation est qu’elle assume implicitement que les risques sont moindres quand les marchés sont haussiers : moins de capitaux sont nécessaires durant les périodes stables et plus de capitaux sont nécessaires durant les périodes de volatilité. 
En fait, parce que les ratios standard de la probabilité de risque de défaut baissent lorsque les marchés sont à la hausse et augmentent quand ils sont à la baisse, l’exigence de fonds propres basée sur ces ratios tend à être procyclique. Mais ces calculs augmentent le risque systémique, au lieu de le réduire. 
Le G20 a appelé à une révision des normes de Bâle II de manière à ce que l’exigence de fonds propres devienne contracyclique, et l’exemple de l’Espagne relatif à l’adéquation des fonds propres tend à montrer que ce sera un pas dans la bonne direction. Mais cette révision de Bâle II ne sera pas suffisante, parce que les portefeuilles des banques – et en particulier ceux des banques internationales avec des portefeuilles de négociation importants – sont vulnérables aux risques liés aux fluctuations à long terme des marchés. 
En conséquence il faut non seulement des mesures contracycliques, mais également que l’exigence de fonds propres des banques varie inversement aux fluctuations hausse-baisse des marchés auxquels elles sont fortement exposées. Les banques doivent augmenter leurs défenses durant les périodes de hausse excessive des marchés pour pouvoir affronter ensuite les inévitables inversions de la tendance. 
Le lien entre les risques financiers et les variations des prix des actifs est apparu au moyen d’une nouvelle approche - « l’économie de la connaissance imparfaite » (IKE en anglais) - pour comprendre le risque et les fluctuations des marchés d’actifs. Cette approche implique que davantage de mesures peuvent être prises pour réduire le risque financier systémique, au-delà de la réforme du calcul des risques et de l’adéquation des fonds propres. 
Selon ce concept, dans des limites raisonnables, le marché parvient mieux (quoi qu'imparfaitement) à fixer des prix que les régulateurs. Mais les fluctuations du marché peuvent tomber dans l'excès, dans le sens où les opérateurs peuvent proposer des actifs à des prix sans commune mesure avec leurs valeurs à long terme. 
L’Histoire montre que ces fluctuations ne sont pas durables et que plus elles sont excessives, plus rapides et plus coûteuses sont les inversions de tendance – et plus graves sont les conséquences pour le système financier et l’économie. La leçon de cette crise-ci est que les variations excessives doivent être atténuées par des mesures prudentielles. 
Une mesure possible serait de fixer des fourchettes des cours, avec des recommandations de fluctuations de marge et de capital, pas pour éliminer, mais pour limiter les mouvements au-delà de ces fourchettes. Le point essentiel de ces mesures est qu’elles s’appliquent différemment selon que l’actif est sur- ou sous-évalué par rapport à sa fourchette. 
Améliorer la capacité des marchés financiers à se corriger pour tendre vers une stabilité des valeurs est l'objectif même d'une réglementation prudentielle. Les restrictions d'ensemble sur la vente à court terme, que certains ont proposé - et toutes autres mesures qui ne tiennent pas compte de la sur- ou sous-évaluations d’un actif - sont un facteur éventuel de plus grande instabilité. 
Malheureusement, la théorie économique contemporaine, qui présume du prix parfait des marchés d’actifs, a découragé les économistes et les responsables politiques à tenir compte du rôle des variations du prix des cours dans la gestion du risque systémique. La crise mondiale actuelle montre que ce facteur fondamental ne peut plus être négligé. 

Les trésors cachés de nos téléphones portables 
Sûrement pas intentionnellement. Vous vous débarrassez pourtant de vos vieux téléphones mobiles, sans pour autant réaliser qu’ils renferment une foule de métaux précieux, et vous êtes nombreux à le faire ; les américains jettent leur téléphone en moyenne tous les deux ans, seulement un appareil sur dix étant par la suite démonté et recyclé. 
Bien que la valeur des métaux contenus dans un téléphone soit faible, la quantité considérable de portables qui finissent dans les décharges ou les incinérateurs – près de 135 millions rien qu’aux États-Unis, selon l’Agence de protection de l’environnement – représente chaque année des centaines de millions de dollars de pertes. Dans la mesure où une fouille des déchets en quête de téléphones portables serait coûteuse et inefficace, il est nécessaire que les consommateurs soient plus fortement incités à recycler leurs vieux appareils. 
En dépit du fait que les agences de collecte propose du liquide en échange de vieux téléphones portables, peu de gens ont connaissance de leur existence. Pour ceux qui connaissent ce filon, la promesse d’une poignée de dollars ne suffit pas à les décider à consacrer le temps et les efforts nécessaires pour se renseigner sur un lieu de collecte et s’y rendre. 
Plus intéressant encore, un tel montant encouragerait une proportion de population beaucoup plus significative à retourner leur téléphone, indépendamment de l’importance qu’ils accordent à l’objectif de préservation des ressources. Les gens auraient certainement beaucoup moins tendance à laisser traîner sans aucune raison leurs vieux appareils dans un coin de leur chambre s’il était question de leur portefeuille. 
Une telle démarche se heurterait probablement à une certaine résistance, et notamment de la part des fabricants de téléphones portables, qui feraient valoir l’idée qu’en poussant à la hausse le prix de leurs produits, un système de caution pourrait mettre à mal la demande, particulièrement chez les clients les moins fortunés et par conséquent les plus enclins à faire l’acquisition de téléphones bon marché. Or, les bénéfices de ces sociétés sont quoi qu’il arrive menacés : si les individus continuent de se débarrasser de ressources de valeur, le prix des téléphones portables – sans parler du coût des autres appareils électroniques – augmentera tout aussi certainement. 
Et cela dans la mesure où le problème du gaspillage électronique s’étend au-delà de la dilapidation des métaux eux-mêmes. L’extraction et le traitement des métaux constituent un processus coûteux, énergivore, et souvent destructeur sur le plan écologique. 
Par ailleurs, les batteries de téléphone portable renferment des substances toxiques, parmi lesquelles des métaux lourds comme le cobalt, le plomb, ou encore le zinc. Lorsqu’un appareil est incinéré, ou lorsque son propriétaire s’en débarrasse à la décharge et que cet appareil se dégrade, ces substances sont susceptibles de s’infiltrer dans les sols et les eaux souterraines, menaçant sérieusement la santé humaine et l’environnement. 
Dans de nombreux pays, les consommateurs versent une faible caution sur les bouteilles de verre et les canettes en aluminium. En Allemagne, la mise en œuvre d’un programme de consigne des bouteilles en plastique a permis de booster considérablement le taux de recyclage. 
Un système de consigne des téléphones portables pourrait constituer une première étape en direction d’un projet plus large destiné à l’ensemble des appareils électroniques de grande consommation, dont plus de la moitié ne sont pas correctement recyclés. Dans la mesure où des appareils de plus grande taille, tels que les ordinateurs et écrans de télévision, contiennent encore davantage de métaux précieux, la nécessité d’un système efficace en faveur d’un traitement de fin de vie adéquat est d’autant plus essentielle. 
Bien évidemment, un certain nombre de questions pratiques devront être résolues avant qu’un programme de caution sur les téléphones portables ne puisse être mis en œuvre. Que faire par exemple des téléphones pour l’acquisition desquels aucune caution n’a été versée puisqu’ils étaient déjà en circulation lors du lancement d’une telle initiative, ou parce qu’ils ont été achetés à l’étranger ? 
La mise en place d’un système de caution sur les téléphones portables permettrait de promouvoir le recyclage, de réduire le volume des extractions, de préserver les ressources, et de limiter les déchets toxiques. Pourquoi alors les responsables politiques n’échangent-ils pas leur numéro de téléphone pour aborder le sujet ? 


La responsabilité des États face aux ressources minérales de conflit 
Ce diamant qui est à votre doigt, répondez, comment vous est-il venu ? s’interroge le roi Cymbeline dans la pièce de Shakespeare. « Tu veux me torturer, » répond alors l’affreux Iachimo, « pour me faire dire ce qui, une fois dit, te mettra à la torture. » 
Le bon sens voudrait que les ressources naturelles contribuent de façon majeure au développement de certains pays, qui en auraient le plus besoin. Et pourtant, dans plusieurs États parmi les plus pauvres et les plus fragiles de la planète, ces ressources engendrent précisément un effet inverse, le commerce des ressources naturelles motivant, finançant et prolongeant bien souvent les conflits et autres violations manifestes des droits de l’homme. 
Prenons l’exemple de quatre pays africains : Soudan, Sud-Soudan, République centrafricaine (RCA), et République démocratique du Congo (RDC). Ensemble, ces États riches en ressources naturelles ne représentent qu’un peu plus de 13 % de la population d’Afrique sub-saharienne, et abritent pourtant 55 % des personnes déplacées au sein de la région (une sur cinq à l’échelle mondiale) en raison de conflits. 
Au-delà de l’Afrique, il y là une problématique mondiale, dont les tendances s’observent dans certaines régions de Colombie, de Birmanie et d’Afghanistan. Ce commerce tâché de sang, autour de ce que l’on a appelé les « ressources de conflit, » se trouve facilité par l’existence de chaînes logistiques en appui d’immenses marchés de consommation, tels que l’Union européenne et les États-Unis, dont émanent en retour d’importants flux de liquidités. 
Les consommateurs sont certes de plus en plus nombreux à exiger un minimum d’informations, conduisant les acheteurs à veiller à ce que leurs commandes ne contribuent pas aux violences les plus inacceptables. Pour autant, la responsabilité consistant à réconcilier commerce mondiale et protection des droits fondamentaux de l’homme ne saurait incomber en premier lieu au consommateur. 
Prévention des conflits et préservation des droits humains relèvent avant tout de la responsabilité des États, la nécessité pour les entreprises de jouer un rôle dans ce domaine étant par ailleurs de plus en plus admise. Nous sommes en effet arrivés au stade critique de ce qui est aujourd’hui devenu un mouvement global destiné à faire cesser les pratiques irresponsables des entreprises, démarches jusqu’à présent considérées comme s’inscrivant dans le cours normal des affaires. 
Élaborées en étroite collaboration avec le secteur, ces recommandations énoncent un certain nombre de « consignes détaillées permettant aux entreprises de respecter les droits de l’homme, et d’éviter de contribuer aux conflits par leurs décisions et pratiques en matière d’achat de matières premières minérales. » Les Nations Unies promeuvent également des exigences de ce type. 
En 2013, des chercheurs hollandais ont réalisé une étude auprès de 186 sociétés cotées sur des bourses européennes traitant les ressources minérales de conflit. Il est apparu que plus de 80 % d’entre elles ne mentionnaient nulle part sur leur site Web quelque démarche entreprise afin d’éviter de financer conflits ou violations des droits de l’homme. 
Les États-Unis ont d’ores et déjà entrepris la prochaine étape logique. La Securities and Exchange Commission exige des entreprises utilisant du tantale, de l’étain, de l’or ou du tungstène dans leurs produits qu’elles s’informent sur l’origine de ces matières premières, et qu’elle travaillent à la réduction du risque au sein de leurs chaînes logistiques, en conformité avec les recommandations de l’OCDE, dans le cas où ces matières proviendraient de zones de conflit ou de régions à risque élevé. 
L’UE est clairement à la traîne sur ce front. Au mois de mars, la Commission européenne s’est contentée de proposer un système en vertu duquel les informations fournies demeureraient fondées sur le volontariat, n’imposant ainsi aucun contrôle sur les matières minérales entrant sur le territoire de l’UE. 
Cette proposition est actuellement examinée par le Parlement européen et par le Conseil européen. Il est absolument crucial que ces deux institutions saisissent ici l’opportunité de renforcer la réponse de l’UE, en rendant obligatoire la conformité et la fourniture d’informations, ainsi qu’en étendant le champ d’application aux produits finis et semi-finis. 

Combattre la peur 
WASHINGTON, DC – Les restrictions sur les prêts interbancaires n’ont pas sitôt enregistré un allégement après le sauvetage des systèmes financiers déployé dans les pays développés, que la baisse des indicateurs économiques a fait chuter les bourses. Et, comme on exige le remboursement des prêts étrangers et qu’on cède les actifs, les pressions subies par les pays émergents, que beaucoup avaient cru “découplés” du reste du monde, se sont intensifiées. 
Les consommateurs, les entreprises et les pays du monde entier sont en proie à la peur et on est passé, dans le langage, d’une récession moyenne des pays développés à une dépression mondiale aggravée. Le découragement est survenu, avec le sentiment qu’on ne peut rien faire pour enrayer les choses. 
L’alimentation en liquidité, la recapitalisation des banques, une assurance des dépôts plus uniforme et étendue aux pays développés – toutes ces mesures étaient justes et indispensables. Mais il ne s’agissait que d’une première phase. 
Dans les pays développés, la dépréciation des actifs et, plus largement, la peur de l’avenir ont anéanti la confiance dans l’économie. La consommation a diminué et les entreprises ont réduit leurs investissements. 
Pour restaurer la confiance, la seule solution est d’avoir recours aux outils macro-économiques, afin de relever la demande et de maintenir la productivité. Un plan monétaire peut s’envisager dans les pays où les taux d’intérêt restent élevés, mais l’assèchement du crédit risque de limiter l’efficacité de cette mesure. 
Les pays émergents sont confrontés un problème supplémentaire. Il ne s’agit pas seulement pour eux de tenir le coup, face à la perspective de baisse de leurs exportations et de la confiance; ils se retrouvent aussi au bout de la chaîne des victimes de cette crise financière, qui a commencé aux Etats-Unis, s’est transportée en Europe et passe maintenant leurs frontières. 
Les investisseurs étrangers rapatrient leurs fonds avec une ampleur sans précédent. Ironiquement, les mesures adoptées pour résoudre la crise dans les pays développés sont aussi celles qui incitent à faire revenir l’argent dans les pays d’origine, ce qui n’est pas pour faciliter la vie dans les pays émergents. 
Pour consolider leur système financier et leur demande globale, les pays émergents doivent être prêts à prendre des mesures analogues à celles qu’ont choisi les pays développés. Mais la prospérité toute fraîche de beaucoup de ces pays leur vient de leur entrée dans le capitalisme international. 
Les pays développés doivent donc être prêts à apporter les financements requis, et à le faire à une hauteur sans équivalent. Sinon, nous courons à l’insolvabilité, au contrôle des banques et au protectionnisme – issues qui représenteraient une régression pour ces pays et pour l’économie mondiale dans son ensemble, et durablement. 
Nous avons mis en action des procédures internes et des structures qui nous permettent de fournir l’argent rapidement, avec, à notre disposition, les stipulations limitées au socle du plan anticrise. En outre, le Fonds est en train de mettre au point un mécanisme de liquidité permettant de débloquer des fonds sans délai, à l’intention des marchés émergents dont la productivité est forte et la politique et les bases, saines. 
Mais, étant donné l’importance des flux de capitaux, j’en appelle aux Etats et aux banques centrales des pays développés, pour qu’ils apportent des financements, parallèlement aux programmes anticrise du FMI. Je défends également la nécessité de trouver un moyen pour mobiliser les ressources des pays qui possèdent des réserves importantes. 
Il nous faut aussi anticiper – surtout à l’égard des pays africains à petit revenu. Etant donné leur faible participation aux marchés financiers internationaux, ces pays ont été, jusqu’ici, en quelque sorte à l’abri de la tempête. 
Eux aussi auront besoin de l’aide de la communauté internationale. Les prêts alloués par le FMI et les banques internationales pour le développement, ainsi que le maintien de l’aide des donateurs aux niveaux actuels, seront vitaux si nous voulons éviter de nouvelles tragédies humaines. 
Quels que soient les désordres du système financier, les immenses avancées, au fil des années, en termes de technologie, de productivité et d’acquis sociaux – les vrais fondements – constituent un authentique legs de la puissance de la mondialisation comme force positive. Il se peut qu’il soit trop tard pour éviter une récession dans les pays développés et un ralentissement dans les pays émergents et pauvres. 

Troublée par le voile 
Le 23 juillet, des millions de Turcs se réveilleront dans une Turquie nouvelle, au lendemain des élections législatives. Difficile de prévoir ce qui va se passer. 
Aujourd’hui, et cela semble étonner la plupart des étrangers à la Turquie, ce sont les femmes, et non les hommes, qui sont au cœur du débat politique. En effet, dans ces élections, le nombre de femmes candidates de tous les partis a ostensiblement augmenté, tout comme l’activisme politique féminin en général. 
Ces élections se tiennent parce que lorsque l’AKP, le parti conservateur aujourd’hui en place, a désigné le ministre des Affaires étrangères Abdullah Gül comme candidat aux présidentielles, l’élite laïque du pays a grincé des dents. Ce n’était pas Gül le problème ; le problème était sa femme. 
Le foulard de l’épouse de Gül a été interprété comme le symbole de changements bien plus sombres à venir. Si la Première dame porte un foulard, affirmait l’élite attachée au principe de laïcité, tout le système séculier pourrait s’en trouver sapé. 
Une turbulence politique sans précédent s’est ensuivie, notamment des manifestations sur une échelle jamais vue jusqu’alors. On a évoqué avec fièvre une éventuelle prise de pouvoir militaire, et l’armée a de nouveau prouvé qu’elle était un acteur politique majeur. 
Tous ces événements ont mis la femme turque sur le devant de la scène. En particulier, les femmes turques modernes et occidentalisées semblaient déterminées à montrer leur opposition à l’existence de “l’autre” femme turque. 
Le kémalisme (les principes associés au fondateur de la Turquie moderne, Mustafa Kemal Atatürk) est unique parmi tous les mouvements réformateurs musulmans dans le sens qu’il n’a pas seulement transformé la sphère publique, mais également la sphère privée – le domaine des mères, des épouses, des sœurs et des filles. Dans les années 1920 et 1930 – les années du règne d’Atatürk, la “nouvelle femme turque” est devenue l’emblème du régime moderne et séculier. 
La différence entre ce que les Français appellent laïcité1 et le séculier est davantage qu’une nuance linguistique pour la Turquie, qui a adopté son système kémaliste peu de temps après que la France a mis en place sa république laïque. Les symboles et les références religieux ont en grande partie été retirés de la sphère publique dans ce cas, et la religion est considérée comme une affaire privée. 
Mais en Turquie, le voile n’est pas considéré comme un symbole insignifiant. Quatre-vingts ans après la fondation de la république, le problème avec les femmes voilées est qu’elles ne cadrent pas avec l’image de la femme turque moderne idéale. 
Dans la vie quotidienne, les deux types de femmes turques sont plus mélangés qu’on ne le pense ordinairement. Il n’est pas inhabituel qu’une sœur porte le foulard et pas une autre, ou qu’une mère le porte et pas ses filles. 
Il arrive que parmi deux meilleures amies, l’une porte un foulard et pas l’autre. Lorsqu’on se promène dans une rue fréquentée d’Istanbul, on voit des femmes voilées et d’autre tête nue qui se mélangent sans effort, presque naturellement. 
Une récente enquête d’opinion montre qu’environ 60 % des femmes en Turquie portent un foulard hors de leur domicile. Cela signifie-t-il pour autant que 60 % portent le voile ? 
Des femmes différentes portent le foulard pour des raisons différentes. Certaines le portent par habitude, ou pour des raisons plus traditionnelles que religieuses. 
Le même sondage, pourtant, révèle que le pourcentage de femmes qui couvrent leur tête intégralement, et davantage pour des raisons politiques que traditionnelles, ne dépasse pas 11 %. Porter attention aux nuances fait une énorme différence – la différence entre affirmer que 60 % des femmes sont voilées et que 11 % le sont. 
Parce que le choc des idéologies semble se concentrer sur le corps et les vêtements des femmes, peut-être est-il temps d’arrêter de se demander : “à quoi doit ressembler la femme turque idéale ?” mais de se poser plutôt la question : “doit-il y avoir une femme turque idéale ?” 
Après 150 ans d’occidentalisation et de modernisation, la réponse à laquelle nous sommes parvenus est définitivement “oui.” La Turquie est un pays compliqué, aux multiples dilemmes.Ses femmes détiennent à la fois le pouvoir de soigner et d’intensifier ses tensions. 

Congo, une guerre qui s’éternise 
HARARE – Le Haut Commissaire de l'agence des Nations Unies pour les réfugiés, Antonio Guterres, disait il y a peu de la République démocratique du Congo: “Comme personne ne se sent menacé à l’extérieur, ce pays ne préoccupe pas vraiment la communauté internationale.” 
Plus maintenant: la province du Nord-Kivu dans l’Est du Congo, fait quotidiennement la une des journaux ces jours-ci. 
Comme lors de la guerre civile qui aura duré huit ans (dans ce qu’on appelait alors le Zaïre) et qui a pris fin en 2002, nombre de groupes de la région sont parties prenantes des combats actuels: non seulement les forces du gouvernement congolais, qui s’opposent aux partisans du général tutsi Laurent Nkunda, mais aussi les rebelles hutus du Rwanda, responsables du génocide rwandais dans les années 1990, ainsi qu’une force incontrôlable, les milices Maï-Maï. 
Comme toujours, les civils, pris entre deux feux, sont les principales victimes. La reprise des combats, huit mois après une prometteuse initiative de paix baptisée “accord de Goma,” signifie pour la partie est du Congo un surcroît de morts et un amenuisement des chances de retour à la normalité. 
Le Comité international de secours (IRC) a mené et publié, un peu plus tôt cette année, une enquête portant sur la mortalité, qui montre que ce conflit constitue l’épisode le plus meurtrier depuis la Seconde guerre mondiale: on estime à 5,4 millions le nombre de personnes ayant péri au cours de la dernière décennie, de la guerre et de ses effets prolongés. 
Cela peut sembler étrange, mais du point de vue d’une organisation humanitaire, peu importe à qui appartient le territoire sur lequel se trouvent les civils qui manquent du nécessaire, tant qu’ils restent accessibles. Les travailleurs humanitaires qui sont dans ce pays depuis une douzaine d’années, surtout ceux qui appartiennent à des groupes comme le mien, l’IRC, doivent travailler avec toutes les parties prenantes du conflit, parce que les civils à secourir se trouvent partout. 
La force des Nations Unies pour le maintien de la paix au Congo, la Monuc, a reçu du Conseil de sécurité un mandat l’autorisant à intervenir pleinement pour protéger la population civile. Par conséquent, quand les travailleurs humanitaires voient leur route barrée sous la menace des armes, sans avoir voix au chapitre, les organismes humanitaires ont naturellement recours à la Monuc pour qu’elle leur ouvre la voie. 
Les travailleurs humanitaires ne sont pas des stratèges, ayant les compétences pour juger si la nature et l’envergure du déploiement des forces de maintien de la paix sont adaptées ou non. En revanche, les organismes d’aide humanitaire présents sur le terrain sont plus que qualifiés par leur expérience, pour juger de l’impact de la présence de ces forces, et nous sommes fondés à dire que la protection des travailleurs humanitaires peut s’avérer dangereusement insuffisante. 
D’un commun accord avec d’autres organismes d’aide humanitaire, les membres de l’IRC ont formé un convoi que la Monuc a offert de protéger à l’aide de véhicules d’intervention rapide. Mais quand le convoi a été stoppé sur la route par des hommes en armes, les forces uruguayennes de maintien de la paix ont tout bonnement battu en retraite et se sont éclipsé, en abandonnant les travailleurs humanitaires à leur destin. 
Après des heures de harcèlement, d’humiliation, de menaces à la grenade dégoupillée, de coups de feu tirés en direction des pieds d’un de nos collègues, puis le pillage et la mise à sac des locaux de l’IRC, un autre groupe de la Monuc – indien cette fois – est venu secourir les travailleurs humanitaires et les a évacués en hélicoptères. 
La protection du travail humanitaire en cours est essentielle à la survie, ne serait-ce que physique, des Congolais déplacés du Nord-Kivu, mais seul un cessez-le-feu suivi d’un traité de paix, s’inspirant de l’accord de Goma, est une solution viable. 
Ce moment doit être mis à profit pour renforcer la Monuc, mais, avant tout, pour tirer parti de tout l’avantage acquis auprès des combattants et des autorités qui les soutiennent, afin d’amener toutes les parties à revenir à la table des négociations. On peut et on doit arrêter cette tragédie, dont la télévision montre les privations en gros plans, si on ne veut pas – comme il arrive souvent au Congo – que cette crise disparaisse de la une des journaux, pendant qu’à l’abri des regards le massacre continue. 

Le continuum des soins de santé 
De nouvelles spécialisations médicales et des prestataires se sont mis à proliférer, alors que les autorités publiques et les assureurs sont devenus des joueurs prédominants. Et les patients se sont transformés en consommateurs activistes qui prennent en main leur santé ; toujours prêts à chercher les meilleurs traitements, quitte à devoir aller à l’étranger pour se faire soigner. 
Des populations vieillissantes et plus nombreuses créent des tensions accrues dans les réseaux de santé qui croulent déjà sous le poids des maladies chroniques comme le cancer et le diabète. L’organisme à but non lucratif The Institute of Medicine estime qu’aux États-Unis seulement, près de 750 milliards $ par an – environ 30 % des dépenses totales de santé – sont « gaspillés en services superflus, en frais d’administration excessifs, en fraude et en autres inefficacités ». 
Une nouvelle génération de technologies destinées aux consommateurs, comme des appareils de contrôle de santé portables sur le corps, permettrait d’avertir systématiquement les médecins de problèmes médicaux potentiels avant qu’ils ne deviennent plus graves. Même si de telles innovations ont encore des détails à régler comme l’interopérabilité des systèmes et les exigences de protection de la confidentialité des dossiers des patients, l’intégration de l’Internet dans le secteur des transports et le secteur bancaire montre qu’il est tout à fait possible de le faire. 
Philips, par exemple, a mis au point une technologie permettant aux médecins de transmettre à des collègues du monde entier les résultats d’une biopsie pour le cancer de la prostate. Autrefois, les biopsies ne pouvaient être transmises que physiquement, ce qui ne facilitait pas l’établissement d’un diagnostic précis du type de cancer de la prostate. 
Ils peuvent continuer à suivre eux-mêmes leur état de santé à mesure du progrès des traitements et leurs données peuvent être versées au dossier médical pour dresser un bilan de santé à long terme, au lieu de se contenter d’un instantané épisodique le jour de la consultation du médecin. Grâce à un accès continu à des conseils professionnels et à de l’assistance médicale, les patients disposeront de plus de moyens pour prendre en main leur propre bien-être physique. 
Les dossiers médicaux informatisés donnent également accès aux traitements qui peuvent sauver des vies pour un plus grand nombre de patients, particulièrement dans des pays en développement et en région rurale. En Indonésie, où le taux de mortalité infantile est l’un des plus élevés du monde, les sages femmes des zones rurales de Medan recueillent des données médicales sur des femmes enceintes à l’aide d’une application mobile. 
Ceci créera un continuum qui débute par l’importance accordée à un mode de vie sain et à la prévention, qui donne les moyens aux consommateurs de prendre en main leur propre santé et facilite l’amélioration du bien-être général des citoyens d’un pays. Le continuum passera ensuite au diagnostic final et aux traitements minimalement invasifs, dont la qualité et les coûts ont été adaptés et finalement, vers la convalescence et les soins à domicile, transférant les soins médicaux le plus tôt possible dans des lieux plus confortables et économiques ailleurs qu’en milieu hospitalier. 
Il est essentiel que les gouvernements, les assureurs, les professionnels de la santé, les patients et les prestataires de soins agissent de concert pour faire en sorte que la transition vers ce continuum de santé se fasse sans heurts, afin d’obtenir un accès élargi, de meilleurs résultats et une plus grande productivité. Ensemble, nous avons l’occasion d’améliorer les vies de milliards de personnes, de rendre la société plus en santé, de réduire les coûts et de stimuler la croissance économique. 

Des solutions universelles 
Nous le voyons chaque jour dans l’actualité. Un jour, une banque, une compagnie d’assurance ou un constructeur automobile importants annoncent des pertes record ; le lendemain, on nous parle d’impact sur les nations et les peuples qui auront le plus de mal à surmonter les difficultés – sur les plus pauvres des pauvres. 
Ces deux dernières années, j’ai été confronté à nombre de crises, au Darfour et à la République démocratique du Congo, et à des problèmes mondiaux tels que la crise alimentaire et le changement climatique. La crise financière est quant à elle unique et potentiellement dramatique. 
Toutes les prévisions de croissance ont été revues à la baisse. Alors qu’il semblerait que les économies solides reviennent à elles après l’affolement qui a gelé le marché du crédit, nous ne sommes en aucun cas hors de danger. 
Ma plus grande inquiétude est que la crise financière d’aujourd’hui évolue demain vers une crise humaine. Pour préserver les moyens de subsistance et les espoirs d’avenir de millions de personnes, nous devons admettre ce que Martin Luther King Jr qualifiait d’«urgence de l’heure présente ». 
Les responsables de l’élaboration des politiques ont proposé des solutions pour y mettre un terme. Il est question de nouvelles réglementations bancaires et même d’une nouvelle architecture financière mondiale. 
La crise financière ne saurait être une raison de négliger d’autres questions essentielles telles que la famine et les niveaux inacceptables de pauvreté, la crise alimentaire et le changement climatique. Cela ne fera que fragiliser la situation politique et sécuritaire déjà précaire des pays les plus touchés. 
Au sommet financier du G20 qui s’est tenu à Washington ce week-end, j’ai délivré quatre messages qui reflètent mes discussions avec divers représentant d’États membres des Nations unies. 
Récemment, le FMI a prévu qu’en 2009 la quasi-totalité de la croissance mondiale émanerait des économies émergentes et en développement. D’importantes augmentations des dépenses publiques et privées seront donc nécessaires dans de nombreuses régions du monde pour compenser une demande en chute. 
Ensuite, ces mesures d’assistance et de sauvetage financier ne doivent pas s’arrêter net aux frontières des pays les plus riches. Il faudra insuffler de l’oxygène aux marchés émergents et aux pays en développement sous forme de lignes de crédit et de financements commerciaux. 
Puis, une partie de nos mesures à l’échelle mondiale pourrait venir d’engagements de la communauté internationale. Dans la conjoncture actuelle, la réalisation des Objectifs du millénaire pour le développement est plus qu’un impératif moral : c’est une nécessité économique concrète. 
Dans un monde indépendant, nous pouvons atteindre ces buts rien qu’avec un multilatéralisme revigoré – à la fois équitable, souple et adapté, par le dialogue des dirigeants du monde entier. Les nations du G20 représentées à Washington comptent pour près de 80 % de la production, du commerce et des investissements mondiaux, tandis que 170 autres pays, soit un tiers de la population mondiale, n’étaient pas représentés. 
Nombre d’entre nous se réuniront à nouveau dans deux semaines à Doha pour passer en revue les progrès réalisés en matière de financement pour le développement. Il y a six ans, le président George W. Bush et d’autres leaders adoptaient les missions ambitieuses au cœur des Objectifs du millénaire pour le développement. 
Nous avons un an devant nous avant qu’ils ne se rencontrent à nouveau à Copenhague – une année pour parvenir à un accord entre toutes les nations. Plus tôt nous concluront cet accord, plus tôt nous verrons les investissements pour la nature porter leurs fruits et la croissance verte dont nous avons tant besoin. 
Les grands défis que nous devons relever – économie, changement climatique et développement – sont liés les uns aux autres. Il nous faut à la fois des solutions pour chacun et des solutions pour tous. 

Tous les enfants du monde en ligne! 
NEW YORK – On n’a pas tous les jours l’occasion de rallier deux partenaires comme le géant des télécommunications Ericsson et la chanteuse Madonna, qui lancent ensemble l’opération Connect to Learn (www.connecttolearn.org), pour connecter, précisément, les enfants du monde entier et grâce au haut débit sans fil, les faire bénéficier de l’enseignement secondaire. Avec mes collègues de l’Institut de la Terre et du Millenium Promise, nous nous joignons à leur entreprise. 
Aujourd’hui, la révolution des TIC (technologies de l’information et de la communication) est sans conteste le plus grand facteur de développement économique au monde. Il n’y a pas qu’à New York, Shanghai ou Paris que l’on voit des passants déambuler, téléphone mobile en main. 
Ce sont tout d’un coup, par le biais de panneaux solaires, d’ordinateurs peu coûteux et un accès sans fil, les écoles les plus reculées qui peuvent se connecter à internet, et à d’autres écoles. Une école dépourvue jusqu’ici du matériel le plus rudimentaire peut tout à coup avoir accès aux mêmes ressources que n’importe quelle autre école dans le monde. 
Les enfants d’une communauté rurale du Kenya du Nord-Est, s’inscrivant dans le cadre de l’opération des Villages du Millénaire, ont pu, en quelques minutes, avoir accès à des informations sur leur propre communauté et les lire. Des communautés, souffrant jusque là d’absentéisme scolaire, ont vu reparaître les enfants à l’école. 
Les communautés rurales pauvres et traditionnelles qui ne songeaient pas à éduquer les filles, entrevoient soudain, avec des financements modestes, l’immense avantage qu’il y a à donner une éducation aux filles, comme aux garçons. Dans un Village du Millénaire en Ethiopie, où je me suis rendu récemment en compagnie du ministre de la santé du pays, un père m’a dit avoir décidé de maintenir sa fille à l’école, plutôt que la marier à 12 ans au fils d’un voisin. 
Le ministre de la santé s’est tourné vers moi et m’a dit n’avoir jamais entendu de tels propos dans cette région: qu’un père consulte sa fille, mais qu’en plus, il en respecte la décision! 
Le coup d’envoi de cette initiative éducative d’envergure mondiale a été donné récemment au Malawi, où Madonna et Hans Vestberg, le PDG d’Ericsson, ont inauguré une école de filles sous un beau soleil. Reliant la nouvelle école au reste du monde, des antennes-relais étaient disposées en deux points de l’horizon, à quatre kilomètres de distance environ. 
La généralisation de l’enseignement secondaire, en particulier chez les filles, a une influence décisive sur les sociétés qui essaient de réduire la pauvreté, car l’éducation agit également sur la dynamique démographique. Dans les régions les plus pauvres du monde, où on ne dispense toujours pas d’enseignement secondaire aux filles, celles-ci se marient très jeunes et ont en moyenne 6 à 8 enfants. 
Ralentir la croissance démographique revient à ménager la terre, l’eau et la biodiversité. Bref, la corrélation entre éducation et diminution du taux de fécondité, accélération du développement économique et protection de l’environnement, est trop étroite et trop évidente pour être ignorée. 
Relier entre eux les enfants du monde entier par des programmes partagés en ligne, faciliter la création de réseaux sociaux dès le plus jeune âge, voilà qui permettra de récolter des bénéfices éducatifs considérables. En activant un lien “d’école à école,” de tout jeunes enfants de deux écoles élémentaires, l’une aux Etats-Unis et l’autre au Kenya, ont pu partager une “lecture à voix haute” à 13000 kilomètres de distance, et s’émerveiller après-coup d’avoir pu partager une histoire avec des enfants situés à l’autre bout de la planète. 
Ce déficit de scolarisation, qui met en danger l’avenir de ces enfants et de leurs sociétés, peut aujourd’hui être corrigé à un coût abordable. La combinaison d’un Fonds mondial pour l’Education et d’un effort d’envergure mondiale pour connecter les enfants du monde entier, est l’occasion d’une avancée, encore inenvisageable il y a seulement quelques années. 
Ce type d’initiative fait encore ressortir un trait profond de l’époque: l’extrême pauvreté, l’illettrisme et la mortalité causée par des maladies auxquelles on pourrait échapper sont des fléaux anachroniques. 


Une conservation à visage humain 
PARIS – Notre planète voit son capital naturel décliner de façon spectaculaire. Dans le monde entier, la faune et la flore disparaissent à un rythme sans précédent – 100 à 1.000 fois plus vite que le taux naturel d’extinction des espèces. 
Inversement, les indigents sont les premiers à souffrir de la dégradation de leur environnement naturel. Or, dans le monde en développement, les besoins économiques immédiats l’emportent souvent sur les impératifs de long terme ; et protéger un environnement fragile est rarement une priorité au niveau national. 
A l’échelle locale, parce que la survie des communautés les plus vulnérables repose souvent sur les ressources biologiques qui les entourent, qui constituent une source précieuse de nourriture, d’énergie et de revenus. Selon la Banque mondiale, le capital naturel représente un quart de la richesse totale dans les pays à faibles revenus, contre 3 % dans les économies très développées. 
Prenez le réchauffement climatique : peu de personnes ont conscience que la destruction de la forêt tropicale compte pour 20 % des émissions totales de CO2 – plus que les voitures, camions et avions réunis. 
Pour la raison que l’environnement dans ces pays est une source unique de services écologiques pour l’ensemble de l’humanité, d’aucuns affirment que les populations ne devraient pas exploiter les ressources naturelles présentes sur leur territoire. D’une part, ce serait faux d’un point de vue éthique, puisque les nations développées ont détruit la majorité de leurs propres forêts primaires et écosystèmes au moment du développement industriel et qu’elles continuent d’importer en grandes quantités des matières premières extraites des pays en développement. 
Par conséquent, il faut absolument trouver un moyen de concilier l’aide aux populations les plus démunies avec la protection d’écosystèmes irremplaçables. Pour relever ce double défi, il importe de donner aux communautés locales les moyens de gérer les ressources naturelles dont elles dépendent. 
En se concentrant sur des zones de biodiversité à risque – régions comprenant des environnements naturels uniques et fortement menacés – le CEPF s’appuie sur le principe plein de bon sens que protéger ce qu’offre gratuitement la nature est essentiel au développement économique durable. En apportant une assistance technique et financière aux individus et aux zones qui en ont le plus besoin, le Fonds a contribué à créer plus de neuf millions d’hectares de nouvelles zones protégées – soit une superficie plus vaste que le Portugal. 
Il est donc urgent que les agences de développement et les environnementalistes oeuvrent pour faire converger les priorités en matière de développement et de conservation. C’est le genre de progrès dont le monde a besoin pour résoudre efficacement l’un des impératifs les plus pressants d’aujourd’hui : une planète saine et durable pour les riches comme pour les pauvres. 



Consolidateurs contre Stimulateurs 
Ces « profonds » axiomes sont tout aussi implicites en économie, mais, sans remise en question, ils peuvent mener les responsables politiques dans une impasse. C’est exactement ce qui est en train de se passer aujourd’hui avec l’effort que produisent les uns après les autres les pays pour comprimer considérablement les dépenses et réduire les déficits budgétaires. 
La principale mission que s’était donné John Maynard Keynes dans sa Théorie Générale de l’emploi, de l’intérêt et de la monnaie était de lever le voile sur les profonds axiomes inhérents à l’orthodoxie économique de son époque, lesquels écartaient l’éventualité de la persistance du chômage de masse. La question qu’il opposait à ses contradicteurs était : « En quoi doivent-ils croire pour pouvoir affirmer que la permanence du chômage de masse est impossible, de sorte que les « incitations » gouvernementales pour relancer les niveaux de l’emploi seraient inutiles ? » 
Pour répondre à cette question, Keynes a reconstruit la théorie de cette orthodoxie – puis l’a démolie. Aujourd’hui, malgré la révolution keynésienne, cette même question est posée et exige une réponse. 
En quoi les personnes qui demandent une « consolidation budgétaire » urgente dans un contexte de fort chômage ont-elles besoin de croire en matière économique pour que leur politique soit cohérente ? Cette question est loin d’être futile, parce que le cilice budgétaire est devenu l’article favori du vestiaire de politique économique parmi celles et ceux qui désormais dictent les affaires économiques. 
Toute autre orientation, disent-ils, serait synonyme de désastre ; la seule façon de retrouver la prospérité est de rééquilibrer les budgets dans les plus brefs délais. Quelques économistes keynésiens s’opposent à cette panique de la contraction – Paul Krugman, Joseph Stiglitz, et Brad DeLong aux Etats-Unis ; 
Mais nous sommes une petite minorité. Tous les gouvernements occidentaux en effet, à l’exception de l’administration Obama, sont engagés dans cette voie – et Obama ne peut obtenir un nouveau plan de relance au Congrès. 
La question se pose donc de la manière suivante : en quoi doivent croire les tailleurs et autres découpeurs pour justifier leurs politiques ? 
Lorsque je pose cette question, je n’obtiens jamais de réponse cohérente ; alors permettez moi de revenir sur les pas de Keynes. 
Une partie de ce revenu peut être thésaurisée dans quel cas la demande serait plus faible que l’offre. 
Dans un passage bien connu, il a écrit : « Un acte d’épargne signifie … un choix de ne pas diner aujourd’hui. Mais il n’implique pas nécessairement la décision de diner ou d’acheter une paire de bottes ultérieurement ... cela perturbe l’activité de préparation du diner d’aujourd’hui sans stimuler l’activité de préparation d’actes futurs de consommation. » 
« Cette prise de conscience », selon Krugman, « fut une extraordinaire victoire intellectuelle. » Pourtant, la loi de Say est bien vivante et a le vent en poupe parmi les macroéconomistes néo-classiques comme John Cochrane et Eugene Fama. 
Le second postulat classique identifié par Keynes était que « le salaire réel est égal à la désutilité marginale du travail. » Cela signifie que, dans un marché du travail concurrentiel, les salaires réels seront toujours instantanément ajustés aux changements dans les conditions de la demande. 
Keynes réfute l’idée selon laquelle les salaires réels seraient fixes dans le marché du travail. Les travailleurs s’attendent à des revenus financiers, et une diminution de leurs revenus financiers pourrait faire baisser l’ensemble de la demande à un point qu’il serait impossible de fournir un emploi à tous ceux qui désirent travailler. 
Pourtant aujourd’hui la plupart des économistes voient dans le fait de ne pas avoir un emploi un acte volontaire – une préférence rationnelle pour les loisirs plutôt que pour le travail. 
« Les risques » a-t-il écrit « étaient susceptibles d’une computation actuarielle exacte. Le calcul des probabilités… était sensé pouvoir réduire l’incertitude au même statut calculable que la certitude elle-même… » 
Ce qui a rendu l’investissement, qui est toujours un pari sur l’avenir, dépendant des fluctuations de la confiance. Les marchés financiers, à travers lesquels se réalisent les investissements, étaient toujours susceptibles d’effondrement lorsque quelque chose venait perturber la confiance dans les affaires. 
Les économies de marché étaient donc, par nature, instables. La « théorie de l’efficience des marchés » d’aujourd’hui a réhabilité en économie l’hypothèse de la connaissance parfaite en affirmant que tous les risques étaient correctement évalués. 

Réalisme constitutionnel au Kenya 
NAIROBI – Enfin le Kenya se pourvoit d’une nouvelle constitution, un instrument qui avait échappé à notre pays depuis des décennies, même si presque tout le monde était conscient de la nécessité d’en avoir une. Que le referendum sur la nouvelle constitution se soit déroulé aussi pacifiquement – à peine quelques années après que le pays se soit déchiré dans une élection présidentielle violement disputée – mérite aussi une célébration. 
Lorsque le président Mwai Kibaki s’était présenté une première fois aux élections en 2002, il avait promis qu’en cas de victoire, son gouvernement délivrerait une constitution dans les 100 jours qui suivraient sa prise de fonction. Dirigée par Yash Pal Ghai, avocat kenyan réputé, à qui l’on doit, entre autre, une large contribution à la rédaction de la constitution de l’Afghanistan, la Conférence pour la Constitution nationale kényane avait donc débuté. 
Les jours se transformèrent en mois, et les mois en années. En 2004, le processus de révision constitutionnelle était rompu du à de profonds désaccords dans le camp de Kibaki au sein du gouvernement de coalition. 
A la suite de cette tentative échouée, Kibaki donnait l’ordre au Procureur général Amos Wako de rédiger sa version gouvernementale d’une nouvelle constitution. En 2005, Kibaki organisât un référendum sur le texte de Wako. 
L’échec de ne pas être parvenu à un accord sur une nouvelle constitution provoquât une fracture dans le gouvernement de coalition et divisât le pays. Lorsque Kibaki se représentât aux élections en 2007, les Kenyans étaient bien moins optimistes sur l’avenir de leur pays qu’ils ne l’avaient été lors de son arrivée aux responsabilités. 
Leur désenchantement était en grande partie le résultat de l’échec de Kibaki à respecter ses promesses de 2002, dont celle d’établir une nouvelle constitution. Lorsque Kibaki fut déclaré vainqueur de l’élection de 2007, dans des circonstances discutables, la patience des Kenyans s’est émoussée. 
Dans le feu de la campagne pour le référendum, je crois que nous avons oublié de demander comment le fait de modifier l’ancienne constitution allait changer nos vies. Nous avons apparemment pensé que le simple fait de ratifier une nouvelle loi fondamentale allait instantanément mettre fin aux nombreux problèmes de notre pays. 
Mon scepticisme (et non pessimisme) vient de l’historique de l’application de la loi au Kenya. Même si les acteurs en présence se sont uniquement concentrés sur le nouveau document, il n’est pas nécessaire d’être juriste averti pour constater que de bonnes lois existaient déjà sous l’ancienne constitution qui n’ont jamais été appliquées. 
Sept ans plus tard, très peu de Kenyans invalides en ont bénéficié. L’une des violations les plus criantes de cette loi est la tromperie de l’article 23 qui exige que tous les véhicules destinés au transport du public soient accessibles aux handicapés. 
Aux heures de pointes à Nairobi, il est pratiquement impossible pour les handicapés de se rendre dans le centre ville en transports en commun pour exercer leurs petits boulots, le plus souvent vendeurs de bombons et cireurs de chaussures Si ces personnes invalides ne quittent pas la ville suffisamment tôt, elles sont obligées d’attendre après la tombée de la nuit pour trouver enfin une place assise dans le bus. En attendant, le gouvernement continue d’accorder des autorisations pour des véhicules qui ne respectent pas les exigences de la loi. 
Et bien sur, il y a cette tristement célèbre corruption qui ronge le système judiciaire et les forces de police du Kenya depuis des années. Pensons-nous vraiment que ceux qui sont responsables de faire appliquer la loi et ceux travaillant dans les autres agences gouvernementales vont arrêter d’accepter des pots de vin juste parce que les Kenyans ont approuvé une nouvelle constitution ? 
La nouvelle constitution du Kenya n’aura pas beaucoup d’effet à moins que nous, Kenyans, acceptions de nous livrer à une analyse critique de nous-mêmes. Aussi difficile qu’ait pu être le processus qui a mené à cette nouvelle constitution, le processus de ratification a été un jeu d’enfant comparé à la bataille qui reste à mener. 
La corruption ne prospère que parce que la plupart des Kenyans soudoient plus qu’ils ne sont soudoyés. Si nous ne parvenons pas à accepter ce simple fait, nous nous retrouverons, lors des prochaines élections de 2012, exactement au même point que lors des élections très disputées de 2007. 

Débat autour du mythe de la confiance 
Selon lui, à moins que les gouvernements ne réduisent leur déficit, ces oiseaux de proie se jetteraient alors sur eux en forçant la hausse des taux d’intérêt. Par opposition, en cas de réduction effective de ces déficits, la magie de la confiance récompenserait les gouvernements en stimulant la dépense privée dans une mesure supérieure à l’effet de dépression entraîné par cette réduction. 
Krugman considérait l’argument de l’ « oiseau de proie obligataire » comme valide pour seulement quelques pays tels que la Grèce, estimant en revanche la « magie de la confiance » tout aussi imaginaire que l’existence de la petite souris. La réduction d’un déficit en pleine période de récession ne saurait ainsi amorcer la reprise. 
Mon argument consistait à faire valoir que les prévisions défavorables pouvaient affecter les résultats d’une politique, et pas seulement els chances que cette politique soit adoptée. Par exemple, si les citoyens considéraient l’emprunt public comme un simple impôt différé, ils épargneraient sans doute davantage afin d’honorer leurs futurs prélèvements d’impôts. 
Si le facteur confiance influence la prise de décisions par le gouvernement, il ne saurait affecter les résultats des décisions. Sauf cas extrêmes, la confiance ne peut permettre à une mauvaise politique d’engendrer de bons résultats, de même qu’un manque de confiance ne peut conduire une bonne politique à de mauvais résultats, pas plus que le fait de se jeter par la fenêtre en pensant l’homme capable de voler ne saurait compenser les effets de la gravité. 
C’est ce qui a permis d’empêcher la Grande Récession de se changer en remake de la Grande Dépression. Seulement voilà, les outils de relance ont été déposés avant que l’économie n’ait atteint le plus profond du creux, et l’austérité – liquidation accélérée des déficits budgétaires, principalement via la réduction des dépenses – est devenue à l’ordre du jour. 
La récession n’était que la conséquence d’une extravagance budgétaire, ont-ils insisté, et ne pourrait ainsi être traitée qu’au moyen de l’austérité budgétaire. Et pas n’importe quelle austérité : elle allait consister à réduire les dépenses intéressant les plus démunis, et non les plus fortunés, dans la mesure où de telles dépenses étaient considérées comme la véritable source des difficultés. 
N’importe quel keynésien vous dira combien la réduction des déficits en période de crise constitue un mauvais choix politique. La récession ne se définit-elle pas en effet comme une insuffisance des dépenses totales ? 
Ainsi était-il normal de demander aux économistes/partisans de la saignée, parmi lesquels Alberto Alesina et Kenneth Rogoff de l’Université d’Harvard, de quelle manière ils s’attendaient à voir leur remède fonctionner. Réponse fournie, la croyance dans sa capacité de réussite – selon une sorte de la magie de la confiance – garantirait précisément son succès. 
Plus précisément, Alesina a expliqué que malgré l’aggravation de l’état du patient provoquée par les saignements, leur effet bénéfique en termes d’espérance ferait plus que compenser leurs effets invalidants. Stimulé par l’espoir de son rétablissement, le patient demi-mort s’extirperait de son lit pour ensuite commencer à courir, à bondir, et à se nourrir normalement, jusqu’à bientôt être pleinement remis. 
Ceux des conservateurs qui souhaitaient trancher dans la dépense publique pour de simples raisons idéologiques ont ainsi trouvé dans l’argument de l’oiseau de proie/de la magie de la confiance le conte idéalement adapté à leur objectif. Le fait d’évoquer un certain nombre d’extravagances budgétaires du passé rendait en effet plus plausible (et plus probable) la survenance d’une attaque menée par le marché obligataire sur des gouvernements hautement endettés, tandis que le conte de fée de la confiance promettait de récompenser la frugalité budgétaire en rendant l’économie plus productive. 
Avec l’aide de professeurs tels qu’Alesina, cette conviction conservatrice allait bientôt être changée en prédiction scientifique. Et dès lors que le remède d’Alesina échouerait à produire une reprise rapide, serait alors formulée une excuse évidente, selon laquelle ce remède n’aurait pas été administré avec suffisamment de vigueur pour pouvoir être « crédible. » 
Ce remède en tant que tel allait finalement émerger avec plusieurs années de retard, non pas sous la forme d’une saignée budgétaire, mais d’une relance monétaire massive. Ainsi, une fois le patient groggy enfin debout et titubant, les adeptes de la saignée budgétaire allaient-ils proclamer triomphalement combien l’austérité avait fonctionné. 
La morale de cette histoire est simple : l’austérité en temps de crise ne fonctionne pas, pour la simple et bonne raison que le vieux remède médiéval consistant à saigner un patient n’a jamais fonctionné, affaiblissant le malade plutôt que de le renforcer. 
Bien que Krugman ait façonné son discours en direction de lecteurs américains, sa rhétorique s’adapte également parfaitement aux lecteurs britanniques. En témoigne la déclaration de George Osborne, chancelier de l’Échiquier, dans le cadre de son tout premier budget de juin 2010 : « La Grèce constitue l’exemple même d’un État ayant échoué à faire face à ses difficultés, et c’est là un destin que je suis déterminé à éviter. » 
En présentant le budget 2015 du Royaume-Uni au mois de mars, Osborne a expliqué que l’austérité avait permis à la Grande-Bretagne de marcher à nouveau « la tête haute ». Le 7 mai, cette conception sera mise à l’épreuve des élections parlementaires du Royaume-Uni. 

L'auto-perturbation créative 
LAGUNA BEACH – Comme de nombreux lecteurs, je me souviens encore très bien de l'époque où Nokia était le principal acteur sur le marché des téléphones mobiles avec plus de 40%, quand Apple n'était qu'une entreprise d'informatique. Je me souviens quand Amazon n'était connue que pour les livres et des taxis sales ou des limousines haut de gamme comme seule alternative aux transports en commun ou à ma propre voiture. 
Le rythme du changement va-t-il rester aussi rapide, ou bien va-t-il encore s'accélérer ? Et comment les entreprises doivent-elles répondre ? 
Mais les sociétés comme Airbnb, Amazon, Apple, et Uber illustrent un autre type de transformation : des acteurs avisés envahissent les secteurs apparemment sans rapport des concurrents et tirent brillamment parti de leurs possibilités énormes sans précédent. 
En effet, plutôt que d'utiliser des approches et des processus existants pour exercer leur concurrence, ces acteurs ont créé des plans de jeu radicalement nouveaux, ont réécrit les règles du secteur d'activité de la cible. Leur créativité et leur passion leur ont permis de dompter (voire parfois même de détruire) en un temps record certains géants moins enclins à s'adapter. 
Le point essentiel de la réussite de ces entreprises a été leur compréhension d'une tendance fondamentale qui a touché presque tous les secteurs : l'autonomisation de l'individu par le biais d'Internet, la technologie des applis, la numérisation et les médias sociaux. 
Si les sociétés existantes espèrent rivaliser dans ce nouvel environnement, façonné à la fois par des forces descendantes et ascendantes, elles vont devoir s'adapter, anticiper les nouveaux acteurs perturbateurs et trouver un moyen de les perturber. Sinon elles risquent de subir un destin similaire à celui de Nokia, qui a été désintermédiée par une entreprise technologique (Apple) et rachetée par une autre (Microsoft). 
Dans ce but, les entreprises doivent reconnaître que les facteurs de l'offre et de la demande sont ou seront des moteurs de la transformation de leurs paysages concurrentiels. Du côté de la demande, les consommateurs attendent beaucoup plus des produits et des services qu'ils utilisent. 
Du côté de l'offre, les progrès technologiques renversent d'anciennes barrières à l'entrée. Le service de voiture en ligne Uber a adapté les technologies existantes pour transformer un secteur longtemps préservé, qui a trop souvent fourni un service cher et de bas niveau. 
« L'offre » de chambres d'Airbnb dépasse de loin tout ce à quoi peuvent raisonnablement aspirer les hôtels traditionnels. Une société existante doit être hautement spécialisée, bien protégée ou stupide pour ignorer ces perturbations. 
La branche automobile est un secteur traditionnel dans lequel des progrès sont à l'œuvre et où les sociétés poursuivent la numérisation. Bien que de nouveaux venus puissent sans aucun doute perturber les plates-formes de production en place (Tesla Motors d'Elon Musk en est un exemple frappant), ils sont rares. 
De nos jours, la menace concurrentielle la plus répandue provient de sociétés issues d'autres domaines, capables d'éroder la proposition de valeur au client, après la vente de la voiture. Les entreprises du secteur automobile reconnaissent qu'au fil du temps l'expérience numérique dans les voitures qu'ils produisent va régir une part plus importante de l'excédent de consommation, dû en grande partie à l'éventualité d'importantes marges de profit et d'économies d'échelle. 
Les banques elles aussi doivent s'adapter, mais beaucoup plus lentement et avec quelques hésitations. Si elles souhaitent progresser, elles doivent faire davantage que simplement fournir des applis et des services bancaires en ligne. 
Leur but doit être un engagement holistique des clients, qui recherchent non seulement le confort et la sécurité, mais aussi plus de contrôle sur leur avenir financier. Dans ces secteurs comme dans beaucoup d'autres, le paysage concurrentiel va sans aucun doute devenir plus complexe et plus imprévisible. 
Mais quatre orientations générales peuvent aider les gestionnaires à adapter efficacement leurs mentalités et leurs modèles économiques, afin de faciliter les auto-perturbations de manière ordonnée et constructive. 
· Premièrement, entreprises doivent moderniser les compétences de base en analyse comparative au-delà des limites étroites de leur secteur. 
· Deuxièmement, elles doivent accorder davantage d'attention à leur clientèle, notamment en sollicitant des critiques et en répondant aux commentaires de manière avenante. 
· En troisième lieu, les gestionnaires doivent reconnaître la valeur des données recueillies dans les opérations quotidiennes de leurs entreprises et s'assurer d'une gestion intelligente et sûre. 
· Enfin, les forces au niveau micro, susceptibles d'apporter des transformations à l'échelle du segment, doivent être internalisées à tous les niveaux de la société. Les entreprises qui appliquent ces directives auront de meilleures chances de s'adapter à ce qui motive la reconfiguration rapide actuelle de secteurs entiers. 

Quelle solution à la crise financière ? 
Déjà en janvier, dans son rapport annuel sur la situation économique mondiale ( Outlook for the global economy ), l'ONU avertissait des dangers qu'elle représentait pour les ménages américains lourdement endettés. Ce rapport soulignait aussi que le manque de régulation et la forte interconnexion des marchés financiers mondiaux - joints aux déséquilibres macroéconomiques mondiaux persistants - mettaient en danger la croissance et les perspectives de développement au niveau mondial, notamment dans les pays pauvres. 
Au cours des cinq dernières années, les USA ont siphonné plus de deux milliards de dollars par jour en provenance de l'épargne des pays étrangers, tandis que sur le plan intérieur, les facilités de crédit à une échelle jamais vue a permis aux ménages de dépenser plus qu'ils ne gagnaient. Ces emprunts étaient très attractifs quand l'immobilier et la Bourse étaient à la hausse, les taux d'intérêt faibles, et que des générations successives d'innovateurs sur les marchés financiers parvenaient à convaincre les investisseurs qu'ils maîtrisaient les risques. 
On n'a guère prêté attention aux avertissements quant à l'exubérance irrationnelle des marchés, en particulier quand la frénésie de consommation aux USA a contribué à alimenter la croissance mondiale. Les exportations à la hausse du Japon et de l'Europe ont favorisé le redressement économique et renforcé la confiance des investisseurs, entraînant une augmentation des exportations des pays nouvellement industrialisés, notamment de la Chine. 
Pendant ce temps, une concurrence internationale soutenue qui parvenait à contenir l'inflation et les taux d'intérêt faibles qui incitaient encore davantage à la consommation bouclaient ce qui semblait être un cercle vertueux de croissance. Et même les pays pauvres ont paru finalement s'y joindre, affichant une croissance élevée dans un contexte d'augmentation du coût de l'énergie et des matières premières, bénéficiant du renouvellement des investissements étrangers dans le secteur minier et de revenus fiscaux à la hausse. 
Même si les indicateurs n'étaient pas aussi bons que ce que les supporters du marché semblaient le croire, ils détournaient l'attention des bases fragiles de cette nouvelle prospérité. Les décideurs politiques et les analystes financiers influents n'ont tout d'abord pas estimé nécessaire de corriger les déséquilibres globaux : "Pourquoi changer une formule gagnante ?". 
La contraction du marché de l'immobilier et de la Bourse va sans doute réduire la demande et les emprunts des ménages américains, ce qui pourrait déclencher une spirale descendante. Dans ce contexte, une élévation des barrières douanières ou d'autres mesures de protection pourraient avoir des conséquences désastreuses pour tous. 
Depuis quelques semaines, les principales banques centrales ont injecté plus de 300 milliards de dollars dans le système financier, elles ont baissé leurs taux de prêt aux banques privées et ont annoncé qu'elles allaient continuer dans cette direction jusqu'au retour au calme. Cela suffira peut-être à apaiser les marchés financiers dans l'immédiat, mais cela ne touchera pas aux causes fondamentales de la crise actuelle. 
L'inquiétude que soulève cette crise illustre l'absence de progrès notable vers une nouvelle architecture financière internationale depuis la crise asiatique il y a une dizaine d'années. S'il y a eu quelques améliorations en ce qui concerne l'harmonisation des normes et la surveillance des marchés, on a attaché beaucoup trop d'importance à la gouvernance dans les pays en développement et pas assez aux problèmes systémiques liés au manque de régulation des flux des capitaux privés. 
La solution passe plutôt par une augmentation des exportations des pays en déficit et une augmentation des importations des pays qui connaissent un excédent. D'autre part, les pays pauvres doivent bénéficier d'investissements productifs pour relancer ou soutenir leur développement économique. 
Les décideurs politiques ont besoin de l'espace budgétaire et monétaire voulu pour aller dans cette direction. La création d'un mécanisme de coordination politique et de surveillance de l'économie internationale constitue un important objectif à long terme, mais les dirigeants mondiaux doivent de toute urgence rééquilibrer la demande mondiale et améliorer la gestion des taux de change. 
Aller plus loin suppose que tous les pays agissent par l'intermédiaire d'organisations et d'accords multilatéraux sans exclusive. Il est vrai que la gouvernance du FMI est de type entreprise et qu'elle n'est pas démocratique, ce qui porte atteinte à sa légitimité et à sa crédibilité dans les pays en développement et mine ses efforts pour accroitre son rôle de surveillance. 
Une réaction coordonnée doit apporter une solution aux problèmes à court et à moyen terme, sans plonger le monde dans une nouvelle et pénible récession. Cette fois, les réformes doivent constituer une solution durable aux déséquilibres mondiaux et inclure des mesures à l'encontre des éléments les plus indisciplinés sur les marchés financiers internationaux. 

La Russie de l’Europe 
L’invasion de la Géorgie par les Russes n’a fait que marquer sa disparition. La Russie est née des cendres de la guerre, telle une puissance régénérée du XIXe siècle décidée à contester les fondements intellectuels, moraux et institutionnels de l’Europe post-Guerre froide. 
Si l’Ouest persiste à ignorer les inquiétudes de la Russie et poursuit l’élargissement de l’OTAN vers l’espace de l’ancien bloc soviétique, il risque de raviver la politique de sphères d’influence dans cette partie du monde. Rompre avec les politiques des années 90 présente également de graves risques, puisque l’Union européenne n’est pas et ne peut être une grande puissance traditionnelle, et que la faiblesse de l’Occident risquerait finalement de récompenser – et d’encourager – le revanchisme russe. 
Toute révision de la politique européenne à l’égard de la Russie devrait admettre que, tandis que celle-ci restera une puissance régionale et un acteur mondial ces dix prochaines années, il est peu probable qu’elle devienne une démocratie libérale. En outre, l’Union européenne devrait reconnaître la légitimité des préoccupations russes concernant l’impact asymétrique de la fin de la Guerre froide sur sa sécurité. 
La nature contrastante des élites politiques en Russie et en Europe est une autre source d’inquiétude pour l’avenir des relations. Contrairement aux élites soviétiques, qui étaient bureaucrates, frileuses et compétentes en matière de relations internationales et de politiques de sécurité, la nouvelle élite russe se compose des gagnants de jeux à somme nulle de la transition post-communiste, pleins d’assurance, prêts à prendre des risques et immensément riches – et les élites politiques européennes, qui ont fait carrière en pratiquant le compromis et en évitant les conflits, ne savent pas comment traiter avec eux. 
En effet, tandis que la nouvelle politique étrangère volontariste de la Russie – mélange de force renouvelée et d’insécurité, de mercantilisme et de messianisme – constitue une menace existentielle pour l’Europe, l’Occident est peu enclin à s’intéresser au problème d’un ordre européen. Il rejette les appels de Medvedev à une nouvelle architecture sécuritaire, la tentative de la Russie de renégocier le Traité sur les forces armées conventionnelles en Europe, le mandat et le programme de l’OSCE disant qu’il s’agit d’un recul par rapport aux réalisations des années 90. 
L’ordre européen d’aujourd’hui est né des ruines d’institutions de la Guerre froide, telle les Forces armées conventionnelles et l’OSCE, et a été modelé par l’élargissement vers l’Est, dans l’intention d’achever la réunification européenne. Il n’y avait donc pas de pression immédiate pour réinventer les fondations institutionnelles de l’Europe, car l’élargissement européen était les fondations du nouvel ordre européen. 
L’Union devrait avoir pour principal objectif de préserver ses caractéristiques – les principes immuables des droits de l’homme et de l’État de droit. Elle devrait empêcher le retour de la politique de sphères d’influence en Eurasie, au lieu de consolider ou d’étendre sa propre sphère d’influence. 
L’Union européenne devrait se concentrer sur l’ambiguïté au cœur de la doctrine officielle de la Russie de « démocratie souveraine » et se servir du fait que la légitimité nationale de ce régime repose actuellement, dans une large mesure, sur l’idée qu’il s’efforce de rapprocher le pays de la civilisation européenne. Certes, la Russie de Poutine n’aspire pas à rejoindre l’Union européenne, néanmoins, sa stabilité dépend de la préservation de la nature européenne de son régime. 
La mise en place de mesures d’encouragement institutionnelles en faveur de l’unité européenne permettrait de surmonter l’interdépendance asymétrique dans les relations avec la Russie. Par exemple, la transformation de l’OSCE en espace de dialogue politique où l’Union européenne représente ses États membres, en tant qu’innovation institutionnelle, permettrait de bloquer les efforts de la Russie pour diviser l’Union. 
Il faut que l’Union européenne et les Etats-Unis cessent de prétendre pouvoir transformer la Russie ou simplement l’ignorer. L’Union ne doit pas non plus laisser la Russie la réduire à l’état d’entité bienveillante mais insignifiante. 

Le confinement commence sur le territoire national 
NEW YORK – Ce mois-ci, Muhammad Youssef Abdulazeez, un citoyen des États-Unis de 24 ans originaire du Moyen-Orient, a ouvert le feu sur deux sites militaires à Chattanooga au Tennessee, en tuant cinq personnes. Cet acte d'horreur locale a également pris une importance nationale, en donnant raison à l'avertissement de l'ancien diplomate et stratège américain Kennan, selon qui les décideurs étrangers américains devaient contenir leur forte envie d'agir, surtout militairement. 
En effet, les conséquences imprévues étaient précisément ce qui inquiétait Kennan quand les États-Unis ont attaqué l'Afghanistan en 2001 et l'Irak deux ans après. Après tout, ce n'était pas du tout un hasard si un grand nombre de ceux contre qui les États-Unis combattaient en Afghanistan, y compris Oussama ben Laden lui-même, ont été assimilés à des moudjahidin, des unités de guérilleros musulmans que l'armée américaine avaient entrainées quand elles s'étaient insurgées contre l'occupation soviétique de 1979 à 1989. 
Après les attentats terroristes du 11 septembre 2001, les Américains ont demandé : « Pourquoi est-ce qu'ils nous détestent ? » 
Et la dévastation s'est maintenue au-delà du mandat de Bush par une campagne de plus en plus intense de frappes de drones. Ces mesures ont contribué à pousser l'Afghanistan au bord de la faillite de l'État, tout en ouvrant la voie à l'État islamique qui a pris en charge plus d'un tiers du territoire de l'Irak. 
Le mécontentement induit dans ces pays et dans le monde musulman s'est fait ressentir de plus en plus en Europe et apparait également à présent aux États-Unis. Certes les officiers de police judiciaire des États-Unis n'ont pas officiellement identifié les motivations d'Abdulazeez, originaire du Koweït, qui ne semble pas avoir appartenu à un réseau terroriste. 
Mais il existe de nombreux précédents de jeunes hommes en décalage avec le monde et désenchantés, élevés en Occident, (Abdulazeez est allé à l'école secondaire et à l'Université de Chattanooga), à la recherche d'une cause qui mérite d'être défendue et qui la trouvent dans la prétendue humiliation de l'Islam par les États-Unis et par l'Occident. Bien sûr, dès que le mot « Islam » est prononcé, les médias occidentaux commencent à décrire ces « loups solitaires » comme des agents d'une vaste conspiration islamique, plutôt que comme des individus profondément blessés et désespérés. 
Mais quand l'attaquant est un individu solitaire (un citoyen américain, rien que ça !), cela soulève de sérieuses questions sur le système dans lequel il ou elle (bien qu'il s'agisse presque à chaque fois d'un homme) est apparu. Selon certains comptes rendus de presse, Abdulazeez aurait éprouvé un sentiment d'échec face à son incapacité à répondre aux normes américaines de la réussite, dont l'argent qui est la principale caractéristique. 
Bien qu'il n'ait pas paru profondément religieux, il aurait vanté les mérites de feu Anwar al-Awlaqi, religieux d'Al-Qaïda d'origine américaine et défenseur des attaques contre une Amérique « hypocrite », comme un modèle de triomphe sur l'échec. Une autre question sur le système américain provient du refus de l'assureur maladie d'Abdulazeez d'approuver sa participation à un programme sur les drogues et d'alcool en milieu hospitalier. 
Plutôt que de considérer ces questions, les États-Unis restent concentrés sur le fléau externe du terrorisme islamique. Kennan a identifié cette tendance il y a plusieurs décennies, quand il a averti que les mesures à courte vue, sur le territoire national et à l'étranger, avaient déjà mis l'Amérique dans une position vulnérable. 
Au lieu de se complaire dans leur propre supériorité, les États-Unis devaient selon lui tirer les leçons des erreurs de leurs ennemis, dont la Russie. Dans les années 2000, Kennan a comparé « la guerre mondiale contre le terrorisme » de l'administration Bush, avec les guerres de la Russie contre les séparatistes tchétchènes au Nord-Caucase. 
Mais Eltsine, ne voulant pas perdre d'autres territoires après la première rupture de l'Union soviétique, est revenu sur sa promesse. En 1993, la première guerre de Tchétchénie a éclaté. 
La Russie a réussi à vaincre les séparatistes et à maintenir son contrôle sur la Tchétchénie. Mais ce fut une victoire à la Pyrrhus, étant donné qu'elle a conduit de nombreux Tchétchènes désabusés et en colère vers le fondamentalisme religieux. 
La Russie, sous le successeur d'Eltsine, Vladimir Poutine, a vaincu de nouveau les séparatistes en rétablissant le contrôle fédéral sur le territoire. Quinze ans plus tard, les extrémistes tchétchènes combattent aux côtés de l'État islamique. 
On pourrait trouver des objections contre cette comparaison de la volonté de l'Amérique d'exporter la démocratie sous la menace des armes, aux spasmes de la mort impériale de la Russie sous Eltsine et Poutine. Mais que cela nous plaise ou non, il existe un fort parallèle entre les deux : les deux pays sont perçus comme des pays qui imposent leur volonté à des musulmans. 
Et en fait, Kennan est le premier à avoir attiré mon attention sur cette similitude, lorsque dans une conversation privée à propos du 11 septembre, il a remarqué que pour de nombreux musulmans, la Russie et l'Occident devenaient indiscernables. 

L’endiguement et non la conciliation à tout prix 
Si les dirigeants américains doivent rapidement trouver une réponse à cette question de premier ordre, il leur faut également anticiper la suite des événements. Il est essentiel d’élaborer un plan pour la période au lendemain de l’occupation de l’Irak et du Proche-Orient, reposant sur une politique de sécurité nationale viable au vingt‑et‑unième siècle. 
Les inspecteurs d’armes devaient se retirer et l’Amérique optait pour une guerre préventive. Bush passait pour celui qui intimide le nouvel Hitler, avec une détermination digne de Churchill, et l’on reprochait aux partisans de l’endiguement de préconiser des concessions déshonorantes. 
Ce n’était pas la première fois que l’endiguement – stratégie conçue par George Kennan, directeur du personnel de planification de la politique du département d’État sous le mandat de Harry Truman, pour répondre à la menace soviétique après la deuxième Guerre mondiale – était rejeté, au même titre que la conciliation. Lors de leur campagne pour les élections présidentielles de 1952, Dwight Eisenhower et son futur secrétaire d’État, John Foster Dulles, dénigrèrent la politique de conciliation, choisissant plutôt de faire battre en retraite les Soviétiques d’Europe orientale. 
Heureusement, une fois en Europe, Eisenhower eut assez de bon sens pour s’en tenir à l’endiguement, largement rendu responsable de la victoire de la guerre froide. L’insistance du président John F. Kennedy, contre vents et marées, pour poursuivre cette politique au moment de la crise des missiles de Cuba a épargné au monde une guerre nucléaire. 
Tant que l’URSS n’organisait pas d’attaque militaire, la dépendance de l’endiguement vis-à-vis de la carotte et du bâton économiques, la compétition au sein même du mouvement communiste mondial, les services de renseignements et la diplomatie, ainsi que la vitalité des démocraties capitalistes garantissaient la sécurité internationale. Kennan avait raison : les dysfonctionnements du système soviétique et son expansion internationale outre mesure ne pouvaient que le conduire à sa perte. 
Le Shah fort impopulaire qui lui succéda fut éliminé lors de la révolution islamique de 1979. Et les Etats-Unis ont fait des erreurs comparables au Guatemala et dans le reste de l’Amérique latine. 
Le Vietnam marque la rupture la plus coûteuse avec l’endiguement. Comme l’a expliqué Kennan, lorsque l’Amérique part en guerre pour un intérêt secondaire, l’adversaire – pour qui des intérêts vitaux sont en jeu – se battra bien après que la guerre ne soit devenue trop impopulaire pour être poursuivie. 
A la fin des années 90, Mouammar Khadafi a cessé de financer le terrorisme, livré les poseurs de bombes de Lockerbie à la justice et dédommagé les victimes britanniques et françaises du terrorisme soutenu par la Libye. Les affirmations de Khadafi au sujet de l’abandon du programme nucléaire pour faire face à l’invasion américaine de l’Irak ont été réfutées par Flynt Leverett, directeur des Affaires du Proche-Orient au Conseil national de sécurité des Etats‑Unis de 2002 à 2003. 
L’endiguement de la Libye n’était pas une politique capitularde : il aurait pu servir de modèle en Irak et, à l’heure actuelle, en Iran. 
L’une des grandes intuitions de Kennan était que les conflits entre les adversaires des Etats‑Unis profitent à ces derniers. Il voyait d’un bon œil l’ascension de Tito en Yougoslavie, véritable mise en doute interne de l’hégémonie moscovite et souhaitait la voir imitée par d’autres. 
Contre toute attente, elle a éloigné l’Iran en 2002 lorsque les modérés qui avaient le dessus coopéraient en Afghanistan, et est allée à l’encontre de décennies de politique américaine en insistant pour que tout accord au Proche‑Orient accepte les changements « de la réalité du terrain » en Cisjordanie. Bush semble avoir un penchant pour rassembler ses adversaires – faisant de la contre-utopie du « clash des civilisations » de Samuel Huntington une prédiction qui engendre sa propre réalisation. 
Kennan soutenait que les Etats-Unis devaient s’employer à créer un monde que personne ne pourrait dominer et que le meilleur moyen d’étendre la démocratie serait de démontrer sa supériorité. Il est inutile de parler à satiété de la démocratie : cette méthode est déjà à l’origine de la puissante fusion du communisme et du nationalisme anti-américain en Asie du Sud‑Est et en Amérique latine, et provoque actuellement un rapprochement similaire entre l’Islam radical et le nationalisme anti-américain au Proche-Orient. 
Selon les défenseurs de la doctrine de Bush, cette mission est impossible lorsqu’il s’agit d’opérer en dehors des États affaiblis qui ne peuvent surveiller leurs frontières. Mais puisque la doctrine de Bush n’a fait qu’empirer la situation, l’argument n’est pas valable. 
C’est la seule façon de mettre fin à l’idée répandue dans cette partie du monde qu’ils ont des ambitions impérialistes. En outre, il convient de placer la résolution du conflit israélo-palestinien au cœur des priorités de la politique étrangère américaine, qui doit s’orienter vers une solution pouvant être soutenue par la majorité des populations entre le Jourdain et la Méditerranée. 

L'étoffe des héros en politique étrangère 
CAMBRIDGE – Certains opposants se plaignent que le Président Barack Obama des Etats-Unis ait fait campagne en utilisant une rhétorique inspirée et une ambition « de bander l'arc de l'histoire » puis qu'il se soit révélé être un leader transactionnel et pragmatique une fois en fonction. Cependant à cet égard, Obama est loin d'être unique. 
L'un des grands leaders transformationnels de l'Histoire, Otto von Bismarck, est devenu en grande partie progressiste et s'est orienté vers le statu quo après avoir réalisé l'unification allemande sous le régime prussien. De même, les objectifs de politique étrangère de Franklin Delano Roosevelt et son style ont été modestes et progressistes lors de son premier mandat présidentiel, mais sont devenus transformationnels en 1938 quand il a décidé qu'Adolph Hitler représentait une menace existentielle. 
Le leadership transactionnel est plus efficace dans les environnements stables et prévisibles, alors qu'un style inspiré est plus susceptible d'apparaître dans des périodes de changement politique et social rapide et discontinu. Les objectifs transformationnels et le style inspiré d'un leader comme le Mahatma Gandhi en Inde ou Nelson Mandela en Afrique du Sud peuvent influencer considérablement les résultats dans des contextes politiques fluides, en particulier dans les pays en développement aux contraintes institutionnelles faiblement structurées. 
En revanche, la formation de la politique étrangère américaine subit une forte contrainte de la part des institutions du Congrès, de l'appareil administratif et de la constitution. Ainsi nous pourrions nous attendre à de plus rares occurrences de leadership transformationnel. 
Mais la Constitution américaine elle-même reste ambiguë quant aux pouvoirs du Congrès et du Président en matière de politique étrangère. Au mieux, elle crée ce qu'un spécialiste en Droitconstitutionnel a appelé « une invitation à lutter. » 
Les situations de crise peuvent affranchir un leader doué de l'accumulation des contraintes des intérêts particuliers et de l'inertie bureaucratique qui empêchent souvent l'action du système américain. On dit que Bill Clinton, pris dans la complaisance des années 1990, aurait envié la situation de crise de Franklin Roosevelt dans les années 1930. 
Un leader avec des objectifs transformationnels a de meilleures chances, et un style inspiré est plus susceptible de trouver des partisans réceptifs pour rendre leur rôle plus déterminant. Par exemple, George W. Bush a utilisé les conditions de crise qui ont suivi le 11 Septembre 2001, au service de l'affirmation du pouvoir exécutif, puis à celui de l'invasion de l'Irak. 
Mais alors que des périodes d'agitation peuvent préparer le terrain pour des leaders transformationnels, il ne s'ensuit pas que les leaders audacieux et amoureux du risque soient toujours les mieux adaptés pour intervenir dans les crises qui définissent ces périodes. Le président George H. W. Bush, contrairement à son fils, était transactionnel, mais a mis en œuvre une politique étrangère très réussie. 
Qu'ils soient transformationnels ou progressistes dans leurs objectifs, les leaders ont besoin, pour être efficaces, du pouvoir de convaincre et du pouvoir de contraindre. Parmi les compétences du pouvoir de convaincre figurent l'intelligence émotionnelle (la maîtrise de soi et la capacité à utiliser les signaux émotionnels pour séduire), une vision (un portrait attrayant de l'avenir qui concilie les idéaux, les objectifs et les compétences) et communication (la capacité à utiliser les mots et les symboles pour convaincre à la fois un cercle restreint et un public plus large). 
Par-dessus tout, un leadership efficace exige de l'intelligence contextuelle et une capacité intuitive de diagnostic qui permet à un leader de comprendre le changement, de fixer des objectifs et d'élaborer judicieusement des stratégies et des tactiques. Comme me l'a dit une fois Lee Kuan Yew, le père fondateur du Singapour moderne, un chef doit apprendre vite, évaluer la réalité, être prêt à changer d'avis lorsque les conditions changent et agir calmement en temps de crise. 
L'intelligence contextuelle implique à la fois une capacité à discerner les tendances sous les apparences de la complexité et de l'adaptabilité, lorsque l'on s'efforce de façonner les événements. Bismarck a mentionné cette compétence comme la capacité à deviner les mouvements de Dieu dans l'Histoire et à saisir l'ourlet de Son habit au moment où Il balaie le passé. 
Les leaders de ce type non seulement adaptent leur style à la situation et aux besoins de leurs partisans, mais ils créent également des flux d'information qui « éduquent leurs intuitions. » Cela implique la capacité d'estimer la politique des groupes et de comprendre les positions et les points forts des divers intervenants, afin de décider quand et comment utiliser les compétences transactionnelles et d'inspiration. 
Ils comprennent les tensions entre les différentes valeurs impliquées dans un problème et savent comment concilier ce que l'on souhaite avec ce qui est faisable. En particulier l'intelligence contextuelle exige une compréhension des cultures des groupes, la distribution des ressources énergétiques, les besoins et des demandes des partisans, les flux d'information et le calendrier. 
L'intelligence contextuelle est particulièrement déterminante en politique étrangère, car un leader efficace doit comprendre la culture et la structure du pouvoir d'autres sociétés et leurs interactions avec un système international. Avec des années d'expérience aux affaires étrangères, George H. W. Bush avait une excellente intelligence contextuelle. 

Le contrôle de la télévision chinoise 
Dans le classement mondial de la liberté de la presse 2003 publié par l'association Reporters sans frontières, la Chine occupe la 161e place sur 166 pays, quelque part entre l'Iran et la Corée du Nord. Pourtant, le régime à la télévision chinoise ne se compose plus des mélodrames pudibonds et des programmes d'endoctrinement maladroits du passé maoïste. 
Les points de vue qui s'écartent de quelque façon de la doctrine du Parti sont toujours inexistants. Au-delà de l'apparente diversité de la programmation, le contrôle monolithique du discours politique a peu changé depuis les années 50. 
Le groupe China Central Television (CCTV) compte à lui seul 12 chaînes (dont beaucoup diffusent 24 heures sur 24) et environ 3 000 employés. CCTV relève du Service de la Propagande et du ministère de la Radio, du Film et de la Télévision. 
La censure a été paradoxalement simplifiée quand le gouvernement a décidé dans les années 90 de déréglementer le secteur du divertissement. La plupart des subventions importantes ont été supprimées, et les chaînes de télévision ont été contraintes pour survivre de se faire concurrence pour les revenus de la publicité. 
Ainsi, selon une stratégie reproduite ailleurs dans d'autres domaines culturels, le gouvernement a tout simplement renoncé à une grande partie de son contrôle sur la moralité des émissions de télévision. Les campagnes anti-pornographiques saohuang , lancées dans les années 80 et au début des 90, ne sont plus d'actualité. 
Les autorités peuvent ainsi contrôler les nouvelles d'une main de fer, tout en soumettant l'essentiel de la programmation à une surveillance plus souple et moins exigeante. Bien entendu, dans un climat chinois fortement politisé, la politique peut s'infiltrer dans les domaines les plus inoffensifs, et pour les talk-shows et autres formules où le public participe il faut donc un dispositif de contrôle plus discret mais tout aussi efficace. 
Il existe peu de directives écrites définissant les sujets interdits ou sensibles, pas de notes internes pour dicter la marche à suivre. Les agents du Parti ne se mêlent pas de toutes les étapes du processus, et presque aucune coupe dans les produits finis n'est effectuée sur ordres du Parti. 
En surface, auteurs, réalisateurs et interprètes semblent libres de concevoir et de produire des émissions avec peu ou pas de supervision ou de contrôle. Mais comment un tel système parvient-il à éviter l'apparition d'éléments problématiques ? 
Avant tout, il est dans une large mesure réactif : les chefs de service et comités de surveillance qui se réunissent pour des évaluations donnent rarement des instructions, mais font part de leurs critiques et de leurs recommandations aux responsables de la programmation. 
De fait, le système s'appuie aujourd'hui sur l'autoréglementation : je pense que 99 % de la censure est exercée par les auteurs et les producteurs eux-mêmes. 
Dans un tel contexte, les émissions politiquement incorrectes sont non seulement risquées, mais aussi contraires à la bienséance. En travaillant au quotidien avec des professionnels de la télévision chinoise, j'ai remarqué chez eux une tendance subtile, presque instinctive, à éviter toute formule ou élément inhabituel, original, peu orthodoxe, et a fortiori subversif. 
Cet état de choses connaît des exceptions lorsque le Parti lance une campagne de propagande, comme à l'occasion de la restitution de Hong Kong en 1997, ou plus récemment de la guerre éclair contre Falun Gong. Des directives sont alors transmises pour des émissions au contenu idéologique spécifique - surnommées renwu (devoirs) - et les réalisateurs s'exécutent pour la forme, avant de reprendre le fonctionnement habituel. 
Beaucoup de producteurs ont si bien intériorisé le contrôle qu'il est devenu inconscient, et le public désormais distrait par une multitude de feuilletons historiques et de séries ne réclame plus la liberté du discours politique. Sauf changement radical, cette méthode de contrôle de l'information devrait donc durer une bonne partie du XXIe siècle. 

Convertir Damas 
Parvenir à une paix israélo-arabe exige une approche globale, parce les enjeux sont inextricablement liés. Des points de litige fondamentaux comme Jérusalem et les réfugiés palestiniens sont non seulement insolubles sans un consensus du monde arabe, mais tout pays laissé à l’écart du processus de paix persistera à jouer un rôle contestataire visant à déstabiliser la région. 
Il faut bien admettre qu’Israël n’a jamais aimé l’idée de négocier la paix avec tous ses ennemis simultanément, ne serait-ce qu’en raison du prix politique exorbitant à payer pour des concessions inévitables. La stratégie de l’État hébreu oscille donc entre deux pôles : la gauche israélienne tend à donner la priorité à la question palestinienne, tandis que la droite préfère la négociation d’un accord avec les principales puissances arabes. 
Mais ses chances de réussite sont désespérément ténues. Tandis que le gouvernement américain refuse toujours de jouer un rôle de médiateur analogue à celui de l’administration Clinton, les négociateurs semblent incapables de donner suite ne serait-ce qu’aux conditions préalables minimales de chaque partie pour un accord. 
Un nouvel échec aurait des conséquences désastreuses pour toute la région. L’axe Syrie-Iran-Hamas-Hezbollah aurait une nouvelle occasion de défier le rôle décisif des Etats-Unis dans la région et, compte tenu de la position de faiblesse dans laquelle se trouve le président palestinien Mahmoud Abbas, une troisième Intifada n’est pas à exclure. 
La Syrie est vivement intéressée par une participation à un accord de paix avec Israël sous l’égide des Etats-Unis. L’absence de protestations des États arabes à la suite du récent et mystérieux raid aérien israélien au-dessus du territoire syrien reflète l’isolement de ce pays au sein du monde arabe – un isolement inconfortable pour le régime syrien. 
Le régime baathiste de Damas a été marqué par deux expériences formatives importantes : la perte du plateau du Golan à Israël, pour Hafez al-Assad, et la perte du Liban, pour son fils, Bachar al-Assad. 
Le retour de la Syrie dans le giron du consensus arabe et le soutien financier des monarchies du Golfe, conditionné à l’abandon de l’alliance avec l’Iran et le Hezbollah, seraient par ailleurs des gains non négligeables. Bachar al-Assad n’a sans doute pas la sagacité de son père, mais il est lui aussi conscient d’une simple vérité : la paix avec Israël est le prix à payer. 
Il reste à savoir si Bachar al-Assad comprend que la paix ne signifie pas seulement récupérer le Golan, mais aussi la normalisation des relations avec l’État hébreu, que son père a toujours refusé. Hafez al-Assad craignait que l’ouverture des frontières et la fin d’une politique de la discorde puissent éroder le système du parti unique. 
Le scénario le plus réaliste aujourd’hui est une guerre sur trois fronts, opposant Israël à la Syrie, au Hamas et au Hezbollah. Mais un accord de paix entre la Syrie et Israël ouvrirait une brèche entre la Syrie et l’Iran, coupant l’approvisionnement en armes du Hezbollah et permettrait que la stabilisation du Liban se poursuive. 
Le seul moyen d’arracher la Syrie à l’accolade fatale de l’Iran est de la faire participer à un processus de paix régional. Mais précisément à cause de son isolement et de la nature paranoïaque du régime baathiste, il est malheureusement peu probable que les Syriens se conforment aux conditions américaines pour des pourparlers de paix, soit l’abandon de ses alliances avec des États voyous et le soutien au terrorisme. 
Ni les Syriens, ni les Palestiniens n’accepteront d’être exclus de ce processus. Dans les relations internationales, une force révolutionnaire est celle d’une nation dont le niveau d’insatisfaction avec le statu quo est tel qu’elle fera tout pour l’ébranler. 
La conférence internationale sur le Moyen-Orient organisée à l'initiative du président américain George W. Bush, qui doit se tenir au mois de novembre, devra examiner, outre l’état d’avancement des négociations israélo-palestiniennes, la mise en place possible d’un cadre pour des négociations israélo-syriennes et d’un forum régional où des règles de conduite et des engagements précis sont convenus par toutes les parties. Cette conférence ne sonnera bien sûr pas le glas de l’axe Téhéran-Damas. 

Forçats à l’export 
La Chine a trouvé une idée novatrice : envoyer travailler ses détenus à l’étranger, notamment dans le monde en développement. 
La Chine dénombre trois fois plus d’exécutions annuelles que le reste du monde. D’après Amnesty International, la Chine aurait exécuté, en secret, en 2007 « environ 22 détenus par jour ». 
En plus d’être le premier bourreau au monde, la Chine compte une des populations carcérales les plus denses. Le centre international d’études sur les prisons du King’s College de Londres, qui a établi en 2009 une « Liste des populations carcérales dans le monde », recense 1,57 millions de détenus dans les prisons chinoises – chiffre supérieur au nombre d’habitants en Estonie, en Guinée-Bissau, sur l’Île Maurice, au Swaziland, à Trinidad & Tobago, à Fiji ou au Qatar. 
Ainsi, des milliers de détenus chinois sont forcés de travailler au Sri Lanka pour des sociétés dirigées par le gouvernement chinois. 
Pour la remercier d’avoir fourni un système d’armes destructrices (permettant de mettre fin à la guerre civile qui sévissait dans le pays depuis des décennies), le gouvernement Sri Lankais a attribué à la Chine des projets d’infrastructure portuaires et ferroviaires. D’autres forçats chinois ont été envoyés aux Maldives, où le gouvernement chinois fait construire 4 000 maisons sur plusieurs îles, dans le cadre d’un « cadeau » de gouvernement à gouvernement pour gagner en influence. 
La Chine n’a cependant pas encore réussi à convaincre le président des Maldives de lui louer l’une des ses 700 îles désertes pour servir de petite base d’entraînement pour la marine chinoise. Les sociétés chinoises recourant à cette pratique pour leurs projets à l’étranger, notamment en Afrique, doivent conserver le nombre d’ouvriers du cru au strict minimum et en faire venir un maximum de Chine. 
Certains détenus sont « libérés » sur parole à l’aube de ces projets à l’étranger. La main d’ouvre carcérale, comme le reste de la main d’ouvre chinoise sur ce genre de chantier, est hébergée non loin du site de construction. 
Ce règlement encourage un meilleur « ancrage local », par l’embauche d’ouvriers locaux, le respect des coutumes autochtones et l’adoption de normes de sécurité. Lors de sa tournée africaine en 2007 (visite de huit pays), le président chinois Hu Jintao a mis un point d’honneur à rencontrer les entreprises chinoises sises sur ce continent afin de souligner l’importance de leurs responsabilités et de leur influence sur un plan local et international. 
De temps à autre, la Chine édicte des lois dans le seul but d’étouffer quelques critiques internationales. 
Toutefois, les dirigeants chinois mettent plus d’ardeur à promouvoir leurs exportations et leur croissance économique qu’à protéger la qualité de l’air et de l’eau dans leur pays. Ainsi, les neuf directives imposées aux entreprises installées à l’étranger par le Conseil d’état en 2006 ont été subordonnées à la hausse des exportations et de la croissance, même si cela implique un coût environnemental et social plus important à l’étranger. 
En effet, dans le cadre de la politique de « mondialisation » du gouvernement chinois, les entreprises chinoises sont tributaires de belles récompenses et de mesures incitatives pour signer un maximum de contrats à l’étranger et renforcer les exportations. Cette stratégie prend une tournure inquiétante lorsqu’il s’agit de l’emploi de travailleurs forcés. 
En fait, il n’y a pas trois mois, des bombes explosaient sur le site du barrage Myitsone en Birmanie, dont la construction par une société chinoise mécontente les habitants de l’état Kachin et où des milliers d’agriculteurs et de pêcheurs sont contraints de se déplacer puisque leur seul moyen de subsistance se retrouve noyé avec les terres inondées. Il est assez inimaginable que les sociétés chinoises obtiennent la relaxe de milliers de prisonniers, sans parler de leur passeport et de leur permis de sortie du territoire. 
De toute évidence, le travail forcé des détenus à l’étranger se fait à l’instigation du gouvernement. Or, si la Chine veut prétendre à un certain respect de la part de la communauté internationale, ses responsables se doivent de traiter leurs citoyens et ceux des autres pays dans le plus pur respect des droits de l’homme et de l’état de droit. 
Forçats à l’export 

La Ville Humaine 
SINGAPOUR – Le réseau complexe d’organisations internationales chargées de la gouvernance mondiale est devenu si distant et inefficace que plus grand monde ne s’attend à ce qu’il produise des résultats. Mais aujourd’hui, après s’être marginalisées d’elles-mêmes et livrées à des conflits d’influence pendant des décennies, les organisations internationales doivent se mobiliser autour d’une priorité mondiale de plus en plus urgente : l’urbanisation durable. 
Le monde connaît un développement sans précédent et irréversible de l’urbanisation : à l’horizon 2030, 60 pour cent de la population mondiale vivra dans des villes. 
Pourtant, les mesures prises aujourd’hui pour remédier à la situation restent lamentablement inadéquates. Bien que l’Assemblée générale des Nations unies ait mandaté son Programme pour les établissements humains, ou ONU-Habitat, pour qu’il promeuve une urbanisation durable, l’agence ne dispose pas d’une influence suffisante pour s’assurer que cette question vitale soit inscrite à l’ordre du jour mondial. 
De plus, les acteurs internationaux du développement – les agences des Nations unies, les ONG, les programmes de responsabilité sociale des entreprises et autres organisations caritatives – coordonnent rarement leurs activités, alors même que leurs interventions sont de plus en plus souvent concentrées dans des villes densément peuplées. 
Étant donné qu’encourager l’urbanisation durable et une amélioration de la coordination ne peut que se traduire par des progrès dans d’autres domaines prioritaires (dont les droits des femmes, le changement climatique, l’emploi des jeunes et l’alphabétisation), l’urbanisation durable doit devenir une priorité des gouvernements. Et elle doit être complétée par une avancée technologique et des investissements consacrés au développement et à la distribution d’innovations qui rendent les villes plus vivables, efficientes et durables. 
En fait, de nombreuses innovations utiles, comme les matériaux de construction générateurs d’énergie et des moyens de transport à émission nulle, existent déjà : elles doivent simplement être mises à la disposition de ceux qui en ont le plus besoin. 
Pour que la gouvernance mondiale ait un impact à l’avenir, il faudra forger de nouveaux alignements qui facilitent le flux de connaissances et de technologies vitales, issues de sources toujours plus variées, vers les populations citadines de la planète. Les outils nécessaires à rendre la vie urbaine plus durable ne circulent plus seulement du Nord vers le Sud, et d’Ouest en Est. 
Les gouvernements, les entreprises, les gestionnaires des chaînes d’approvisionnement, les stratèges de responsabilité sociale des entreprises, les ONG et d’autres doivent s’engager à réduire leur empreinte carbone et à mobiliser leurs ressources pour contribuer à une urbanisation durable. Les occasions en ce sens se présentent constamment – et dans tous les secteurs. 
Dans le secteur du bâtiment par exemple, des entrepreneurs se sont associés avec des laboratoires pour tester des matériaux qui renvoient mieux la chaleur tout en absorbant une énergie qui permet d’alimenter des systèmes de refroidissement. Des entreprises de services publics ont tiré parti de nouveaux outils logiciels pour l’installation de compteurs intelligents dans les bureaux et les maisons. 
De même, des constructeurs automobiles, des entreprises de services de mobilité et des administrations locales coopèrent pour encourager les modes de transport durables, en fournissant des incitatifs pour circuler de manière efficace sans être pour autant propriétaire d’un véhicule. En conséquence, des villes comme Berlin, par exemple, connaissent une nette progression du covoiturage. 
Le MIT a par ailleurs développé une voiture électrique pliable, la CityCar, ou Hiriko, qui occupe un tiers de la place d’une voiture ordinaire. Et lors du sommet de Rio+20 de l’an dernier, les huit plus grandes banques multilatérales de développement se sont engagées à avancer 175 milliards de dollars au développement des modes de transports durables. 
Par exemple, Singapour s’apprête à rendre opérationnel son réseau de fibres optiques, qui en sus d’autres mesures, doit faciliter le télétravail et donc réduire les embouteillages. Une fois ces mesures suivies d’effets, des villes satellites autonomes devraient se développer, réduisant encore la consommation d’énergie nécessaire aux transports, tout en favorisant une société civile plus active. 
Singapour montre également la voie dans un autre domaine : la production et la distribution d’eau potable recyclée. 
Dans le même temps, les expériences de fermes verticales – qui visent à augmenter l’approvisionnement alimentaire urbain en cultivant des récoltes dans des tours – prolifèrent, du Midwest américain à Osaka, au Japon. Et l’Inde est aujourd’hui au premier rang de la conversion de la biomasse et des déchets organiques en énergie. 
Les milliards de paysans et de villageois ne doivent bien sûr pas être oubliés. L’électrification rurale, la mise à disposition de semences résistantes à la sécheresse et de technologies agricoles, et l’expansion des micro-assurances ne sont pas seulement essentielles au bien-être des populations rurales, mais également nécessaires pour catalyser une nouvelle Révolution verte sans laquelle les citadins connaîtront de sérieuses pénuries alimentaires. 
Ce sont davantage les villes où la technologie et l’action publique vont dans le sens du bien-être et des désirs des citoyens. Ce point fondamental sera au centre des discussions du second sommet de la Fondation New Cities en juin prochain – autour du thème « La Ville Humaine » - et doit imprégner toutes les initiatives d’urbanisation durable. 
Faire une priorité stratégique de l’urbanisation durable pourrait être le seul moyen de surmonter les crises interconnectées que sont la croissance sans emplois, le chômage des jeunes et l’inégalité des revenus. Si certains emplois industriels peuvent être externalisés ou automatisés, les robots ne peuvent pas encore rénover les immeubles, installer des panneaux solaires photovoltaïques sur les toits ou construire des fermes verticales. 

Retour au socialisme 
LONDRES – Le trait remarquable chez Jeremy Corbyn, l'outsider d'extrême-gauche qui a surpris l'establishment britannique en prenant la tête du Parti travailliste, n'est pas son prétendu manque de patriotisme. Son désir de chanter ou non God Save The Queen lors d'événements publics semble une question assez triviale. 
Corbyn est un socialiste à l'ancienne manière, qui voudrait accabler les riches d'impôts et placer les transports et les services publics sous contrôle de l'État. Sa rhétorique de la guerre des classes suggère une rupture complète avec la social-démocratie traditionnelle. 
L'idéologie de gauche, en particulier en Grande-Bretagne, était davantage héritière de certaines traditions morales chrétiennes (« plus de méthodistes que Marx »), que de tout dogme politique. Les dirigeants syndicaux comme Clement Attlee, le premier Premier ministre après la Seconde Guerre mondiale, ne sont pas opposés à une économie de marché : ils voulaient seulement réglementer les marchés de manière à mieux servir les intérêts de la classe ouvrière. 
Pendant la Guerre froide, la social-démocratie fut la variante égalitaire au communisme en l'Europe de l'Ouest. Attlee, avant toute chose, était farouchement anti-communiste. 
Les dirigeants du parti entonnaient l'Internationale en versant une larme de nostalgie. Et jusqu'à ce que Tony Blair le biffe en 1995, l'article 4 de la constitution promettait encore « la propriété commune des moyens de production » et « le contrôle populaire » de l'industrie. 
Lorsque Blair, suivant l'exemple de son ami le président américain Bill Clinton, est devenu Premier ministre en se faisant le champion de la « troisième voie », le socialisme semblait bien mort et enterré. Clinton et Blair, arrivés au pouvoir après que cet autre couple anglo-américain bizarre, Ronald Reagan et Margaret Thatcher, ait commencé à déchirer le tissu de la social-démocratie, ont fait des compromis dont Attlee n'aurait pas même osé rêver. 
Le génie de Clinton et de Blair a consisté à combiner un authentique souci en faveur des plus démunis, à une dévotion inconvenante pour les richards de Wall Street, de la City de Londres, ainsi que de certaines places plus troubles. Blair est parti en vacances avec Silvio Berlusconi, le Premier ministre ploutocrate de l'Italie. 
On pourrait dire qu'à trop se compromettre avec le capitalisme, les dirigeants de la troisième voie se sont eux-mêmes compromis. Ceci est une des raisons pour lesquelles, sous Corbyn, l'extrême-gauche a contre-attaqué et a finalement réussi à arracher le pouvoir à ces faiseurs de compromis. 
Hillary Clinton pourrait-elle subir le même châtiment dans sa quête de la candidature du Parti démocrate aux élections présidentielles américaines l'an prochain ? Le centre-gauche qu'elle représente pourrait-il perdre le contrôle du parti ? 
Dans les récents sondages, son principal adversaire, Bernie Sanders, qui se dit fièrement socialiste, se rapproche toujours plus de Clinton et la devance effectivement dans certains États. Comme Corbyn, il affiche des signes d'authenticité : un politicien qui dit ce qu'il pense, contrairement aux discours préparés à l'avance pour les officiels traditionnels de Washington. 
Fait plus important encore : c'est ce qu'une faction militante a fait autrefois au Parti travailliste qui se produit maintenant non pas chez les Démocrates, mais chez les Républicains. 
Forcer l'archi-conservateur John Boehner à démissionner de sa charge de Président de la Chambre des représentants des États-Unis pour avoir été trop modéré, a été un acte de guerre de la part des Républicains contre leur propre parti. La plupart des candidats républicains en lice pour les élections présidentielles ne sont pas seulement extrêmes, mais encore plus réactionnaires que Corbyn. 
Leurs slogans préférés : « Reprendre notre pays » ou « Rendre sa grandeur à l'Amérique », évoquent un passé pendant lequel ni le New Deal, ni l'expansion des droits civils ne sont venus troubler la paix des citoyens modèles chrétiens et blancs. 
Il est peu probable, mais possible, qu'un extrémiste comme Ted Cruz ou qu'un novice aux profondes convictions religieuses, comme le neurochirurgien Ben Carson, prenne la tête du parti. Mais prendre la direction d'un parti politique est toujours plus facile que d'être élu président des États-Unis. 
Ainsi Clinton, en dépit d'une campagne terne jusqu'à présent et en dépit d'une opinion publique qui lui reproche son manque d'authenticité, voire sa sournoiserie pure et simple, va probablement se cramponner à son parti et s'imposer de justesse au final. Elle l'emportera non pas parce que ses opinions paraissent plus convaincantes que celles des politiciens professionnels de centre-gauche du Parti travailliste, mais parce que ses adversaires ont l'air bien pire qu'elle. 

Redéfinir les compétences des entreprises 
DURHAM, CAROLINE DU NORD – L’un des aspects des plus intéressants de mes fonctions de recteur de faculté de commerce est de m’entretenir franchement avec des dirigeants de tous les secteurs. Il y a quelques années, des litanies inquiétantes se faisaient entendre : les hommes d’affaires commençaient à ressentir le type d’opprobre autrefois réservé à la classe politique. 
Le problème en est un de confiance ou de son contraire, la méfiance. Le baromètre de confiance Edelman révèle qu’un cinquième du public dans le monde entier estime que les dirigeants des secteurs privé et public disent vraiment la vérité lorsque confrontés à un problème épineux. 
L’enquête sur les perspectives économiques mondiales du magazine CFO de l’Université Duke a constaté que près de 60 % des directeurs financiers aux États-Unis estimaient que le manque de confiance du public nuit au cadre des affaires. Ces pourcentages sont même encore plus haut dans d’autres régions du monde. 
Vu la récurrence des fuites de données et des atteintes à la sécurité ainsi que des allégations de manipulations financières impliquant certaines des banques les plus respectées du monde, qui peut reprocher au grand public de se méfier? Maintenant, plus que jamais, nous avons besoin de dirigeants en mesure de regagner la confiance du public. 
Traditionnellement, la société mesurait la compétence d’un homme d’affaires par sa capacité d’analyse intellectuelle des questions dans une perspective plus large et plus profonde. Mais, afin de mettre à profit les débouchés mondiaux du moment, nous devons faire ressortir une nouvelle dimension : la capacité de créer un ensemble de valeurs communes et d’abriter une culture qui adhère à ces valeurs. 
La chose apparaît simple, mais combien de cadres haut placés sont prêts à admettre qu’ils ne sont pas omniscients ou qu’ils ne sont pas la personne la plus brillante dans la salle ? Beaucoup de chefs d’entreprise font valoir les avantages de la diversité, mais s’entourent de personnes qui leur ressemblent en tous points. 
Beaucoup de dirigeants d’entreprise sont tombés en chute libre ces dernières années en raison de leur âpreté au gain et d’ambitions personnelles démesurées. Les dirigeants qui tirent leur épingle du jeu sont ceux qui s’intéressent aux autres et qui ne sont pas centrés exclusivement sur eux-mêmes. 
Les chefs de file qui font fi des craintes et des exaspérations sont ceux qui tiennent compte des aspirations des autres et qui sont dotés d’un caractère bien trempé et d’une grande détermination sont plus susceptibles de former des équipes diversifiées dont les membres partagent une identité et des objectifs communs tout en gardant leur personnalité. Certaines études ont démontré que de telles équipes constituent un formidable atout concurrentiel. 
Des projets sont en cours pour la recherche, la fabrication et la distribution de médicaments expérimentaux qui pourraient traiter ce mal. Mais jusqu’ici les sociétés pharmaceutiques ont largement ignoré Ebola, car les bénéfices attendus semblent bien minces pour la mise au point d’un médicament destiné à des populations qui n’ont pas les moyens de se le payer. 
Un article du New York Times a révélé le mois dernier que les autorités américaines prévoient augmenter la production d’un médicament expérimental, mais il est peu probable que la demande soit comblée. Si les esprits les plus brillants du monde des affaires et du secteur de la santé avaient trouvé une méthode pour inciter la production d’un médicament contre le virus Ebola avant l’épidémie, des milliers de vies auraient pu être sauvées. 
Au contraire, c’est le point de départ pour développer une entreprise à son plein potentiel. Comme aime le rappeler l’ancien PDG de Proctor & Gamble et l’actuel secrétaire aux Anciens combattants des États-Unis, Bob McDonald, les chefs de file ont la responsabilité de faire en sorte que leur entreprise soit en mesure de « bien faire, mais de faire aussi le bien ». 
Pour atteindre ce but, il faut des dirigeants compétents dotés de vision qui s’engagent à dégager des bénéfices, mais aussi à changer le monde. Une nouvelle norme de compétence des affaires qui ne tient pas compte uniquement des résultats financiers contribuera grandement à regagner la confiance du public. 

Pourquoi un discours corporate politique n’est pas bon pour les actionnaires. 
C’est déjà le cas dans d’autres pays où les grandes entreprises cotées en bourse peuvent dépenser leurs ressources financières pour influer sur les résultats politiques, nourrissant ainsi des craintes quant au risque de voir les intérêts des actionnaires prendre l’ascendant sur ceux d’autres groupes comme les consommateurs ou les salariés. Mais cette liberté accordée aux entreprises de dépenser une partie de leurs ressources financières en politique peut aussi avoir un impact négatif sur les intérêts des actionnaires. 
Le contrôle d’une large part des ressources nationales par les entreprises cotées en bourse est une réalité dans presque tous les pays et cette libre circulation de l’argent dans la sphère politique peut donc fortement influencer les choix et les préférences des politiciens. L’influence du monde des affaires tant sur les hommes que sur les résultats politiques pourraient en particulier affaiblir les règlementations mises en place pour protéger les actionnaires et pour s’assurer que les entreprises sont gérées correctement. 
Les entreprises ne consultent pas l’ensemble de leurs investisseurs lorsqu’elles décident de soutenir tel ou tel homme politique, qu’elles déterminent les messages à faire passer et le résultat politique à rechercher. De telles décisions sont plutôt le reflet des préférences et des objectifs des personnes qui gèrent les entreprises, apparemment dans l’intérêt des actionnaires. 
Bien sur, sur bien des dossiers, les intérêts des décisionnaires des sociétés se conjuguent avec ceux des investisseurs ; et dans de tels cas, on peut s’attendre à ce que les décisionnaires jouent de leur influence afin de servir les intérêts des actionnaires. Mais il y aussi d’importantes questions au sujet desquelles les intérêts des initiés et ceux des investisseurs extérieurs peuvent profondément diverger. 
L’objectif de ces importantes règlementations est de protéger les investisseurs extérieurs de l’opportunisme des décisionnaires initiés. Lorsque ces règlementations sont trop laxistes, les initiés se voient opposer trop peu de contraintes dans leur manière de gérer leur entreprise dans le sens de leurs propres intérêts aux dépens des investisseurs extérieurs. 
Mais, parce que les sociétés cotées sont en général dotées d’importants montants de capitaux, un assouplissement des règlementations permettraient aux initiés d’utiliser ce capital à leur avantage. Il en résulte que les décisionnaires initiés tirent certains bénéfices, et préfèrent d’ailleurs avoir des règlementations de gouvernance d’entreprise et de protection des investisseurs plus souples que celles qui favorisent les intérêts des actionnaires et de la société dans son ensemble. 
Le degré de souplesse des règlementations d’un pays dépend de la manière avec laquelle les entreprises cotées sont structurées et gérées. Dans certains pays, comme aux Etats-Unis, il y a une dissociation entre la propriété et le contrôle, et les entreprises sont contrôlées de facto par des gestionnaires professionnels. 
Le poids de l’influence des entreprises freine donc aux Etats-Unis la mise en place de réformes pourtant nécessaires, des réformes qui élimineraient les barrières contre les reprises et effaceraient les obstacles juridiques qui entravent la capacité des investisseurs à remplacer les dirigeants de ces sociétés. Dans de nombreux autres pays, cependant, les sociétés cotées ont généralement un actionnaire qui contrôle le processus décisionnaire de l’entreprise. 
Dans ces pays, les règlementations sont sensées limiter le pouvoir des actionnaires majoritaires de favoriser leurs intérêts aux dépens des actionnaires minoritaires. Mais les initiés qui manipulent le lobbying d’entreprise rechercheront à obtenir et à maintenir des règlementations qui assureront le moins de protection investisseur aux actionnaires minoritaires face à un tel opportunisme. 
De nombreuses évidences empiriques montrent que la gouvernance d’entreprise et la protection des investisseurs sont meilleures dans les pays dont le développement économique et politique est plus avancé. Il en est souvent déduit qu’une meilleure gouvernance d’entreprise et une meilleure protection des investisseurs favorisent un tel développement. 
Mais cette causalité peut aussi être inversée. Les pays les plus développés, dont les systèmes politiques sont plus responsables vis à vis de leurs électeurs et moins influençables par le lobbying du monde des affaires, peuvent initier une meilleure réglementation de gouvernance d’entreprise et de protection des investisseurs. 

La menace imaginaire du court-termisme 
CAMBRIDGE – L'idée que les marchés financiers s'intéressent trop exclusivement au court terme gagne du terrain dans les médias et dans les milieux universitaires. Et maintenant elle fait son apparition dans le discours politique aux USA. 
Selon le nouveau point de vue dominant, l'obsession des investisseurs pour le court terme pousse les conseils d'administration et les dirigeants d'entreprises à afficher des gains mirifiques à la fin de chaque trimestre, ceci aux dépens des investissements à long terme. La R&D en pâtit, de même que les investissements à long terme dans les usines et dans le matériel. 
Tout cela n'est guère favorable à l'économie - en tout cas si c’était vrai. A y regarder de plus près, les conséquences négatives du court-termisme des investisseurs sont purement imaginaires. 
Les investisseurs institutionnels achètent ou vendent régulièrement des actions, parfois à un rythme soutenu ; mais les firmes financières tels que Fidelity Investments, Vanguard et d'autres fonds communs de placement conservent les titres 12 à 15 mois, et cela depuis des décennies. On a beaucoup parlé d'une nouvelle frange de traders qui vendent et achètent en quelques nanosecondes grâce à des programmes informatiques, pourtant la croyance que le trading à haute fréquence empêche les dirigeants d'entreprise d'adopter une perspective à long terme est démentie par la réalité. 
Aux USA, les investissements dans leur ensemble et la R&D ne sont pas en déclin. Nombreux sont les secteurs à investir à long terme, en dépit de leurs actionnaires focalisés sur le court terme. 
Les laboratoires pharmaceutiques ne peuvent développer de nouveaux produits sur une base trimestrielle, il leur faut un horizon de plusieurs années. Les compagnies pétrolières ne peuvent ouvrir ou fermer des champs pétroliers sur une base trimestrielle, c'est sur 10 ans au moins qu'elles développent de nouveaux champs. 
Il est vrai qu'ils n'agissent pas toujours loyalement au service de l'économie. Mais les problèmes qui leurs sont associés (de la hausse du prix de médicaments faits pour sauver des vies à la destruction de l'environnement) ne sont pas la conséquence d'un intérêt excessif de leurs dirigeants sur les résultats boursiers à court terme. 
La raison en est simple : les investisseurs qui font du trading ne font que cela, ils ne participent pas à la gouvernance d'entreprise et parfois même ils ne votent pas pour les administrateurs. 
Les critiques soulignent que la rémunération des dirigeants d'une entreprise est souvent liée à ses performances boursières, autrement dit au trading à court terme. Mais ce n'est en rien une obligation, les conseils d'administration peuvent lier la rémunération des dirigeants aux performances boursières à long terme - ce qu'ils font parfois. 
Le court-termisme tant critiqué permet parfois d'abandonner des pratiques commerciales dépassées et des solutions qui ont échoué, ce qui encourage les entreprises à s'adapter à une économie en pleine évolution. La chaîne de location de vidéos Blockbuster ne pensait pas au court terme lorsqu'elle a décidé de fermer ses magasins face à la montée de l'expédition de DVD par Netflix et de sa vidéo en streaming. 
Mais les entreprises susceptibles d'être ainsi fragilisées - souvent établies de longue date - ne sont souvent plus les mieux à même d'utiliser efficacement les liquidités. Ces dernières devraient aller des entreprises rétrogrades sans grand avenir vers celles capables de les investir utilement, avec des retombées positives pour toute l'économie. 
L'idée d'en finir avec le court-termisme est généralement bien accueillie, parce qu'elle protége contre un changement rapide tous ceux qui ont intérêt au maintien du statu quo. Il s'agit notamment des travailleurs manuels les mieux payés, des PDG et des grands dirigeants aux rémunérations confortables ainsi que des membres des conseils d'administration qui occupent des positions prestigieuses. 
Ainsi Hillary Clinton, candidate à l'investiture du parti démocrate, s'en prend au court-termisme des marchés financiers, tandis que de grands pontes conservateurs et des régulateurs s'inquiètent eux aussi du court-termisme. On peut donc craindre que les USA ne subissent des pressions croissantes pour freiner le rythme du changement dans les entreprises. 



Corruption et occupation 
TEL AVIV – Les enquêtes de police, les commissions d’enquête sur les erreurs commises durant la guerre du Liban en 2006, l’aversion pour les allégations de crimes sexuels de l’ancien président Moshe Katsav, et maintenant l’annonce de la démission en septembre du premier ministre Ehud Olmert, accusé de corruption, sont autant d’éléments qui laissent entendre que de profondes blessures affectent le tissu moral d’Israël. 
Les vieux Israéliens comme moi sont stupéfaits par la portée et l’ampleur de la corruption, et par la multiplication des enquêtes à ce sujet. Serait-il possible que la corruption ait toujours existé dans ce pays mais qu’on nous l’ait cachée jusqu’à présent ? 
Je ne crois pas que la corruption soit exposée de la sorte simplement parce que l’application des lois s’est améliorée ou que les citoyens, notamment l’équipe présidentielle qui a accusé le président Katsav de crimes sexuels et de harcèlement, sont plus courageux. Un mal bien plus profond est mis au jour : une perte de valeurs au sein de la société israélienne et de son gouvernement, jamais vue auparavant. 
Cette dégradation morale est plus présente dans l’attitude des personnes mises en cause, qui sont bien plus impudentes et agressives que par le passé. Je me souviens du suicide, dans les années 70, d’un ministre du parti travailliste faisant l’objet d’allégations de corruption ; et de celui du directeur d’une grande banque, brillant économiste, soupçonné de crimes financiers. 
Quand Pinkhas Sapir, légendaire ministre des finances du gouvernement de Golda Meir, est décédé, tout ce qu’il possédait était un modeste appartement à Tel Aviv et de maigres économies. David Ben Gourion, fondateur et personnalité politique la plus influente de l’histoire d’Israël, a passé les onze dernières années de sa vie dans une petite maison en bois dans le kibboutz de Sde Boker, dans le désert. 
L’ancien premier ministre Menachem Begin a aussi vécu jusqu’à sa mort dans un appartement tout simple à Tel Aviv – et pas une once de soupçon de corruption n’est jamais venue perturber sa tranquillité. 
Certes, la corruption est aussi devenue plus commune dans d’autres pays ces dernières années, et nombre de démocraties sont ternies par les relations entre argent et politique. Les intérêts économiques supplantent l’idéologie comme moteur de la politique, et l’argent est l’instrument essentiel des élections. 
Il me semble que les récentes affaires de corruption soient issues de la division, qui a débuté en 1967, entre deux ensemble distincts de normes et de valeurs. D’une part, les principes juridictionnels et moraux de l’État démocratique s’appliquent toujours en Israël conformément à la tradition de l’État de droit. 
Ces deux systèmes opèrent côte à côte, mais le mur qui les sépare est progressivement devenu poreux et les brèches se sont élargies. Contrairement aux États coloniaux, où les colons venaient de métropoles distantes (et seulement en nombre réduit), les territoires palestiniens ne sont qu’à une frontière d’Israël. 
Les colons juifs agissent hors-la-loi et commettent des actes provocateurs qui blessent les Palestiniens et encourent rarement des sanctions pénales. Injustice et exploitation font partie du lot quotidien pour des soi-disant questions de sécurité ou d’idéologie de la grande Israël. 
Petit à petit, alors qu’elle aurait dû être temporaire, l’occupation est devenue une réalité stable et la politique consistant à créer des colonies israéliennes au cœur de la population palestinienne a renforcé le lien entre Israël et les territoires occupés. Les normes du régime colonial et militariste se sont mises à infiltrer les organes de la démocratie israélienne, pervertissant leurs activités mêmes. 
De plus, la présence de nombreuses femmes dans la magistrature et dans la police a fortement contribué, me semble-t-il, à consolider le système. Pourtant, lorsque des règles inadmissibles sont tolérées en silence, même le système juridique le plus solide est ébranlé. 
N’oublions pas non plus que l’économie mondiale, dans laquelle Israël est bien intégrée, offre des possibilités complexes et infinies de crimes financiers. 
Dans ces conditions, la solidité du système judiciaire et des forces de police ne suffit pas toujours à contenir la corruption. Le soutien de l’opinion publique est également nécessaire. 
J’ai l’impression que les dernières affaires de corruption au sein de la classe politique et parmi les fonctionnaires d’État ont tiré les citoyens israéliens de leur torpeur. Ces derniers veulent maintenant que l’État de droit et la justice reprennent leur place au cœur de la vie publique. 


L’héritage de Cory Aquino 
La révolution dont elle a pris la tête en 1986 fut la première des « révolutions de velours » qui libérèrent des millions de personnes, de Manille à Séoul, de Johannesburg à Prague et de Varsovie à Moscou. La révolution de la présidente Aquino est à vrai dire l’un des épisodes de l’histoire de mon pays dont nous pouvons tirer le plus de fierté, et la contribution unique de notre peuple à l’épopée qu’est la longue lutte de l’humanité pour la liberté et la dignité. 
Cory Aquino su inciter les Philippins ordinaires à faire preuve d’un courage et d’une abnégation sans précédent à un moment où leur volonté avait été presque brisée par 14 années de dictature. Tant que son mari Ninoy Aquino vivait, elle – en tant qu’épouse modeste, mais attentive – fut l’influence stabilisatrice qui tempérait son caractère dynamique. 
Sans affectation, ni prétention – « simplement en disant aux gens ce que le dictateur avait fait de leur pays » - elle a su toucher le cœur de millions de Philippins amoureux de la liberté partout dans le monde, tandis que la douleur de l’assassinat brutal de son mari par le régime leur rappelait leurs propres souffrances et espoirs déçus. 
C’est en son nom que des Philippins concernés mobilisèrent amis et voisins pour faire face aux chars, aux fusils et aux barbelés des régiments de la dictature. Et, Dieu dans sa sagesse infinie, fit que la mobilisation des citoyens ordinaires débouche sur la révolution non violente qui renversa Ferdinand Marcos. 
Tout au long de sa présidence, crise après crise, elle incarna une croyance sans faille en l’exercice du pouvoir démocratique au service des citoyens. Bien que Cory ait donné des lignes directrices de politique générale, en qualité de commandant en chef des armées, elles faisait confiance au ministère de la Défense et aux forces armées pour qu’ils remplissent leur mission face aux coups d’État, 9 en tout durant son mandat, qui furent tous mis en échec. 
La foi et la prière étaient des composantes importantes de son action quotidienne et une influence majeure dans ses prises de décision et ses relations personnelles. Ses ressources intérieures lui permirent de tenir bon malgré les épreuves. 
Dans la période tourmentée qui suivit la révolution, elle régit les rivalités inévitables entre les différentes composantes du spectre politique avec une impartialité étonnante. De manière plus essentielle, Cory Aquino initia le mouvement qui permis aux Philippines de retrouver une place inspirant le respect, et même l’admiration dans la communauté des nations. 
Nous qui lui survivons avons le devoir de sauvegarder cet héritage de liberté – et de l’enrichir avec une justice sociale et l’unité nationale. Jusqu’aux derniers jours de sa lutte contre le cancer, elle a continué à défendre l’idée d’une transformation personnelle et la nécessité d’une administration désintéressée de la part de ceux élus pour nous gouverner. 
Le meilleur hommage que les Philippins et autres peuples amoureux de la liberté puissent rendre à Cory Aquino est de faire en sorte que les citoyens responsables donnent corps à la vision d’un avenir indépendant et prospère auquel elle et Ninoy aspiraient. Leurs noms seront à tout jamais associés intimement à la révolution pacifique de 1986 qui nous a rendu la liberté et la démocratie. 
Mais la libération qu’elle nous a apporté n’était qu’une seule bataille dans la guerre que les Philippins doivent livrer au cours des générations pour s’affranchir de la pauvreté, des inégalités et de l’injustice. L’issue de cette guerre-là n’est pas prédestinée et elle ne pourra être remportée que par le biais de sacrifices consentis, de fidélité au devoir et d’actions concertées pour le bien de tous. 
La vie de services et de sacrifices de Cory Aquino nous a donné les outils et le modèle dont nous pouvons nous inspirer pour remporter cette lutte apparemment éternelle. Préserver cet héritage précieux et défendre la démocratie chaque fois qu’elle est menacée est notre responsabilité collective. 

Le FMI pouvait-il empêcher la crise ? 
En conséquence, le Fonds doit changer, il doit renforcer sa fonction de contrôle pour mieux veiller à ce que les membres remplissent leurs obligations, afin de contribuer à la stabilité financière. Comme le montre le fait que le FMI n’ait pu faire pression sur les États-Unis afin qu’ils corrigent les vulnérabilités du marché hypothécaire ayant entraîné la crise actuelle, il reste beaucoup à faire. 
À vrai dire, dans son rapport annuel de 2006 sur l’économie américaine, le FMI s’est montré extraordinairement indulgent dans son estimation des risques posés par le relâchement des conditions de prêts sur le marché hypothécaire américain. Il remarquait que “les emprunteurs exposés au risque d’une forte hausse de leurs versements hypothécaires restent une petite minorité, concentrée en majeure partie parmi les foyers aux revenus les plus élevés, qui étaient conscients des risques encourus” et conclut que “tout indique que les mécanismes d’allocation de crédit et de risque sur le marché de l’immobilier aux États-Unis sont restés relativement efficaces”. 
De même, il n’était pas fait mention du problème dans l’une des publications phares du FMI, le Rapport sur la stabilité financière dans le monde (RSFM), en septembre 2006, soit 10 mois tout juste avant que la crise des subprimes ne devienne évidente pour tous. Aux yeux du FMI, “les principales institutions financières sur les marchés matures [étaient]... saines, puisque restées bénéficiaires et bien capitalisées” et “les secteurs financiers de nombreux pays se trouvent dans une position de force pour faire face à tout problème cyclique ou correction du marché à venir”. 
Au contraire, selon le FMI, “la faiblesse a été limitée à certaines parties du marché des subprimes (et, dans une moindre mesure, au marché des “Alt-A”) et ne devrait pas représenter de menace systémique sérieuse”. En outre, “le marché immobilier américain semble se stabiliser....Dans l’ensemble, le marché hypothécaire américain a bien résisté, bien que le secteur des subprimes se soit détérioré un peu plus rapidement que prévu”. 
Confiant, le RSFM remarquait que “les études réalisées par les banques d’investissement montrent que, même en cas de chute sans précédent des prix nationaux de l’immobilier, la plupart des investisseurs exposés aux subprimes hypothécaires au travers de structures titrisées n’enregistreraient pas de pertes”. 
Pourquoi la surveillance du FMI sur l’économie américaine a-t-elle été si inefficace ? 
Supposons que les vulnérabilités qui s’accumulent actuellement sur le marché hypothécaire américain – en plein sous le nez du quartier général du FMI à Washington – se soient produites dans un pays en développement. Il paraît franchement inconcevable que le Fonds soit alors passé à côté de manière si lamentable. 
Plus un pays y met d’argent, plus il y est influent. Cela peut pousser le Fonds à se cacher les yeux face aux vulnérabilités économiques de ses membres les plus influents – précisément ceux dont les politiques nationales ont de fortes implications systémiques. 
Ce modèle de gouvernance “influence contre argent” handicape indirectement la capacité du FMI à critiquer les économies de ses membres les plus importants (sans parler de les forcer à respecter leurs obligations). Quoiqu’il arrive, si les critiques des employés du FMI deviennent trop candides, ces pays peuvent toujours faire usage de leur influence pour édulcorer les communiqués émis publiquement par le conseil d’administration du FMI. 
Le Fonds pourrait permettre d’empêcher une future crise de ce type, mais uniquement s’il empêche qu’une trop grande influence ne soit exercée sur ses pouvoirs de contrôle et s’il se permet de critiquer, si nécessaire, les politiques des pays influents. Cela nécessite une structure de gouvernance différente, avec un pouvoir réparti plus équitablement, de façon à ce que le FMI puisse jouer son rôle quand il se doit et non uniquement quand il le peut. 


Des innovations locales pour des problèmes locaux 
BOSTON – Plus nous sommes informés des dangers des médicaments de qualité inférieure et de contrefaçon, plus il devient évident que ce problème est beaucoup plus important qu’on ne l’avait cru au départ. C’est aussi un fléau qui est plus particulièrement ressenti dans les pays en développement, où des produits pharmaceutiques contrefaits et de moindres qualités causent le décès de 500 000 personnes par an et en touche plusieurs autres millions en contribuant à l’apparition de maladies résistantes aux traitements actuels. 
Le problème est aggravé par la façon de le résoudre qu’ont adoptée les dirigeants du monde en développement, car ils sont beaucoup plus enclins à envisager des solutions qui viennent d’ailleurs que de leurs propres pays. Cette stratégie à courte vue est une erreur grave qui entrave l’innovation et le progrès. 
Dans tous les pays du monde en développement, mais plus particulièrement en Afrique, deux groupes sont à la recherche d’instruments de lutte contre les dangers des mauvais médicaments. Un de ces groupes, comprenant des étudiants, des entrepreneurs et des chercheurs, est à la recherche de nouvelles solutions locales et taillées sur mesure aux besoins de leur société. 
Eux aussi sont très préoccupés du fléau des médicaments factices et de mauvaise qualité, mais ils sont peu disposés à avoir recours aux innovations locales. Selon eux, les solutions existent déjà, sous la forme de technologies haut de gamme conçues et mises au point dans les pays les plus riches du monde. 
Pour les dirigeants des pays en développement, l’effort requis pour créer un écosystème qui vient en appui au processus d’innovation semble tout simplement trop grand et peu rentable. Dans le cadre d’innombrables congrès et symposiums, les fonctionnaires des ministères concernés insistent sur la nécessité de trouver les fonds pour importer les solutions, à la carte. 
Les responsables devraient réviser cette façon de voir. Il est de plus en plus évident que des solutions pérennes doivent recevoir l’aval d’intervenants et de partenaires locaux et que le financement pour importer des solutions de l’extérieur ne règle qu’une partie du problème. 
Le matériel mal utilisé et mal entretenu finissant par tomber en panne, des fonds supplémentaires sont nécessaires ou le programme cesse tout simplement ses activités. Non seulement cette façon de faire n’aide en rien la création d’écosystèmes pour l’innovation nationale, ce qui est très décevant ; mais elle échoue aussi, et ce, à maintes reprises, pour ce qui est de régler le problème en question. 
Même si des solutions dans le domaine du dépistage des médicaments de moindre qualité sont issues d’entrepreneurs africains comme Simmons, de tels exemples sont extrêmement rares et beaucoup d’entre elles sont proposées par des compatriotes vivant à l’étranger qui ont obtenu l’appui d’organismes extérieurs à la région. Dans l’ensemble, de telles initiatives ne font jamais appel aux étudiants du pays. 
Et pourtant les compétences locales sont essentielles pour des solutions à la fois originales et viables. En fait, en favorisant une culture intégrante de recherche, l’innovation locale peut générer des retombées qui dépassent largement le problème particulier à résoudre. 
Le fait de favoriser la participation des groupes sous-représentés et de créer des occasions de relever le niveau d’enseignement et de possibilités d’apprentissage attire certainement un capital de sympathie, mais agit aussi en faveur de la transparence et de la prise de responsabilité. Des assises plus solides d’une capacité de recherche d’avenir permettront des partenariats public-privés plus efficaces et des liens plus étroits entre les milieux de la recherche universitaire et les différentes industries nationales, favorisant du même coup le développement économique. 
Les organismes ou les entreprises de l’étranger, comme les agences d’aide humanitaire ou les sociétés pharmaceutiques, ont certainement un rôle à jouer dans l’essor des innovations de ces pays. Ils peuvent apporter un soutien financier, former de nouveaux partenariats et inciter les responsables de l’élaboration des politiques nationales pour qu’ils accordent plus d’importance à l’innovation. 
Cette année, les Nations Unies adopteront les objectifs de développement durable, qui marquent le lancement de la prochaine phase d’initiatives mondiales pour éradiquer la pauvreté et améliorer la santé. Comme l’illustre l’exemple de la lutte constante de pays en développement contre les médicaments de contrefaçon et de moindre qualité, les résultats dépendront – la plupart du temps – de l’innovation locale. 


Thérapie de couple pour les États-Unis et la Chine 
BEIJING – La Chine a sans aucun doute jusqu’à aujourd’hui tiré parti du système mondial instauré et promu par les États-Unis. Le voyage de Richard Nixon en Chine en 1972 n’ouvrait-il pas en effet à la Chine les portes d'un retour au sein de la communauté internationale. 
La majeure partie des 20 dernières années a constitué une véritable lune de miel pour la relation américano-chinoise. Sur le plan économique, les États-Unis ont non seulement accordé à la Chine un statut commercial des plus favorables, mais également accepté l'approche mercantiliste de la Chine à l'égard du commerce international et de la finance internationale, notamment son régime de taux de change à double sens. 
Bien évidemment, l’insuffisance du régime chinois en matière de propriété intellectuelle a mis à mal ces relations (une lacune qui nuit sans doute davantage aux entreprises chinoises qu'aux entreprises américaines, dans la mesure où elle dissuade les entreprises américaines – de même que celle d'autres pays développés – de lancer leurs nouvelles technologies en Chine). Et le rôle des entreprises étatiques chinoises, ainsi que le soutien officiel de la Chine à l’endroit des « champions nationaux » de la technologie (des sociétés privilégiées qui dépensent presque certainement sans compter l’argent du gouvernement) ont également détérioré ces relations. 
Une fois lâchés sur le marché, de nombreux individus et entreprises s'efforcent d'innover, de telle sorte que la probabilité générale de succès est susceptible d'augmenter considérablement. Le marché permet à la loi des grands nombres de fonctionner, alors que le soutien ciblé d'un gouvernement en faveur d'une poignée d'entreprises privilégiées la malmène. 
Le Royaume-Uni a enregistré un excédent de sa balance commerciale pendant un siècle avant la Première Guerre mondiale, tout comme les États-Unis pendant 80 ans, jusqu'en 1980. Mais il semble qu'aucun de ces pays n’y soit parvenu par une manipulation de son taux de change. 
De plus, les économies qui ont réussi, après la Seconde Guerre mondiale, à réduire significativement l’écart extérieur avec les États-Unis, notamment l'Allemagne, le Japon, la Corée du Sud, Singapour, et Taïwan, ont connu un excédent de leur balance commerciale au cours de leur période de croissance rapide. Ce qui contredit la croyance habituelle des économistes américains selon laquelle les États à croissance rapide devraient emprunter aujourd'hui sur la base de leur plus large participation future dans l'économie mondiale. 
En comparaison avec des pays au taux de croissance très lent, les États enregistrant des taux de croissance raisonnablement élevée devraient emprunter. Mais lorsque le taux de croissance d'un pays continue d'augmenter, ses économies augmentant plus rapidement que ses investissements, ce pays étant ainsi plus susceptible d'enregistrer un excédent de balance commerciale. 
S’agissant des pays qui ont « rattrapé leur retard », comme la Chine, une croissance rapide s'accompagne souvent d’une brusque transformation structurelle, qui déplace les facteurs de production, et notamment le travail, depuis les activités à faible productivité vers des secteurs économiques à la productivité bien plus élevée. Ceci ajoute à l'excédent en augmentant la rentabilité des entreprises. 
La politique de la Chine en matière de taux de change pose problème non pas parce qu'elle favorise les exportations, mais parce que cette politique amène le pays à amasser une immense quantité de réserves de change gâchées. La réticence du gouvernement chinois à permettre une appréciation plus rapide du taux de change reflète peut-être son aversion à l'égard des fluctuations importantes et imprévisibles, compte tenu notamment de sa détermination à faire du renminbi une monnaie de réserve internationale. 
Pour être franc, je suis souvent frappé par la réticence des économistes américains à discuter des problèmes structurels qui ont engendré la crise actuelle, et qui entravent la relance américaine. Beaucoup semblent croire que la crise a résulté de mauvaises politiques monétaires et d'un laxisme dans la régulation du secteur financier ; certains montrent même du doigt les économies accumulées par les pays asiatiques, et particulièrement par la Chine. 
Mais l'irruption de cette dernière trouve bien davantage ses racines dans la version américaine du capitalisme, qui vise de hauts niveaux de concurrence, d'innovation, de rendement, et de rémunération. Bien que ce modèle ait évidemment contribué à faire des États-Unis la première économie au monde, il a également fait naître de graves problèmes structurels. 
Les entreprises licencient bien souvent des départements entiers de scientifiques afin de travailler sur un nouveau produit, détruisant non seulement le capital humain mais également des vies humaines. Par ailleurs, un marché du travail flexible implique des relations de confrontation dans le travail, particulièrement en comparaison avec les pays d'Europe du Nord. 
Pendant ce temps, le secteur financier, joyau du capitalisme américain, a entraîné la crise et aggravé le déficit de la balance commerciale des États-Unis. Mis à part les pays exportateurs de pétrole, les États enregistrant des excédents de balance commerciale, comme la Chine, l'Allemagne et le Japon, présentent un secteur de la production plus fort que leur secteur financier, tandis que cette relation s'inverse pour les pays enregistrant des déficits extérieurs, comme les États-Unis et le Royaume-Uni. 
Le dollar américain représente 60 % du commerce mondial, et les États-Unis possèdent l'armée la plus puissante du monde, faisant du pays un refuge pour les investisseurs mondiaux. Mais tandis que les importantes entrées de capitaux réduisent les coûts d'emprunt, elles ont également tendance à causer des déficits de balance commerciale : des coûts du capital moins élevé boostent les prix des actifs avec pour effet de richesse d'amener les individus à consommer plus que ce que leurs revenus ne leur permettent. 
Les mesures politiques adoptés ou discutées par les décideurs et universitaires américains d'aujourd'hui – assouplissement quantitatif, relance budgétaire, réduction des déficits publics – visent seulement à remédier aux symptômes d'un malaise plus profond. Dans une première étape vers la relance, il est nécessaire que les États-Unis procèdent à de sérieuses réformes du secteur financier. 
Il est possible que Lénine se soit trompé sur l'analyse sous-jacente, mais nous savons aujourd'hui que sa conception s'est vérifiée pour une autre raison : le capitalisme financier condamne les États à un endettement insurmontable. 
Depuis 30 ans, le terme de « réforme » est une expression réservée au pan chinois de la relation américano-chinoise. Espérons que les États-Unis finissent un jour par envisager cet exercice. 



Ecrire l’avenir 
Les niveaux de vie vont-ils progresser partout dans le monde, puisque les pays pauvres d’aujourd’hui s’approprient directement les dernières technologies afin de rattraper leur retard sur les pays plus riches ? Ou la prospérité nous glissera-t-elle entre les doigts, entrainée par l’avidité et la corruption qui nous conduisent à épuiser nos ressources vitales et à dégrader l’environnement naturel dont dépend le bien-être humain ? 
Il n’y a rien d’inévitable en matière de propagation – ou de perte – de prospérité. Plus que tout (ou peut-être plus que nous ne serions prêts à l’admettre), l’avenir est une question de détermination, et non une simple prédiction. 
Selon le Fond Monétaire International, la perspective de croissance des économies avancées n’est que de 1,5% pour 2013, tandis que celle des pays en développement devrait atteindre 5,6%. Les perspectives concernant les économies émergeantes de l’Asie, désormais les chefs de file du monde, sont de l’ordre de 7,2%, tandis que celles, florissantes, de Afrique sub-saharienne devraient être de l’ordre de 5,7%. 
La diffusion des téléphones portables en Afrique sub-saharienne, par exemple, ne concernait il y a vingt ans que quelques très rares abonnés ; ils sont environ 700 millions aujourd’hui. Grâce à ces téléphones, les pauvres ont désormais accès aux services bancaires, aux soins de santé, à l’éducation, aux affaires, aux services publics et aux loisirs. 
En octobre, une extraordinaire super-tempête frappait la côte atlantique autour du New Jersey, causant des pertes pour un montant d’environ 60 milliards de dollars. Les problèmes climatiques – inondations, sécheresses, canicules, orages extrêmes, feux de forêts géants, et plus encore – ont aussi ravagés d’autres parties du monde en 2012, en Chine, en Australie, en Asie du sud-est, aux Caraïbes et dans la région sahélienne de l’Afrique. 
Ces désastres naturels reviennent à une fréquence accélérée, causés en partie par les actions de l’homme, comme la déforestation, l’érosion des côtes, la pollution massive et bien sûr, les émissions de gaz à effet de serre qui modifient le climat de la planète et contribuent à acidifier les océans. Ce qui est nouveau est que ces fléaux comme le changement climatique – jusqu’à récemment qualifiés de menaces futures – sont désormais des dangers avérés et bien présents. 
Les pays en développement à la croissance rapide ne peuvent pas simplement se contenter d’emprunter le même modèle de croissance que celui adopté par les pays aujourd’hui riches. Si c’était le cas, l’économie mondiale pousserait la planète au-delà des limites de sécurité d’exploitation. 
Si le modèle de croissance actuel de l’économie mondiale est maintenu, nous devrons faire face à un désastre écologique. Si l’économie mondiale adopte un nouveau modèle de croissance – un modèle exploitant les technologies avancées comme les téléphones intelligents, le haut débit, l’agriculture de précision et l’énergie solaire – nous serons en mesure de propager la prospérité tout en sauvant la planète. 
J’appelle le modèle de croissance actuel l’option « les affaires reprennent, comme d’habitude » ; le modèle de croissance avec technologie intelligente, par contre, est l’option du développement durable. L’option « les affaires reprennent, comme d’habitude » peut fonctionner pendant un temps mais se terminera par des larmes, tandis que l’option du développement durable peut conduire à une durable prospérité. 
Nous croyons la comprendre. Ce n’est pourtant pas suffisant : sur notre trajectoire actuelle, la prospérité à court terme porte en elle le coût de trop de crises à venir. 
Deuxièmement, il faut utiliser les puissants nouveaux outils et technologies que nous avons à notre disposition. L’utilisation des technologies avancées de l’information – ordinateurs, cartographie par satellite, traitements des images, systèmes experts, etc. – nous permet désormais de faire pousser des aliments avec moins de dommages pour l’environnement ; d’améliorer la santé publique pour les riches comme pour les pauvres ; de distribuer plus d’électricité en réduisant les émissions de gaz à effet de serre ; et de rendre nos villes plus vivables et plus saines, même si leur population se multiplie par millions du fait de l’urbanisation croissante. 
Il y a cinquante ans, le président américain John F. Kennedy avait déclaré que nous devions aller sur la lune, non parce que c’était facile, mais parce que c’était difficile – un manière de prouver le meilleur de nous mêmes. Pour notre génération, le développement durable sera notre test, nous encourageant à utiliser notre créativité et nos valeurs humaines pour déterminer la voie vers un bien-être durable sur notre planète surpeuplée et en danger. 
Je suis fier et honoré d’avoir été sollicité par le Secrétaire général de l’ONU Ban Ki-moon pour contribuer à mobiliser les meilleurs experts mondiaux afin d’atteindre cet objectif. Les meilleurs talents et compétences de nos sociétés – dans le milieu universitaire, celui des affaires, les ONG, et surtout parmi les jeunes générations – sont prêts à s’atteler à nos plus grands défis et rejoignent le nouveau Réseau des Solutions pour le Développement Durable de l’ONU. 

Comment créer la prochaine crise 
Ceux qui se concentrent sur les marchés émergeants insistent sur l’accélération de la croissance, avec certaines prévisions projetant 5% de croissance de la production mondiale. D’autres, inquiets des problèmes en Europe et aux Etats-Unis demeurent plus pessimistes et avancent des projections de croissance à 4% ; et certains envisagent même un retour de la récession. 
Bien sur, le terme ‘sauvetage’ n’est pas politiquement correct et les hommes politiques préfèrent les termes de « soutien en liquidités » ou « protection systémique ». Mais cela revient essentiellement au même : une fois les jetons sur la table, les gouvernements les plus puissants au monde (sur le papier, tout du moins) n’ont eu de cesse de répondre aux besoins et désires de ces gens qui avaient prêté l’argent aux grandes banques. 
En effet, si les Etats-Unis n’avaient pas accordé un soutien inconditionnel à Citigroup une première fois en 2008 (sous la présidence de George W. Bush) puis à nouveau en 2009 (sous la présidence de Barack Obama), l’effondrement financier qui s’en serait suivi aurait provoqué une récession globale bien plus profonde et un chômage bien plus élevé dans le monde. De même, si la zone euro ne s’était pas impliquée – avec l’appui du Fond Monétaire International - pour protéger la Grèce et ses créanciers au cours de ces derniers mois, le marasme financier aurait été bien plus profond en Europe et peut-être même au-delà. 
Les banques répondaient ‘Si vous ne nous aidez pas, vous allez au devant d’une seconde Grande Dépression.’ Après un temps de réflexion assez bref, les gouvernements ont tous plongé, sans exception. 
Les créanciers ont été protégés et les pertes du secteur financier ont été transférées sur les finances publiques (comme en Irlande) ou sur la Banque Centrale Européenne (comme dans le cas de la Grèce). Ailleurs (aux Etats-Unis), les pertes ont été couvertes grâce à une incroyable ‘indulgence’ règlementaire (c’est-à-dire que l’on a sciemment détourné les yeux tandis que les banques reconstituaient leur capital en négociant des titres.) 
Et cela a fonctionné – dans le sens où la reprise économique est là, même si la relance de l’emploi reste toujours décevante aux Etats-Unis et dans certains pays d’Europe. Quel est donc le problème avec les actions adoptées en 2007-2009, et pourquoi ne peut-on pas envisager une politique similaire au cas où nous serions une fois encore confrontés à une crise de même nature ? 
La protection accordée aux banques et autres institutions financières depuis l’été 2007, et plus largement depuis la faillite de Lehman Brothers et d’AIG en septembre 2008, donne un signal simple. Si vous êtes grand par rapport au système, vous avez plus de chance d’obtenir un soutien gouvernemental généreux lorsque le système dans son ensemble se trouve menacé. 
Idéalement – selon eux – ils vont s’étoffer sans attirer l’attention des régulateurs, c’est-à-dire qu’aucunes limites ex ante ne sera imposée sur leurs activités à risque. Si tout se passe bien, ces fonds spéculatifs – et, bien sur, les banques qui sont déjà sans aucun doute trop grandes pour échouer – seront largement gagnants. 
Et cette expectative fait baisser le coût du crédit pour les mégabanques aujourd’hui (comparé à leurs concurrents qui sont suffisamment petits pour être probablement autorisé à faire faillite). Toutes les institutions financières sont ainsi donc fortement incitées à grossir (et à emprunter plus) dans l’espoir de devenir plus grand et donc plus sûr (du point de vue des créanciers, non d’un point de vue social.) 
Leurs homologues européens se refusent pourtant à discuter ouvertement de ces questions. Mais la rhétorique de la Maison Blanche et du Trésor américain est ‘nous avons mis fin aux banques trop grandes pour échouer’ avec la réforme financière actuellement présentée devant le Congrès et qui sera probablement signée par Obama d’ici un mois. 
Ce n’est malheureusement pas le cas. Pour ce qui est de la taille excessive des banques et de ce que cela implique de risques systémiques, les sénateurs Ted Kaufman et Sherrod Brown ont ouvré pour imposer un seuil limite sur les plus grandes banques assez similaire à l’esprit original de la ‘loi Volcker’ proposée par Obama lui-même en janvier 2010. 
Dans une incroyable volte face, et pour des raisons qui restent assez mystérieuses, l’administration Obama a fait machine arrière. Selon un responsable du Trésor, ‘si la loi Brown-Kaufman était passée, elle aurait impliqué le démantèlement des six plus grandes banques américaines. 
Le secteur financier américain à reçu un soutien inconditionnel et ne se voit imposer actuellement aucune re-régulation significative. Nous nous préparons donc sans aucun doute à un autre boom fondé sur une prise de risque inconsidérée et excessive au cour du système financier international. 


Pour une Europe créatrice 
LJUBLJANA – Lors de la rencontre de printemps du Conseil européen les 13 et 14 mars, les dirigeants des Etats membres de l'UE vont lancer le deuxième cycle de la Stratégie de Lisbonne pour la croissance et l'emploi initié en 2000. Elle ambitionne de faire de l'économie de la connaissance de l'UE la plus concurrentielle de la planète. 
C'est un compromis européen convenable entre l'idée marxiste selon laquelle le profit vient de l'exploitation et celle de Friedman qui considère qu'il résulte de transactions qui bénéficient aux deux parties. Ce compromis convient également à une économie dans laquelle les biens et les services répondent aux besoins et dans laquelle les produits sont en concurrence sur la base de leurs caractéristiques techniques et fonctionnelles. 
Mais dans les sociétés post-industrielles, les consommateurs recherchent davantage qu'un produit fonctionnel. Relativement prospères, les Européens ont tendance à ne pas acheter une voiture simplement pour aller du point A au point B, une montre uniquement pour savoir l'heure ou une bouteille d'eau seulement pour étancher leur soif. 
C'est ce qui différencie un produit cher d'un produit bon marché, qu'il s'agisse du design, de la marque ou de son caractère écologique. Nous sommes prêts à payer plus pour des produits fabriqués localement, dans une usine qui respecte les normes de sécurité et n'a pas recours au travail des enfants, etc. Ces éléments sont intimement liés aux valeurs et à la morale collective qui prévalent sur le marché. 
Selon Daniel Pink, un auteur connu de livres sur le monde des affaires, cette signification attribuée à un produit ou à un service au-delà de sa fonction est de plus en plus la principale source de valeur ajoutée. C'est d'autant plus vrai que les universités asiatiques produisent en grand nombre des ingénieurs et des spécialistes de la connaissance qui sont aussi qualifiés que leurs collègues européens et aussi brillants en matière de design technologique qu'en matière d'optimisation des procédés de fabrication. 
Sa force réside au moins autant dans l'art que dans la science, et va bien au-delà de l'innovation technologique et commerciale. L'Europe dispose déjà de produits de classe mondiale et de marques de renommée internationale et le domaine de la création y a plus de poids que l'industrie automobile. 
L'Europe a donné au monde Hippocrate, Léonard de Vinci, Voltaire, Beethoven, Florence Nightingale, Dostoïevski, Nobel et John Lennon et beaucoup d'autres hommes et femmes qui ont façonné la culture mondiale. Aujourd'hui, l'Europe défend des valeurs telles que les droits de l'homme, la résolution pacifique des conflits, la protection sociale ou la protection de l'environnement. 
L'exemple le plus immédiat est le leadership moral de l'Europe en matière de changement climatique. Avec l'appui d'une politique telle que celle que celle de la Stratégie de Lisbonne, cela devrait se traduire par un leadership européen dans le domaine technique et son entrée précoce dans le marché prometteur des produits à faible émission de carbone. 
Ainsi que le dit le théoricien de l'urbanisme Richard Florida, la technologie et la tolérance attirent les talents. L'Europe devrait donc attirer les personnes créatives du monde entier et en produire elle-même, du fait de la richesse de son héritage culturel. 
Si l'UE décide de proposer des biens et des services conformes à ses idées et à ses valeurs, son économie en tirera de substantiels bénéfices. Cela suppose des mesures spécifiques afin de réunir les conditions favorables à la créativité et l'engagement de l'Europe à évoluer dans ce sens dans le cadre de la Stratégie de Lisbonne réactualisée qui doit être lancée ce mois-ci. 


L’économie morale de la dette 
LONDRES – Chaque effondrement économique apporte son lot de requêtes de remise de dette. Les revenus nécessaires pour rembourser les prêts se sont évaporés et les actifs comptabilisés à titre de garantie ont perdu de la valeur. 
Prenez Strike Debt, une émanation du mouvement Occupy, qui se dit « un mouvement national de résistants de la dette qui luttent pour la justice économique et la liberté démocratique ». Son site Web affirme que « à cause de la stagnation des salaires, du chômage systémique et de la réduction des services publics », les gens sont obligés de s'endetter pour obtenir les besoins les plus élémentaires de la vie, les conduisant à « renoncer à [leurs] futur au profit des banques ». 
Une des initiatives de Strike Debt, « Rolling Jubilee », récolte des fonds auprès de la population pour racheter et éteindre des créances, un processus appelé « résistance collective de refus de la dette ». Les progrès du groupe ont été impressionnants, levant plus de 700 000 dollars à ce jour et éteignant des dettes pour une valeur de presque 18,6 millions de dollars. 
C'est l'existence d'un marché secondaire du crédit qui permet à Rolling Jubilee d’acheter des créances si bon marché. Les institutions financières qui commencent à douter de la capacité de leurs emprunteurs à rembourser vendent leur créance à des tiers à des prix sacrifiés, souvent aussi faibles que cinq cents par dollar. 
Pour attirer l'attention sur les pratiques souvent néfastes des agents de recouvrement de créances, Rolling Jubilee a récemment annulé la dette de 2761 étudiants de l'Everest College, une école à but lucratif dont la société mère, Corinthian Colleges, fait l'objet de poursuites par le gouvernement américain pour prêts abusifs. Le portefeuille de prêts de l'Everest College a été évalué à près de 3,9 millions de dollars. 
Rien qu’aux États-Unis, la dette étudiante s'élève à plus d’un milliard de dollars, soit environ 6% du PIB. Or, la population étudiante n’est que l'un des nombreux groupes sociaux qui vivent à crédit. 
En effet, à travers le monde, la crise économique de 2008-2009 a augmenté la charge aussi bien de la dette privée que publique – au point que la distinction public-privé s'est estompée. Dans un récent discours à Chicago, le président irlandais Michael D. Higgins a expliqué comment la dette privée est devenue une dette souveraine : « En raison de la nécessité d'emprunter afin de financer les dépenses courantes et, surtout, à la suite de la garantie générale accordée sur les actifs et passifs des principales banques irlandaises, la dette publique de l'Irlande est passée de 25% du PIB en 2007 à 124% en 2013 ». 
Dans la zone euro, l'Irlande, la Grèce, le Portugal et Chypre ont tous dû restructurer leur dette souveraine afin d’éviter de faire purement et simplement défaut. La hausse des ratios dette / PIB jette une ombre sur la politique budgétaire et est devenue la principale justification des politiques d'austérité qui prolongent la crise. 
L’orthodoxie a toujours défendu les droits sacrés du créancier ; la nécessité politique a souvent exigé de soulager les débiteurs. L’un ou l’autre camp peut emporter la mise dans n'importe quelle situation, en fonction de l'étendue de la détresse des débiteurs et de la force des coalitions opposées de créanciers et débiteurs. 
Les créanciers, affirmant leur droit à être remboursés en totalité ont créé, historiquement, autant d'obstacles juridiques et politiques que possible à la possibilité de faire défaut. Ils ont exigé des sanctions sévères – la saisie des revenus, par exemple, et, à l'extrême, l'emprisonnement ou même l'esclavage – au cas où les emprunteurs ne respectent pas leurs obligations en matière de dette. 
Néanmoins, même si cela peut être un péché de s'endetter, Matthieu 6:12 soutient l'absolution: « Pardonne-nous nos offenses (dettes), comme nous pardonnons aussi à ceux qui nous ont offensés (nos créanciers) ». 
La position des débiteurs a été renforcée par la prohibition de l'usure – exiger des intérêts déraisonnablement élevés pour de l'argent. Les plafonds de taux d'intérêt n’ont été supprimés en Grande-Bretagne qu’en 1835 ; les taux proches de zéro des banques centrales en vigueur depuis 2009 sont un exemple actuel des efforts pour protéger les emprunteurs. 
La vérité de l’histoire, comme David Graeber le souligne dans son majestueux ouvrage Debt: The First 5,000 Years, c’est que la relation créancier-débiteur n’incarne aucune loi morale inscrite dans le marbre ; il s'agit plutôt d'une relation sociale qui doit toujours être négociée. 
Dans un effort pour endiguer les crises de la dette récurrentes, les sociétés traditionnelles ont adopté la « loi du Jubilé », un effacement cérémonial de l'ardoise. La « loi du Jubilé», écrit Graeber, « stipule que toutes les dettes seront automatiquement annulées durant ‘l'année sabbatique’ (c'est à dire, après sept ans), et que tous ceux qui languissent dans la servitude en raison de ces dettes seraient libérés ». 
Au contraire, nous devons limiter l'offre et la demande de crédit à ce que l'économie est capable de produire. Comment y parvenir tout en maintenant la liberté d'entreprendre est l'une des grandes questions d'économie politique en suspens. 

Là où on s’attend à voir le crédit… 
Autrefois, lorsque la planification centralisée communiste asphyxiait l’économie de la Chine, les investissements en actifs immobilisés permettaient au régime de mesurer les progrès. Plus on produisait de tonnes d’acier, plus on coulait de dalles de béton et plus on extrayait de pétrole brut du sol, mieux c’était. 
La Chine est toujours obsédée par l’investissement – la construction d’usines et d’infrastructures représentaient, en 2005, 41 % du PIB et environ la moitié de la croissance économique. Il semble en outre logique que le fort taux d’investissement en actifs immobilisés reste constant, puisque la construction de routes, de canalisations d’eau, d’infrastructures pour les transports en commun, de réseaux de télécommunication et d’usines électroniques est exactement ce à quoi un si vaste pays doit s’employer. 
Le parti communiste a pourtant décidé que, dans les dix années à venir, les coiffeurs, comptables, hôtesses de karaokés, guides touristiques et réalisateurs de films seraient les nouveaux piliers des prouesses économiques. A mesure que la croissance des investissements ralentit et que les marchés à l’exportation subissent leurs cycles économiques imprévisibles et autres humeurs protectionnistes, la Chine compte de plus en plus sur la consommation pour créer des emplois et assurer les revenus - en l’occurrence, c’est dans le service tertiaire que la consommation est la plus présente. 
Un problème majeur se pose néanmoins : les Chinois ne semblent pas vouloir consommer, en tout cas, selon les données communément citées. 
Comme l’a fait remarquer Louis Kuijs de la Banque mondiale, ce qui distingue la Chine des autres pays en développement, ce n’est pas que les ménages mettent de côté une partie étonnement importante de leurs revenus, c’est que les entreprises le fassent aussi. En effet, ces sept dernières années, la consommation des particuliers a connu un taux de croissance annuel d’environ 10 %. 
Si une culture du crédit peut décemment être mise sur pieds, les gens pourraient accéder dès aujourd’hui aux revenus de demain. Les jeunes d’une vingtaine d’années pourraient emprunter en vue d’acheter une maison, fonder une famille, partir en vacances, et avoir remboursé la totalité du prêt à 50 ans – à l’âge où ils préféreront rester chez eux et profiter de leurs petits-enfants. 
Le crédit à la consommation n’est apparu en Chine qu’à la fin des années 90, des dispositions réglementaires permettant aux banques de proposer des prêts hypothécaires qui représentent à ce jour 10 % de l’ensemble des prêts. Il ressort d’une étude récente de la Banque populaire de Chine (la banque centrale) que les ménages des dix plus grandes villes du pays consacrent en moyenne environ 35 % de leurs revenus mensuels au remboursement de prêts, ce qui est comparable aux autres pays. 
2 % des ménages chinois possèdent aujourd’hui des cartes de crédit, ce qui est très faible comparé aux 75 % des État-Unis, mais remarquable si l’on considère la situation d’il y a seulement cinq ans. Bien que les cartes de débit soient toujours plus fréquentes, des banques comme China Merchants Bank ont mené une politique dynamique pour l’émission de véritables cartes de crédit. 
L’une des grandes difficultés du lancement de ces cartes est que le système de paiement n’est pas encore en place. 
UnionPay, le leader du marché, coûte cher à installer pour les détaillants et bon nombre d’entre eux préfèrent utiliser le liquide, afin d’éviter les taxes. Les crédits en cours sur les cartes connaissent toutefois une hausse et auraient même quadruplé en 2004, atteignant 0,18% du PIB, d’après le cabinet de consultants McKinsey. 
Premièrement, les banques possèdent peu de moyens fiables pour vérifier la solvabilité des emprunteurs, notamment ceux-ci ont déjà obtenu des prêts auprès d’autres banques. Les emprunts liés à la scolarité devraient être en plein essor à l’heure actuelle dans la Chine urbaine et rurale, or les banques ne savent pas à qui les accorder. 
Le marché de l’emprunt automobile a connu une phase de forte expansion en 2003-2004, mais des taux de non remboursement supérieurs à 50 % ont poussé les banques à faire marche arrière. Les problèmes que posent les saisies (dans le cas présent, par exemple, de savoir où l’emprunteur a garé la voiture) et la revente (le marché de la voiture d’occasion n’en est qu’à ses débuts) de biens vendus à crédit amènent bien souvent à passer ces prêts douteux par pertes et profits. 
Une menace plane également sur les prêts hypothécaires, en raison d’un arrêt rendu par la Cour suprême, en 2003, interdisant les saisies de biens immobiliers tenant lieu de résidence principale. Une révision récente de cet arrêt autorise les saisies immobilières, uniquement si les banques prennent des dispositions pour trouver d’autres solutions de logements moins coûteuses – un véritable cauchemar administratif pour les prêteurs, surtout les emprunteurs sont nombreux à ne pas acquitter leurs dettes simultanément. 
A la fin de l’année dernière, certaines banques, dont la Banque Everbright, ont commencé à proposer des emprunts à taux fixe. Les effets se sont faits attendre, mais la hausse surprise des taux bancaires survenue en avril 2006 pourrait bien contribuer à sensibiliser davantage le public aux risques de taux d’intérêts. 
Les comptes plus complexes – par exemple, ceux dont le taux de rémunération est lié aux fluctuations de la Bourse de New York – sont de plus en plus populaires. Les fonds de placement en valeurs mobilières équivalent désormais à environ 30 % de la capitalisation boursière flottante, bien que cela ne représente que 0,9% du PIB. 
Il est probable que les nouveaux produits financiers occupent rapidement une place plus importante, à mesure que les banques étrangères pénétreront le marché. Si les organismes chinois de contrôle viennent à prendre les bonnes décisions, le secteur des finances jouera un rôle clé dans le développement et la pérennité de la société de consommation de demain. 

« Crime et châtiment », pour les réfugiés 
L’horrible meurtre de Giovanna Reggiani, près d’un camp de réfugiés roumains dans la banlieue romaine de Tor di Quinto, a choqué tant l’Italie que la Roumanie. L’affaire a pris de l’importance en enflammant encore plus les vifs débats publics sur le statut des réfugiés et des résidents étrangers, non seulement en Italie, mais dans toute l’Europe. 
Certains Italiens ont réagi violemment ; des politiciens italiens et roumains, prompts à proposer des solutions rapides et expéditives, ont émis des déclarations scandaleuses qui n’étaient pas sans rappeler les slogans xénophobes et totalitaires du passé. Nous assistons, avec une certaine ironie, à une sorte de parodie de la « fierté nationale » démontrée lors de l’appropriation par l’État d’icônes sportives ou culturelles comme faisant partie du patrimoine culturel. 
Alors que ce meurtre a été commis par une seule personne, aggraver la tragédie d’un crime par des mesures qui visent toute une minorité est irresponsable et aura de graves conséquences morales et sociales, non seulement pour ceux qui sont injustement punis, mais également pour les instigateurs des mesures d’urgence. Aucune minorité n’est homogène, ce qui a été démontré par le fait que la personne ayant prévenu la police était un compatriote de l’assassin, venant du même camp de réfugiés. 
Les punitions collectives impliquent aussi une forme d’amnésie de la part des Italiens et des Roumains à propos des événements survenus sous les régimes fascistes, nazis et communistes, et à propos de leurs histoires nationales respectives. Les Italiens ont après tout émigré non seulement du sud de l’Italie vers le nord, mais également vers d’autres pays, à la recherche d’une vie meilleure. 
La Roumanie a pour sa part une histoire moins qu’admirable concernant sa minorité « rom », dont les défauts et les actes ont toujours attiré les critiques, sans pour autant inciter l’État à prendre des mesures concrètes pour améliorer son sort. Les Roms sont apparus en Roumanie au XIVe siècle, mais ce n’est qu’en 1856 que l’esclavage de cette minorité a été aboli ! 
Ces blessures ne peuvent être guéries du jour au lendemain. La chute du communisme, qui a débuté par un transfert bizarre et cynique de privilèges et de richesses au sein de l’ancienne « nomenklatura », a libéré une énorme vague d’énergie humaine et donné lieu à une nouvelle lutte darwinienne généralisée pour la survie. 
Bien que le progrès économique soit perceptible en Roumanie, de même qu’un renouveau progressif de la conscience civique amené par l’avènement de la démocratie, le côté burlesque de la vie politique roumaine – malgré son adhésion à l’Union européenne – démontre la persistance des anciennes et déplorables habitudes de duplicité, d’inconsistance, de fatalisme, d’inertie et de corruption. La corruption semble en effet être aujourd’hui le moteur de la société. 
Nicolae Romulus Mailat, le jeune homme accusé du meurtre de Giovanna Reggianni, a été interné à 14 ans dans un établissement de rééducation. Il a plus tard été condamné à nouveau pour vol, mais avait été amnistié un an avant son arrivée en Italie. 
Dans le grand roman « Crime et châtiment » de Dostoïevski, ce n’est pas seulement le nihilisme et la rébellion de Raskolnikov qui le conduisent à commettre son crime, mais aussi la pauvreté. Son identité sociale n’est pas la même que celle de Mailat, son « entité » spirituelle est radicalement différente, mais son double crime est tout aussi ignoble. 
Pour l’instant, rien ne permet d’espérer que Mailat trouvera grâce à son crime une nouvelle voie vers le salut par la souffrance et une rédemption spirituelle. Mais nous devrions peut-être nous souvenir des paroles d’un des interlocuteurs de Raskolnikov à propos de la « Sodome dégoûtante » dans laquelle il se promène, disant que la pauvreté n’est pas un vice, mais que la misère l’est. 
Mailat a cherché à échapper à la misère et à son passé roumain, sans pouvoir imaginer qu’il trouverait dans un camp de réfugiés en Italie autant de misère qu’auparavant ; que l’image que lui renverrait le miroir de sa nouvelle vie quotidienne serait celle d’un assassin. Ceux qui connaissent l’effrayant quartier de Tor di Quinto, où Giovanna Reggianni a été tuée, n’ont pas de mots assez durs qualifier la négligence et l’indifférence de la municipalité de Rome. 
Bien que nous ne puissions pas nous attendre à une miraculeuse rédemption du criminel Mailat, nous pouvons et devons demander un examen approfondi de la situation que connaissent les personnes marginalisées comme lui. Cet examen ne doit pas être effectué uniquement par les États roumain et italien, mais aussi par les communautés roms en Roumanie et en Italie et par la communauté européenne même. 
La libre circulation des personnes ne signifie pas seulement davantage de conflits sociaux et de criminalité. Elle implique aussi une cohabitation progressive et bénéfique, entamée dès la fin de la Seconde guerre mondiale, sous forme d’un effort commun pour venir en aide aux pays vaincus et améliorer leurs chances de parvenir à la démocratie et à la prospérité. 
Lorsque j’ai visité Barcelone et Madrid l’an dernier, j’ai été ravi des nouvelles enthousiastes concernant les succès des communautés roumaines croissantes de ces deux villes. Certains réfugiés roumains étaient déjà candidats aux élections locales et félicités pour leur travail et leur honnêteté. 
L’Europe mérite de pouvoir prouver qu’elle est une véritable communauté, diverse, démocratique, spirituelle, libre et prospère. 


Des lois contre le VIH 
JOHANNESBOURG – « Si la loi suppose cela », dit M. Bumble dans Oliver Twist de Charles Dickens , « la loi n’est qu’une idiote ». Les propos condamnatoires de M. Bumble semblent particulièrement adaptés à un droit pénal qui incite les porteurs du VIH à ignorer qu'ils sont contaminés, donc à contaminer autrui, notamment les personnes qu'ils aiment. 
Dans une tentative malavisée d’enrayer la propagation du VIH et du sida, les parlementaires ont promulgué dans une multitude de pays des lois pénales qui encouragent l'ignorance au sujet de la maladie, qui punissent ses victimes et augmentent le risque que le virus ne fasse de nouvelles victimes. Plusieurs pays d'Afrique occidentale et centrale adoptent actuellement des politiques médiocres fondées sur la loi type africaine, qui érige en infraction pénale la transmission du virus ou l’exposition au virus par une personne contaminée. 
Des défenseurs des droits des femmes se sont prononcés en faveur de lois qui érigeraient en infraction la transmission du VIH, afin de punir les hommes qui ont tu leur séropositivité à leurs partenaires sexuels, notamment leurs femmes et petites amies. Le droit pénal existant est bien plus qu’adapté pour permettre à des systèmes de justice consentants d'infliger des sanctions appropriées contre les personnes qui ont l'intention de nuire. 
Au Zimbabwe, par exemple, une femme a été récemment condamnée pour avoir exposé son compagnon au VIH, même s’il n’a pas été contaminé. En Ukraine, des défenseurs des droits de l'homme ont signalé le cas troublant d'une femme inculpée pour avoir transmis le VIH à son mari alors qu’il utilisait un préservatif et malgré sa volonté d’arrêter les poursuites contre elle. 
Ce sont généralement les femmes qu’on accuse d’introduire le VIH dans les relations. Cette idée fausse répandue vient du fait, au moins en partie, que les femmes sont systématiquement testées au VIH dans les maternités lorsqu’elles passent des tests de grossesse ou des examens médicaux. 
De leur côté, la plupart des hommes — dissuadés par la peur, l'ignorance, la fierté et parfois les tabous — refusent de se faire tester volontairement. Cette situation fausse la conclusion des affaires judiciaires puisque, compte tenu de l'absence de dépistage chez les hommes, les femmes contaminées par le VIH ne peuvent prouver devant les tribunaux que leurs partenaires sexuels masculins sont à l’origine de la contamination. 
Lorsque des personnes risquent des sanctions pénales, la ligne de défense juridique la plus efficace peut être de ne pas savoir si elles sont séropositives. Les poursuites judiciaires dissuadent nombre de personnes — en particulier les hommes et les personnes vivant dans des zones où le traitement contre le VIH est quasi inaccessible — de passer le test, qui risquerait de leur imposer la responsabilité pénale. 
En outre, ce type de lois fait des victimes du VIH les boucs émissaires d'un problème social contre lequel les gouvernements et les sociétés ne prennent aucune mesure efficace, ni parfois risquées d’un point de vue politique ou culturel, pour combattre la maladie. Il est triste que parmi ces démarches « risquées » figurent des mesures aussi rudimentaires qu’un débat ouvert sur la maladie, l’information et les campagnes encourageant, en particulier des hommes, à se soumettre au test. 
Les nouvelles contaminations progressent toujours plus vite que les efforts déployés pour le traitement. Les mesures de précaution élémentaires telles que le dépistage du VIH, le préservatif masculin et féminin, et l'utilisation de seringues stériles dans le cadre médical demeurent inaccessibles à la grande majorité de ceux qui en ont besoin. 
Pour mettre un terme à cette situation déplorable, qui ne cesse de faire des victimes et des boucs émissaires, il faut prendre des mesures concrètes. 
Les seuls moyens connus pour empêcher de nouvelles contaminations consistent notamment à engager un débat ouvert et avisé sur l'épidémie du VIH, à informer sur la prévention et à distribuer des préservatifs. Pour que les femmes soient moins vulnérables au VIH, il importe de protéger l’égalité de droit à la propriété entre époux, d’appliquer les lois contre les actes de violence liés au sexe, y compris le viol dans le cadre conjugal, et de leur permettre d’avoir un comportement sexuel sans risque avec les hommes. 

La désintégration de l'Europe 
LONDRES – S'il fallait un signal clair pour dire que l'Union européenne se désagrège à un rythme alarmant, c'est bien la construction par la Hongrie de clôtures de barbelés à lames le long de la frontière avec la Croatie, membre de l'UE. La crise de la zone euro a indubitablement fragmenté des flux financiers, poussé des économies à diverger, érodé le soutien politique aux institutions de l'UE et dressé les Européens les uns contre les autres. 
On prétend souvent que l'UE progresse par crises, qui concentrent les esprits sur le besoin impérieux d'une intégration plus poussée. Mais de telles avancées nécessitent au moins quatre ingrédients : une bonne compréhension commune du problème, un accord sur un moyen efficace de progresser, une volonté de regrouper davantage de souveraineté et des dirigeants politiques capables de conduire ces progrès. 
Les dirigeants européens sont faibles, divisés et apparemment incapables d'énoncer une vision crédible des avantages futurs que l'intégration européenne peut fournir, sans laquelle ils ne peuvent rallier le soutien populaire ni convaincre les gouvernements récalcitrants de supporter une part équitable des coûts actuels. En l'absence d'une réponse efficace commune, les crises de l'Europe s'enveniment, se nourrissent l'une l'autre et fomentent l'unilatéralisme. 
La crise des réfugiés et celle de la zone euro ont des caractéristiques communes qui les rendent difficiles à résoudre. Toutes deux impliquent des différends sur le partage des coûts, compliqués par un conflit de valeurs, au centre duquel se trouve une Allemagne dominante depuis peu. 
Plutôt que de s'entendre sur un partage équitable des coûts, ceux de la crise financière ou de l'accueil des réfugiés, les gouvernements tentent de minimiser leurs obligations et de les rejeter sur les autres, ce qui augmente les coûts collectifs. Une crise bancaire qui aurait pu être résolue grâce à une restructuration équitable et décisive de dettes non viables a évolué en une crise économique et politique beaucoup plus grave, qui oppose les créanciers aux débiteurs, dans et entre les pays. 
De même, la réglementation européenne qui stipule que les réfugiés doivent bénéficier de l'asile dans le premier pays membre qu'ils atteignent s'est révélée à la fois irréalisable et injuste : parce que les demandeurs d'asile arrivent pour la plupart en Europe du Sud et souhaitent se diriger vers le Nord, la Grèce et l'Italie ignorent les règles et facilitent leur passage. 
Une partie du problème consiste à prendre des décisions avec des œillères. Les dirigeants européens se concentrent étroitement sur la limitation des coûts financiers et politiques à court terme, plutôt que de penser stratégiquement aux conséquences plus larges à plus long terme. 
Une restructuration de dette de la Grèce en 2010 aurait impliqué un choc financier pour les banques françaises et allemandes (et pour les gouvernements derrière elles), mais une perte bien moindre que celle impliquée par les coûts en cascade d'une crise durable. De même, alors que l'accueil de réfugiés nécessite un investissement initial de fonds publics, il peut rapporter des dividendes dès lors que les nouveaux arrivants commencent à travailler. 
Un Premier ministre slovaque qui rejette des réfugiés au motif que « la Slovaquie est construite pour les Slovaques, pas pour les minorités » est difficile à accepter. Même si le plan de l'UE consistant à réinstaller des réfugiés peut retirer les indésirables nouveaux venus en provenance de Hongrie, Viktor Orbán, le dirigeant autoritaire et nationaliste de ce pays, y voit une objection de principe et accuse l'Allemagne « d'impérialisme moral » quand elle tente d'imposer son attitude généreuse envers les réfugiés à ses voisins. 
Jusqu'à récemment, les décideurs allemands ont cherché à expier le passé nazi de leur pays en voulant rendre l'Allemagne plus européenne et apte à financer l'UE, en contribuant par là à dissiper de nombreux différends. Mais avec la position de l'Allemagne comme créancier en chef qui l'impose dans sa fonction de pilote, l'administration de la Chancelière Angela Merkel cherche maintenant à créer une Europe plus germanique. 
L'Allemagne refuse d'accepter que ses politiques économiques protectionnistes (qui se traduisent par des excédents massifs de comptes courants), soient à la fois une cause de la crise de la zone euro et un obstacle majeur à sa résolution. Au lieu de cela, elle intimide les autres pays pour parvenir à ses fins, en identifiant mal ses intérêts étroits de créancier par rapport à ceux du système global. 
Mais l'échec de Merkel à offrir à ces réfugiés un passage sûr a aggravé le chaos. Le rétablissement des contrôles aux frontières dans l'espace Schengen, jusque-là sans frontières, a établi un terrible précédent qui incite les voisins de l'Allemagne à faire de même. 
Pendant ce temps, à cause d'une UE considérée de plus en plus comme une source de crise économique, de crise politique et de migrants indésirables, le risque grandit que les Britanniques ne votent pour une sortie de l'UE lors du référendum prévu avant fin 2017. La Grande-Bretagne est partiellement détachée : en dehors de Schengen et avec des possibilités d'exemption sur l'euro et sur de nombreuses questions d'affaires intérieures (dont la politique d'asile fait partie). 
À une période de colère anti-institutionnelle et de bouleversement politique, les militants anti-UE peuvent diffuser trois fantasmes sur un avenir post-UE : une société de marché libre, sans étrangers, ou une utopie socialiste. 
Jusqu'à récemment, l'intégration européenne semblait inévitable. Elle risque bien de caler, mais jamais de faire marche arrière. 


Créativité, corporatisme et psychologie des foules 
NEW HAVEN – Comme nous l’avons depuis longtemps appris des travaux d’économistes tels que Robert M. Solow du MIT, la croissance économique est en grande partie poussée par l’apprentissage et l’innovation, et pas seulement par l’épargne et l’accumulation de capital. En fin de compte, le progrès économique dépend de la créativité. 
L’un des principaux arguments récents met avant tout l’accent sur la nécessité d’une relance économique keynésienne – impliquant notamment de créer du déficit budgétaire. Après tout, les individus ne seraient-ils pas plus créatifs lorsqu’ils sont actifs que lorsqu’ils sont sans emploi. 
D’autres ne voient pas le lien entre relance et renouveau du dynamisme économique. Comme l’a récemment fait valoir la chancelière allemande Angela Merkel, l’Europe a besoin « de courage politique et de créativité, plutôt que de milliards d’euros. » 
Nous avons en réalité besoin des deux. Si nous entendons encourager le dynamisme, il nous faut procéder à une relance keynésienne, et mettre en œuvre d’autres politiques d’encouragement de la créativité – notamment des politiques promouvant des institutions solides et une innovation sociale. 
Dans son ouvrage de 2013 intituléMass Flourishing, Edmund Phelps considère qu’il s’agirait de promouvoir « une culture de protection et d’inspiration de l’individualité, de l’imagination, de la compréhension et de l’expression personnelle, autant d’aspects qui sous-tendent les innovations propres à une nation. » 
D’après Phelps, la créativité aurait été étouffée par une philosophie publique qualifiée de « corporatisme, » et seule une réforme rigoureuse de nos institutions privées, financières, ou autre, pourrait permettre de restaurer l’individualité et le dynamisme. Phelps souligne combien la pensée corporatiste s’est faite présente et persistante tout au long de l’histoire, remontant jusqu’à Saint Paul, à qui l’ont doit pas moins de 14 livres du Nouveau Testament. 
En tant que philosophie des politiques publiques, le corporatisme est devenu une expression signifiant de la part de l’État un soutien en faveur de l’ensemble des membres de la société, qu’il s’agisse d’individus ou d’organisations, à travers un appui aux entreprises en difficulté, en même temps qu’une protection des emplois existants. Selon Phelps, Léon XIII aurait promu une vision corporatiste dans son encyclique de 1891 intitulée Rerum Novarum, le pape Pie XI ayant amplifié ces idées dans son encyclique de 1931, Quadragesimo Anno. 
Or, à la lecture de ces ouvrages, je ne puis identifier de passage clair ou persuasif en faveur de quelque doctrine économique, à l’exception de notions basiques d’équité et de charité chrétienne. En réalité, en effectuant une recherche Ngrams d’ouvrages, on s’aperçoit que le terme de corporatisme ne commence à être véritablement utilisé qu’après le milieu des années 1930, ne revêtant tout son sens qu’à partir des années 1970 et 1980. 
Il semble que cette expression ait été utilisée le plus souvent par des critiques, souvent désireux de dénoncer l’ancienne philosophie fasciste, ou par des observateurs vantant les mérites d’un « nouveau » corporatisme. De toute évidence, plusieurs éléments de la pensée corporatiste persistent à ce jour. 
Même ceux des individus qui n’ont pas pour habitude de faire valoir la nécessité pour l’État de protéger les entreprises en difficulté, ou les travailleurs licenciés, auront tendance à faire preuve de sympathies de nature à aboutir bien souvent à ces mêmes résultats. 
Sur le plan historique, la pensée corporatiste a eu pour avancée majeure l’ouvrage de Gustave Le Bon de 1895 intitulé Psychologie des foules, qui introduit le terme figurant au titre ainsi que celui d’ « esprit collectif. » Pour Le Bon, « l’individu en foule » – et pas seulement au sein de groupes de rue malveillants, mais également d’autres groupes de personnes psychologiquement interconnectées – « est un grain de sable au milieu d’autres grains de sable que le vent soulève à son gré. » 
D’après Le Bon, la foule a besoin de dirigeants solides, lui permettant de s’affranchir de sa folie naturelle, et de se transformer en civilisation de splendeur, de dynamisme et de grandeur. Mussolini et Hitler ont tous deux puisé une certaine inspiration dans cet ouvrage, et incorporé les idées de son auteur aux idéologies fasciste et nazie ; ces idées ayant survécu à ces deux régimes. 
Pour autant, le terme de « foule » a pris une signification radicalement différente – et suscité un consensus politique – au cours de ce début de siècle. Le marketing et le financement participatif ont fait naître des foules d’un nouveau genre, que Le Bon n’aurait jamais pu imaginer. 
Il leur faut œuvrer ensemble au sein d’organisations permettant de réorienter la psychologie des foules et de faciliter la créativité, dirigées par des personnes intègres et responsables. N’importe quelle technologie organisationnelle de ce type est cependant sujette aux erreurs de parcours, et nécessite un certain nombre d’expérimentations. 
Lorsque l’encyclopédie collaborative Wikipédia a été lancée en 2001, la réussite de la démarche ne constituait pas une évidence. Jimmy Wales lui-même, l’un des fondateurs de Wikipédia, a eu dans un premier temps un certain mal à y croire : « Il était tout de même surprenant d’imaginer qu’il suffirait de lancer un site, et de laisser les internautes travailler. » 
Nous ne savons pas encore si cette crainte se vérifiera, ni dans quelle mesure fonctionnera cette expérimentation. Pour autant, si la loi JOBS venait à échouer, il ne s’agirait pas alors d’abandonner cette idée, mais de travailler à sa modification. 
En fin de compte, nous avons besoin d’institutions économiques qui promeuvent d’une manière ou d’une autre les démarches créatives concertées d’un large pan de la population mondiale. Il ne doit pas s’agir d’institutions corporatistes, dominées par des dirigeants centraux, mais d’entités tirant leur puissance des démarches fluides des foules modernes. 

Pleures, Birmanie chérie ! 
L'éthique du bouddhisme theravada interdit à un bonze de s'engager politiquement ou d'occuper un poste politique. Mais en Birmanie aujourd'hui, alors que les bonzes remettent en question l'hégémonie de la junte militaire cette philosophie spirituelle qui s'enracine dans la compassion et la non-violence a fini par acquérir une certaine dimension de défi et de réticence à l'égard du pouvoir,. 
Nous sommes tous deux bonzes – l'un de nous est universitaire, il enseigne aux USA, et l'autre dirige de la All Burma Sangha Coalition à l'origine des récentes manifestations. Ce dernier se cache, parce que le gouvernement militaire birman à répondu aux manifestations pacifiques de nos frères bouddhistes par la violence et la brutalité. 
Beaucoup de bonzes et de nonnes ont été victimes de violences et les milliers de personnes qui ont été arrêtées continuent à la subir. Plus de mille personnes ont disparu, beaucoup d'entre elles sont probablement décédées. 
La Birmanie est riche en ressources naturelles, mais la population est misérable. Elle a été touchée de plein fouet et son désespoir a atteint un abîme lorsque le gouvernement a augmenté brutalement et arbitrairement le prix de l'essence, multiplié par cinq du jour au lendemain. 
En tant que bonzes, dans le cadre de nos vœux, nous estimons de notre devoir de soulager la souffrance, où que nous la voyions. Nous ne pouvions fermer les yeux sur la misère de notre peuple. 
Mais ce ne sont pas seulement les bonzes qui sont unis. Car lorsque nous avons commencé à manifester pacifiquement en faveur du changement, les étudiants, les jeunes, les intellectuels et les citoyens ordinaires se sont joints à nous sous la pluie. 
Nous avons porté en position renversée les bols dans lesquels nous recevons les dons de nourriture, ceci pour traduire nos sentiments. Nous n'avons pas perdu notre bienveillance à l'égard des soldats de base, ni même à l'égard des chefs qui leur ont donné l'ordre de brutaliser leur propre population, mais nous voulions les appeler à changer alors qu'il était encore temps. 
Nous disons à ceux qui exercent des violences contre leurs compatriotes d'arrêter et de se demander si leurs actes sont en accord avec le dharma [l'enseignement du bouddhisme] et s'ils agissent pour le bien de la population birmane. Des soldats qui avaient reçu l'ordre d'utiliser la violence contre nous et de nous empêcher de marcher ont refusé, car ils avaient compris ce que nous faisions. 
Pour sauvegarder l'unité du pays, nous espérions ouvrir une voie de sortie aux dirigeants militaires, le moyen d'entamer un véritable dialogue avec les véritables dirigeants du peuple et les dirigeants des différents groupes ethniques. Mais cet espoir a été de courte durée. 
Policiers et soldats sont partout, dans les rues, autour des pagodes et dans les quartiers résidentiels. Des manifestants blessés auraient été enterrés vivants dans des charniers et des informations fiables font état de cadavres dans les eaux à proximité de Rangoon. 
Le général de brigade, Kyaw Hsan, un représentant des militaires, a récemment déclaré à l'envoyé spécial de l'ONU, Ibrahim Gambari, que les manifestants étaient de "faux bonzes". Mais nous sommes de vrais bonzes, et des milliers d'entre nous – à Rangoon, Mandalay, Pegu, Arakan, Magwe et Sagaing – avons manifesté en faveur de la paix. 
Mais nous pensons que ces manifestations constituent le début de la fin du régime dans notre pays. Les généraux qui ont ordonné la répression ne s'en prennent pas seulement au peuple birman, mais aussi à leur propre cœur, à leur propre âme et à leurs valeurs spirituelles. 
Nous savons que la communauté internationale essaye de nous aider, mais cette aide doit être plus efficace. Nous remercions les nombreuses personnes et organisations à l'étranger qui nous aident à regagner nos droits bafoués depuis plus de 40 ans. 
Le régime militaire fera tout ce qu'il pourra pour rester au pouvoir, aussi sa violence doit-elle être exposée au monde. Ils peuvent bien contrôler la rue et les monastères, ils ne pourront jamais se rendre maître de nos cœurs ou étouffer notre détermination. 

L'entreprise familiale, gage de pérennité 
Des points de vue différents sur la manière de mettre en œuvre le capitalisme traduisent et parfois alimentent le ressentiment à l'égard des USA. Dans les années 1990, il semblait que tout le monde voulait faire des affaires à la manière américaine, avec des marchés financiers actifs et des patrons agissant au mieux de l'intérêt des actionnaires. 
On s'est alors détourné de la gouvernance d'entreprise à l'américaine ; les Européens et les Asiatiques se sont réclamés avec encore plus d'insistance d'un modèle de capitalisme fondé sur des objectifs et une vision à long terme. La défense prioritaire de l'intérêt des actionnaires était rejetée comme une mode passagère et une forme de supercherie. 
En Europe continentale et dans certains pays d'Asie, l'entreprise repose depuis toujours sur des institutions inscrites dans la durée, notamment la famille. La famille étendue joue encore un rôle central, et ceci même dans le secteur des grandes entreprises. 
Au début du 21° siècle en Europe continentale, les familles à la tête de grandes entreprises ont fait un retour en force sur le devant de la scène avec l'éviction des dirigeants qui paraissaient trop américanisés. En Allemagne, la famille Mohn a chassé le principal dirigeant de Bertelsmann, Thomas Middelhoff, qui voulait transformer une entreprise familiale en une transnationale quasiment apatride. 
Le scandale Paramalat qui a éclaté au moment où l'Europe reprenait confiance dans sa propre version du capitalisme paraissait comme un argument de taille dans la guerre qui oppose les deux modèles rivaux de gouvernance d'entreprise. Les critiques du modèle européen l'ont dénoncé comme le dernier avatar d'une crise du capitalisme familial à l'européenne. 
Mediobanca, l'institution financière qui a été longtemps inscrite au cœur du capitalisme familial européen, s'est débattue dans des difficultés après la mort de son fondateur, Enrico Cuccia, et la révocation de l'homme qu'il avait choisi comme successeur. Elle a essayé de devenir une institution financière plus classique, moins impliquée dans un soutien à long terme aux entreprises. 
Historiquement, la capacité de rebond des entreprises familiales tenait à la confiance qu'elles inspiraient, tandis que les autres institutions - l'Etat ou le marché - manquaient de solidité. La Révolution française et les guerres napoléoniennes ont produit beaucoup d'incertitude, mais elles ont aussi engendré des dynasties capitalistes à l'image des Rothschild. 
Au lendemain de la Deuxième guerre mondiale, au Japon et en Allemagne, ce sont les liens familiaux qui ont facilité le redémarrage rapide des affaires. Ils ont constitué un outil efficace pour collecter l'information sur les marchés, sur les fournisseurs et sur les sources de financement. 
Les deux styles de capitalisme s'incarnent à travers l'entreprise familiale d'une part et l'entreprise post-moderne d'autre part. L'entreprise post-moderne de style américain cherche à dominer le marché en terme de notoriété, par une manipulation d'image destinée à lui conférer une forme d'hégémonie dans les esprits. 
Grâce à d'énormes investissements, les grandes marques se sont faites un nom et savent attirer la confiance des consommateurs. Pour faire leur place, les nouvelles marques doivent elles aussi se forger un capital symbolique. 
Dans le monde des entreprises, on trouve les anciennes, Coca-Cola par exemple, à coté des nouvelles, telles Microsoft ou Amazon. Enron voulait devenir numéro un sur le marché de l'énergie et Parmalat voulait en faire autant sur le marché du lait de longue conservation. 
Les entreprises familiales ont une logique complètement différente et souvent ne cherchent pas à s'agrandir exagérément. Elles veulent avant tout assurer leur pérennité, alors que lorsque la propriété est plus diffuse, l'entreprise risque de disparaître plus facilement. 
Parmalat était une entreprise familiale qui a essayé de devenir post-moderne et a triché pour accélérer sa croissance. Ses problèmes n'illustrent pas ce qui serait un échec du capitalisme familial, mais le danger qu'il y a à vouloir échapper à l'ordre ancien. 
Alors que l'évolution du capitalisme mondial est de plus en plus incertain, l'entreprise familiale n'a pas perdu sa pertinence. Elle est en général digne de confiance et constitue une promesse de pérennité de revenu et d'emploi. 

Les bébés inconnus 
La plupart de ces décès néonatals ne sont pas enregistrés et restent inconnus de tous à part de leurs familles. Pratiquement tous (99%) surviennent dans des pays à faibles ou moyens revenus, alors que la recherche et les financements se concentrent surtout sur les soins de pointe consacrés au 1% de décès enregistrés dans les pays riches. 
Le plus grand risque de mortalité existe au début de la vie : les trois-quarts de tous les décès néonatals (trois millions) surviennent dans la première semaine de vie, et au moins un million de bébés meurent le jour de leur naissance, nombre d'entre eux à la maison, faute de soins qualifiés. 
Les programmes de survie infantile dans les pays en voie de développement concernent avant tout la pneumonie, la diarrhée, le paludisme et les maladies évitables grâce à la vaccination après le premier mois de vie, et les programmes de maternité sans danger s'adressent en priorité aux mères. La prévention des décès des nouveau-nés est donc tombée dans une faille, entre les programmes adressés aux mères et ceux qui concernent les enfants plus âgés. 
Une récente série d'articles sur la néonatologie publiée dans le magazine scientifique britannique Lancet estime qu'entre 41% et 72% des morts néonatales pourraient être évitées si des interventions simples étaient effectuées efficacement là où elles sont le plus nécessaire. En d'autres termes, jusqu'à trois millions de bébés meurent inutilement chaque année. 
Des interventions courantes, peu coûteuses et à la technologie sommaire, comme l'immunisation contre le tétanos, l'allaitement maternel exclusif, les soins simples des bébés de petit poids et les antibiotiques contre les infections n'atteignent pas ceux qui en ont le plus besoin. Outre que de telles interventions sont extrêmement rentables, les associer entre elles et les combiner avec d'autres programmes de santé réduit encore plus les coûts. 
L'Amérique latine et le Sud-Est asiatique font de rapides progrès dans ce domaine, mais au rythme des progrès en Afrique, 50% des femmes accoucheront encore sans aide qualifiée en 2015. En Éthiopie, un quart des femmes enceintes appartenant au groupe de revenus supérieurs se font aider par un personnel qualifié à l'accouchement, contre 1% pour les femmes les plus pauvres. 
Le Sri Lanka, l'Indonésie, le Pérou et le Botswana ont tous réduit de moitié les décès néonatals au cours des années 1990. Le succès de ces pays est lié à un haut niveau d'implication politique durable dans les soins de haute qualité apportés aux mères et aux nouveau-nés. 
En Inde, la santé des nouveau-nés fait partie du Programme national de santé reproductive et de santé de l'enfant. En Éthiopie, la protection des nouveau-nés est en train d'être intégrée à un nouveau programme de soins communautaire. 
Bien entendu, il n'existe pas de solution unique. Les chiffres et les causes des décès néonatals, la capacité des systèmes de santé et les obstacles à surmonter diffèrent d'un pays à l'autre et à l'intérieur même de chaque pays, tout comme le soutien des législateurs et la disponibilité des ressources. 
Financer des interventions sanitaires essentielles adressées aux nouveau-nés de façon à couvrir à 90% les 75 pays aux taux de néomortalité le plus élevé ne coûterait que 4,1 milliards de dollars supplémentaires par an. Cette somme viendrait s'ajouter aux 2 milliards de dollars actuels, dont seulement 30% sont consacrés à des interventions visant spécifiquement les nouveau-nés, alors que la majorité est consacrée à des interventions bénéficiant aussi aux mères et aux enfants plus âgés. 
Même avec un système de santé insuffisant, il est possible de réduire le taux de néomortalité de façon appréciable. Mais le monde doit agir maintenant, afin de générer la volonté politique et les ressources financières nécessaires pour sauver les vies des trois millions de bébés qui meurent chaque année simplement parce qu'ils sont nés sans les soins de base auxquels ils ont droit. 
Persister à négliger les enfants en danger dans le monde équivaut en réalité à livrer un verdict d'une absurde inhumanité contre nous-mêmes ; en effet, nous sommes les témoins bien informés d'une destruction de masse de la vie humaine, qui pourrait pourtant être complètement évitée. 


Le retour de Cuba 
MEXICO – L’Assemblée générale annuelle de l’Organisation des Etats américains vient de lever la suspension de l’adhésion de Cuba, qui était en vigueur depuis 47 ans. Les pays dits de l’« ALBA » (acronyme espagnol d’« Alternative bolivarienne pour les Amériques »), c’est-à-dire Cuba, le Venezuela, le Honduras, le Nicaragua, la Bolivie, la Dominique et l’Equateur, se sont en partie montrés plus malins – et meilleurs maîtres chanteurs – que le Canada, les Etats-Unis et les démocraties d’Amérique latine pour réhabiliter Cuba. 
L’OEA a toutefois posé deux conditions : d’une part, Cuba doit demander expressément la réintégration, d’autre part, un dialogue doit être lancé conformément aux principes de la Charte et d’autres documents fondamentaux de l’OEA, et en accord avec les principes sur lesquels se fondent ces documents – en premier lieu, démocratie et respect des droits de l’homme. 
Comme avec bon nombre de compromis diplomatiques, les acteurs concernés sont à la fois contents et déçus de l’issue des négociations. Tout le monde peut revendiquer la victoire et personne n’est contraint d’admettre la défaite. 
Ces compromis sont comme les statistiques, ou de minuscules bikinis : ce qu’ils montrent importe moins que ce qu’ils cachent. 
La première réflexion concerne la façon dont les pays de l’ALBA conduisent la politique étrangère. Les petits pays n’agissant pas indépendamment du Venezuela, et le président vénézuélien Hugo Chávez n’agissant pas sans les conseils de Cuba sur les grandes questions de ce type, il ne fait plus de doute que les Cubains et leurs alliés ne faciliteront pas la tâche au président Barack Obama sur les questions relatives à l’Amérique latine. 
Ils auraient pu laisser passer l’assemblée de l’OEA et donner au nouveau président américain suffisamment de temps pour préparer son Congrès et l’opinion publique à une tentative délicate de compromis. Une grande question se pose : comment lever un embargo américain sur le commerce, les investissements et les déplacements unilatéraux à Cuba, qui a aujourd’hui près de cinquante ans, tout en faisant passer cela pour le fruit de négociations ? 
Les pays de l’ALBA ont décidé qu’ils ne céderaient rien à Obama et tenteraient de le mettre dos au mur : soit les Etats-Unis acceptent le nouveau consensus de l’OEA et irritent les deux parties du lobby cubano-américain et la communauté des droits de l’homme en abandonnant principes et engagements ; soit ils agissent seuls (peut-être avec le Canada) et se retrouvent totalement isolés en Amérique latine – dernière chose que souhaite Obama. 
L’ALBA a vivement incité à un vote, ou à un compromis sur ces conditions, pour pouvoir ensuite l’afficher au monde et à l’opinion publique locale. Obama n’a pas d’autre choix que de suivre. 
Qui plus est, malgré la récente hausse des prix du pétrole, Chávez n’a plus les moyens de subventionner Cuba comme il l’a fait durant les années de forte expansion. Il semble donc que les Cubains envisagent de trouver des ressources ailleurs ; et la seule possibilité, aussi vague qu’elle paraisse, est la Banque interaméricaine de développement. 
En principe, pour être membre de la BID, il faut l’être aussi de l’OEA ; c’est peut-être pour cela que Cuba a tant insisté pour revenir en piste, et était finalement déçu de ne pas obtenir de réadmission inconditionnelle. Malgré cela, Cuba incitera ses alliés à une sorte d’association avec la BID, tout en radicalisant sa position ailleurs, comme c’est le cas actuellement au Salvador. 
En effet, Mauricio Funes, nouveau président du Salvador, a été élu sur la liste du FMLN, parti qui a succédé au mouvement de guérilla de la gauche dure des années 80 et 90. Porte-drapeau d’une gauche moderne et modérée, Funes s’est ouvertement identifié au président brésilien Lula et à Barack Obama, non à Chávez. 
Sortis vainqueurs d’une épreuve de force sur la composition du cabinet juste avant l’investiture du 1er juin, les vieux briscards du FMLN ont menacé d’amener le conflit dans la rue. Les Cubains, les Nicaraguayens et les Vénézuéliens ne faciliteront pas non plus la tâche à Funes puisque, selon eux, l’histoire est de leur côté et il est temps d’enfoncer le clou à chaque occasion. 
Ils ont probablement raison, jusqu’à un certain point. La seconde leçon que nous donne l’assemblée de l’OEA concerne le comportement des démocraties latino-américaines, surtout du Mexique, du Brésil, du Chili et de la Colombie, qui se sont efforcées de satisfaire les Etats-Unis (Obama aurait téléphoné à Lula pour lui demander de l’aide), tout en étant réticentes à rompre avec Cuba et avec le Venezuela pour s’allier ouvertement aux Etats-Unis. 
Fidel Castro en a conscience et profitera des engagements diffus des démocraties envers les droits de l’homme et la démocratie. Dans les pays où le conflit est présent ou semble s’amorcer (Bolivie, Guatemala, Salvador, Paraguay et Equateur), la gauche enfoncera le clou, les démocraties fermeront les yeux et soit Obama cédera (comme à l’OEA) et paiera un tribut politique national, soit il se retirera d’Amérique latine de peur de paraître isolé. 

Soigner les cancers du sein héréditaires 
Dans les pays développés, le cancer du sein affecte une femme sur dix et dans la plupart de ces pays, les chiffres sont en augmentation. Mais, quelle que soit la raison (ou les raisons) pour l’augmentation du nombre de cas, nous savons aussi que 5 à 10 % des cancers du sein sont dus à un défaut héréditaire qui affecte deux gènes : le BRCA1 et le BRCA2. 
Les femmes porteuses du gène mutant BRCA1 ou BRCA2 présentent un risque de développement du cancer du sein de 80 %. La mutation de ces gènes mène également à une augmentation du risque d’apparition de tumeurs ovariennes. 
Malheureusement, aucun nouveau traitement n’a encore vu le jour. De ce fait, de nombreuses femmes possédant un haut niveau de gènes mutants BRCA1 et BRCA2 n’ont d’autre choix tragique que de se faire enlever chirurgicalement leur poitrine et leurs ovaires pour prévenir le cancer. 
Récemment, mon groupe de recherches ainsi que des chercheurs londoniens ont apporté un réel espoir aux porteurs des gènes mutants BRCA1 et BRCA2. Les deux équipes de recherches ont documenté l’utilisation d’un inhibiteur chimique capable de tuer les cellules des tumeurs dotées du gène BRCA1 ou BRCA2 à l’origine des cancers du sein héréditaires. 
Les inhibiteurs chimiques utilisés pour ce traitement ciblent l’enzyme polymérase (PARP1) habituellement impliqué dans la réparation des cassures de brins d’ADN monocaténaires, une forme spontanée de lésion de l’ADN. L’inhibition chimique de la protéine PARP1 permet de réduire l’occurrence des réparations de ces brins d’ADN monocaténaires. 
Les dégâts produits lors de la synthèse de l’ADN se réparent par recombinaison où interviennent les protéines BRCA1 et BRCA2. Les cellules possédant des gènes BRCA1 et BRCA2 mutants sont incapables de recombinaison et sont de ce fait bien plus susceptibles d’abriter un niveau élevé de cassures de brins d’ADN monocaténaire non réparés. 
Seules les cellules ayant perdu cet allèle fonctionnel du gène BRCA1 ou BRCA2 se transforment en tumeur. Ainsi, seules les cellules tumorales possèdent une voie de recombinaison non fonctionnelle et s’appuient entièrement sur les PARP pour la réparation des cassures de brins d’ADN monocaténaires avant la réplication de l’ADN. 
Nos recherches exploitent cette obligation de cibler spécifiquement les cellules cancéreuses de BRCA1 et BRCA2 avec les inhibiteurs de PARP. Ce traitement ne cause que très peu d’effets secondaires et les traitements prolongés à base d’inhibiteurs de PARP sont bien tolérés chez les souris. 
Nous avons démontré que les inhibiteurs de PARP sont efficaces dans l’élimination des cellules cancéreuses de BRCA2 et que les tumeurs qu’elles causent peuvent être totalement réduites et éliminées suite à un traitement à base d’inhibiteurs de PARP. L’étape suivante consiste à examiner l’efficacité de ce traitement chez les êtres humains. 
Il est possible que les tumeurs métastasées du sein aient pu subir d’autres modifications génétiques causant une résistance au traitement avec les inhibiteurs de PARP. Nous suggérons donc que les inhibiteurs de PARP puissent être plus utiles dans le traitement prophylactique des femmes porteuses du gène responsable de cette forme héritée de cancer du sein. 
Cela signifie que les cellules cancéreuses précoces devraient également être sensibles aux inhibiteurs de PARP. Contrairement aux tumeurs complètement développées, cependant, elles sont peu susceptibles de subir de nombreuses modifications génétiques et de ce fait peu susceptibles de développer une résistance aux inhibiteurs de PARP. 
Le traitement des femmes victimes de mutations des BRCA1 et BRCA2 avec des inhibiteurs de PARP pour tuer les cellules cancéreuses avant qu’elles ne se développent en tumeur est un nouveau moyen de prévention du cancer très prometteur. Cependant, l’utilité de ce traitement dépend de l’absence de toxicité des inhibiteurs de PARP envers les êtres humains. 
Ainsi, alors que l’utilisation des inhibiteurs pour le traitement des tumeurs établies peut se mettre en place dans les années qui viennent, il nous faudra peut-être attendre au moins encore dix ans avant que les traitements prophylactiques du cancer du sein héréditaires ne soient largement répandus. 

Le chaos des devises 
BRUXELLES – Guido Mantegna, le ministre brésilien des Finances, a parfaitement saisi l’air du temps monétaire en parlant d’une imminente « guerre des devises ». Ce qui semblait n’être au départ qu’un litige bilatéral entre les Etats-Unis et la Chine à propos du taux de change du renminbi s’est transformé en une controverse généralisée sur les devises et les flux de capitaux. 
Aujourd’hui, tous les pays semblent vouloir déprécier leur monnaie. Le Japon a renoué avec les interventions sur le marché des changes, et la Réserve fédérale américaine (Fed) et la Banque d’Angleterre préparent chacune un rachat à grande échelle d’obligations d’État – une mesure appelée assouplissement quantitatif, qui abaisse les taux d’intérêt à long terme et qui déprécie indirectement la monnaie nationale. 
De son côté, la Chine résiste fermement aux pressions exercées par les Etats-Unis et l’UE pour qu’elle accélère la très lente appréciation du renminbi face au dollar. Les pays émergents ont recours à un éventail de stratégies pour décourager les influx de capitaux ou pour neutraliser leurs effets sur le taux de change. 
Seule la zone euro, dont la Banque centrale européenne a permis un léger relèvement du taux d’intérêt à court terme, semble aller contre la tendance. Mais même la BCE ne peut rester indifférente au risque d’une appréciation de l’euro, qui risquerait de sérieusement compromettre les ajustements économiques nécessaires de pays comme l’Espagne, le Portugal, la Grèce et l’Irlande. 
Cette situation se produisit notamment dans les années 1930, lorsqu’un pays après l’autre abandonna l’étalon or pour tenter d’exporter son chômage. Mais il n’est pas possible que tous les pays aient une monnaie faible en même temps et en 1944, le Fonds monétaire international, dont les statuts spécifient qu’il doit « exercer une ferme surveillance sur les politiques de change » des États membres, fut chargé de veiller à ce qu’ils ne recourent pas aux dépréciations concurrentielles. 
Selon le FMI, la production réelle des pays avanc��s sera cette année inférieure au niveau de 2007, tandis qu’elle sera de 16 pour cent supérieure dans les pays émergents et en développement. En se projetant dans l’avenir, il est probable que les économies avancées continueront à se débattre avec les retombées de la crise de 2008, en particulier en raison de l’endettement des ménages et de l’état désastreux des finances publiques. 
Le FMI estime également que les économies avancées devront réduire les dépenses ou accroître les impôts de 9 points de pourcentage du PIB en moyenne au cours de la décennie, de façon à ramener le ratio de la dette publique à 60 pour cent du PIB d’ici 2030. Les économies émergentes n’ont quant à elles aucun besoin de consolidation pour maintenir leur ration d’endettement à 40 pour cent du PIB. 
Une asymétrie de cette importance nécessite un ajustement considérable des prix relatifs. Le prix relatif des biens produits par les pays avancés (leur véritable taux de change) devra être déprécié par rapport aux pays émergents pour compenser la baisse prévisible de la demande intérieure. 
Les économies émergentes entreront de leur côté dans une période inflationniste avec d’importants influx de capitaux, augmentant les réserves de change, augmentant la masse monétaire en circulation et en fin de compte, poussant les prix à la hausse. Il est préférable, pour les deux parties, de laisser les ajustements se faire par le biais de modifications des taux de change nominaux, qui permettraient de contenir la déflation dans l’hémisphère nord et l’inflation dans l’hémisphère sud. 
Mais comparé au mois de juillet 2007, au début de la crise, les taux de change entre les économies avancées et émergentes ont à peine changé. Certaines devises se sont appréciées et d’autres dépréciées, mais en moyenne, rien n’a changé. 
Pour chaque banque centrale, la question n’est pas de savoir ce qui se passe, disons, avec l’ensemble des pays émergents, mais de savoir ce qui se passe avec sa propre monnaie par rapport à celle des pays concurrents. Le Brésil, par exemple, ne souhaite pas que le real s’apprécie par rapport aux autres devises latino-américaines, la Thaïlande ne veut pas que le baht s’apprécie par rapport aux devises des autres pays asiatiques, et personne ne veut d’une appréciation par rapport à la Chine, qui craint quant à elle qu’une appréciation du renminbi pousse les entreprises à fort coefficient de main d’ouvre à délocaliser leur production au Vietnam ou au Bangladesh. 
Le QE est un instrument monétaire légitime, mais la Fed et la Banque d’Angleterre n’y auraient sans doute pas recours avec autant d’enthousiasme s’il ne sous-entendait pas une dépréciation du taux de change. En fait, la réticence marquée de la BCE à suivre la tendance a toutes les chances de contribuer aux effets attendus de cette politique monétaire américaine et britannique sur la croissance, aux dépens de la zone euro. 
La controverse au sujet du régime de change chinois n’est donc plus un conflit commercial sino-américain, mais plutôt un affrontement macroéconomique mondial entre les économies avancées et émergentes. De plus, l’absence de coordination, à la fois au sein des pays avancés et des pays émergents, laisse à penser que la solution à la guerre des devises n’est pas de déclarer une trêve, mais de reconnaître la nature des enjeux et de surmonter les problèmes qui font obstacle à des solutions conjointes. 
Au contraire, elle est prépondérante parce que la Chine détient la clé de l’ajustement mondial. Les dernières réunions annuelles du FMI/Banque mondiale reconnaissent de plus en plus ce fait et les pays émergents sont de plus en plus critiques de la position inflexible de la Chine. 
Le Fonds devrait proposer un cadre conceptuel pour les discussions sur les régimes de change en fournissant une évaluation objective des ajustements nécessaires, et en facilitant un accord dans le cadre de ce forum multilatéral. Le FMI ne peut pas se substituer aux choix monétaires des gouvernements, mais il peut contribuer à une solution. 

Lutter contre la manipulation des monnaies 
WASHINGTON, DC – Est-il convenable de recourir à des accords commerciaux dans le but de dissuader les États d’entreprendre sur le marché des changes une intervention à grande échelle qui leur permettrait de maintenir une faible valeur de leur monnaie ? C’est la question du jour au sein des cercles de la politique économique américaine. 
Ceci leur a permis de booster les exportations, de limiter les importations, et d’enregistrer d’importants excédents de balance courante. Or, de telles interventions viennent mettre à mal les partenaires commerciaux, et sont d’ailleurs interdites par les règles internationales actuelles. 
Voici toutefois qu’apparaît aujourd’hui une opportunité de résolution de cette problématique, à travers le Partenariat transpacifique (TPP) – accord de libre-échange d’envergure méga-régionale, réunissant les États-Unis, le Japon, ainsi que dix autres pays d’Amérique latine et d’Asie. À l’approche de la finalisation du TPP, la Chine et la Corée du Sud observent avec la plus grande attention, tandis que d’autres pays pourraient souhaiter s’y joindre. 
Le président américain Barack Obama fait valoir, à juste titre, combien il s’agit là d’une occasion de fixer les règles du commerce et des investissements pour le reste du XXIe siècle. Or, le département américain du Trésor et le représentant américain au commerce refusent fermement d’inclure au TPP toute disposition d’interdiction de manipulation des monnaies, principalement pour cinq raisons – dont aucune ne correspond à la réalité des faits. 
Effectivement, le FMI élabore des directives actualisées qui définissent et sont censées prévenir la manipulation des monnaies. Ces directives ont été adoptées non seulement avec l’assentiment de l’Amérique, mais également parce que celle-ci a insisté en ce sens, à l’époque (milieu des années 2000) où le renminbi chinois était considérablement sous-évalué, contribuant à la disparition de plusieurs millions d’emplois américains dans le secteur manufacturier. 
Malheureusement, le FMI n’est pas en capacité de faire appliquer ses directives, dans la mesure où les manipulateurs de monnaie ont la possibilité de jouer la montre. Il s’agit là d’un phénomène persistant et bien ancré, que j’ai notamment pu observer dans le cadre de mes fonctions d’économiste en chef du FMI (de début 2007 à août 2008). 
Deuxième argument avancé par le Trésor américain et le représentant au commerce, il serait impossible de négocier quelque règle suffisamment précise en matière de devises. Or, le FMI a su élaborer des directives très satisfaisantes – dans leur version 2007 comme 2012 – qui ont été négociées par le Trésor lui-même. 
Reconnaissant cette réalité, le membre du Congrès Sander Levin – élu démocrate de la Commission des voies et moyens de la Chambre des représentants, laquelle est compétente en matière de commerce international – propose d’intégrer au TPP un chapitre fondé sur les directives du FMI. Ces directives déterminent lorsqu’un État, enregistrant pourtant un important excédent de balance courante, procède à des achats à grande échelle et à long terme d’actifs étrangers, bloquant ainsi l’appréciation des taux de change – soit précisément la difficulté que nous souhaitons prévenir. 
Le troisième argument invoqué en opposition à l’intégration de dispositions d’anti-manipulation au sein du TPP consiste à faire valoir que de telles dispositions mettraient en péril la capacité de l’Amérique à mettre en œuvre une relance monétaire. Or, il y a là une compréhension erronée de la problématique. 
La politique monétaire conventionnelle consiste à modifier les taux d’intérêt à court terme, et fait intervenir des achats de la part de la banque centrale, ainsi que des ventes de dettes publiques à court terme. Aucune intervention ne s’opère sur le marché des changes – achat et vente de devises étrangères. 
De même, l’assouplissement quantitatif (QE) qui caractérise la politique monétaire de nombreuses banques centrales majeures depuis quelques années n’implique nullement l’achat ou la vente de devises étrangères. Dans le cadre du QE, la Réserve fédérale achète – et annonce qu’elle entend acheter – des actifs ; la seule différence réside en ce que ces actifs consistent en instruments de dette publique américaine à échéance plus étendue, ainsi qu’en titres de toutes sortes adossés à des créances hypothécaires, le tout libellé en dollars américains. 
Le quatrième argument consiste à faire valoir qu’aucun grand pays ne procéderait actuellement à la moindre manipulation de son taux de change (le renminbi s’apprécie depuis le milieu des années 2000), et que rien ne saurait par conséquent susciter l’inquiétude. Or, rien n’empêche non plus la Chine ou un autre pays de relancer une intervention de grande ampleur sur le marché des devises, si tel État le souhaite, et au moment de son choix. 
Dernier argument d’exclusion de l’idée d’intégrer un chapitre monétaire au TPP, les États présents à la table des négociations n’accepteront jamais. Or, cet argument ne tient plus dès lors que l’on s’intéresse individuellement aux pays participants. 
Le Canada, l’Australie et la Nouvelle-Zélande, économies développées présentant des taux de change flottants, ne souhaitent nullement encourager la manipulation des monnaies. Le Chili, pays à revenu intermédiaire appliquant depuis longtemps des politiques macroéconomiques saines et responsables, ne s’inscrit pas non plus en faveur d’une telle manipulation. 
De même, appliquant sa propre version du QE, le Japon est soucieux des éventuelles manipulations monétaires menées par d’autres pays tels que la Chine et la Corée du Sud. La Malaisie et Singapour, qui ont accumulé un important stock de réserves de change, n’ont désormais aucun intérêt à voir leurs partenaires commerciaux se livrer à une manipulation de la monnaie. 
La manipulation des monnaies est un réel problème, qui engendre de sérieux dégâts. L’accord de TPP – à condition qu’il instaure un mécanisme de résolution des litiges, permettant d’évacuer rapidement les revendications triviales et de privilégier les cas avérés – nous offre sans doute la meilleure chance d’y remédier. 

La charade de la manipulation des taux de change 
NEW HAVEN – Alors que le Congrès américain est aux prises avec le Partenariat Trans-Pacifique – la législation commerciale signature du président Barack Obama qui ne cesse de générer des controverses, une pierre d'achoppement majeure se profile à l’horizon. Le 22 mai, le Sénat l’a évité, en bloquant de justesse – 51 voix contre et 48 pour – une proposition d’amendement pour « manipulation de taux de change » à un projet de loi qui donne à Obama le pouvoir de négocier le PPT en mode accéléré appelé « fast-track ». 
Pendant au moins une décennie, le Congrès a mis l'accent sur la manipulation des taux de change – une accusation portée aux pays qui interviennent prétendument sur les marchés des changes afin de diminuer la valeur de leur monnaie, subventionnant ainsi les exportations. En 2005, les sénateurs Charles Schumer, un démocrate libéral de New York, et Lindsey Graham, un républicain conservateur de Caroline du Sud, ont formé une alliance improbable pour défendre les travailleurs de la classe moyenne américains assiégés par des pratiques concurrentielles prétendument inéquitables. 
La colère qui a motivé cette proposition demeure aujourd'hui, alors que la Chine comptait en 2014 pour 47% du déficit commercial de marchandises toujours aussi démesuré de l'Amérique. Peu importe que le renminbi chinois ait augmenté de quelque 33% par rapport au dollar américain depuis la mi-1995, jusqu’à un niveau que le Fonds monétaire international ne considère plus sous-évalué, ni que l’excédent du compte courant de la Chine soit passée de 10% du PIB en 2007 à environ 2% en 2014. 
Le taux d'épargne nette national de l'Amérique – la somme totale de l'épargne des ménages, des entreprises et de l’état (ajusté pour la dépréciation de la capacité qui vieillit) – se situe actuellement à 2,5% du revenu national. Bien que ce soit mieux que les taux d'épargne négatifs de la période 2008-2011, ce taux reste bien en deçà de la moyenne de 6,3% des trois dernières décennies du XXe siècle. 
Pour croître en dépit du déficit d’épargne, l'Amérique doit importer les excédents d'épargne de l'étranger. Or, pour attirer des capitaux étrangers, elle n'a pas d’autre choix que d’accepter des déficits de la balance des paiements de taille équivalente. 
Ainsi, ce n’est pas un hasard si l'économie américaine connait un déficit chronique du compte courant. Bien que ce déficit ait diminué du niveau record de 5,8% du PIB en 2006 à 2,4% en 2014, il reste la source d’une dépendance des États-Unis à l'épargne étrangère excédentaire afin de croître. 
L’épargne étrangère excédentaire récoltée par les États-Unis ne tombe pas du ciel. Pour attirer les capitaux dont elle a besoin, l'Amérique doit envoyer des dollars à l'étranger au travers du commerce extérieur. 
En d'autres termes, l'Amérique ne souffre pas d'un petit nombre de déficits commerciaux bilatéraux qui pourraient être liés à des accusations de manipulation de taux de change par des pays comme la Chine, le Japon, la Malaisie ou Singapour. Au contraire, les Etats-Unis souffrent d'un déséquilibre commercial multilatéral avec de nombreux pays, et cela ne peut être remédié par l'imposition de sanctions bilatérales telles que des tarifs. 
En l’absence d’une solution au problème d’épargne, restreindre le commerce avec quelques soi-disant manipulateurs de devises ne ferait que redistribuer le déficit commercial américain vers ses autres partenaires commerciaux. En effet, la balance commerciale de l'Amérique est comme un ballon d'eau – appliquer une pression sur un point ne ferait que déplacer l'eau. 
Par exemple, en supposant qu'il n'y ait pas d'augmentation de l'épargne intérieure aux États-Unis, pénaliser un producteur à faible coût comme la Chine pour manipulation de taux de change provoquerait probablement une réallocation de la part chinoise du déficit commercial américain vers des producteurs à coût plus élevé. Ce qui serait l'équivalent fonctionnel d'une hausse des impôts sur les familles de la classe moyenne – précisément les électeurs qui concernent tellement le Congrès. 
L'accusation de manipulation de taux de change n’est rien d’autre qu’un voile pour permettre aux Etats-Unis d’éviter le problème d’épargne du pays. Faute de tout semblant de stratégie pour stimuler l'épargne – non seulement une solution de long terme pour le déficit budgétaire du gouvernement fédéral, mais aussi des incitations significatives à l'épargne personnelle – les politiciens américains se sont tournés vers une autre solution rapide. 
En fin de compte, il n'y a pas d’autre solution : si le Congrès n’aime pas les déficits commerciaux, il doit s’attaquer au problème de l’épargne américain et cesser de se fixer sur les préoccupations déplacées de manipulation de taux de change. 
Rien de tout cela ne veut dire que les Etats-Unis doivent ignorer les pratiques commerciales déloyales. En tant que membre de l'Organisation mondiale du commerce, les États-Unis ont amplement l'occasion d'utiliser le mécanisme de règlement des litiges de ce corps pour statuer sur les problèmes majeurs avec ses partenaires commerciaux. 
Mais l'histoire n'a pas été tendre avec les grandes bévues commerciales. Tout comme la Loi Smoot-Hawley de 1930 a déclenché une guerre commerciale mondiale qui pourrait bien avoir été responsable du caractère « grand » de la Grande Dépression, la promulgation par le Congrès de règles de change applicables aujourd'hui pourrait déclencher des mesures de rétorsion capables de dévaster la libre circulation du commerce dont une économie mondiale atone a désespérément besoin. 
Le Sénat américain a été sage de rejeter cette option dangereuse. Nous pouvons seulement espérer qu’une sagesse similaire prévaudra à la Chambre des représentants. 

La baisse des taux aujourd’hui, l’épargne demain 
WASHINGTON, DC – Les grandes banques centrales mondiales ont enfin réagi à la crise financière globale en abaissant simultanément leurs taux directeurs d’un demi-point. Cette décision est bienvenue, mais des baisses supplémentaires sont nécessaires – et rapidement. 
Leur contre-performance est le reflet de la prédominance d’un point de vue économique conventionnel, qui s’est traduit par une pensée collective étroite au sein de la communauté financière mondiale. Les banques centrales n’ont en conséquence pas vu venir le tsunami financier et même après qu’il ait frappé, ont continué à livrer leur combat d’arrière-garde contre l’inflation. 
Comme les banquiers centraux européens, obsédés par l’inflation, sont les tenants les plus déterminés d’un credo économique conventionnel, la Banque centrale européenne et la Banque d’Angleterre ont sans surprise été les plus bornées. Leur attitude explique également pourquoi l’Europe continentale a des taux de chômage aussi élevés, depuis aussi longtemps. 
La Réserve fédérale américaine (Fed) a mieux tiré son épingle du jeu, même si elle aussi a agi par à-coups, cherchant à plusieurs reprises à rattraper une crise qui persistait à devancer la politique. Sa stratégie reflète l’obsession de la Fed pour la stabilité des prix, qui l’amène à augmenter de manière préemptive son taux directeur pour réduire l’inflation, mais l’empêche de l’abaisser de manière équivalente pour réduire le chômage. 
La Fed n’a en conséquence pas modifié ses taux directeurs tout au long de l’été 2008, malgré l’effondrement des géants du refinancement hypothécaire Fannie Mae et Freddie Mac, la banqueroute de Lehman Brothers, la faillite de l’assureur AIG, et la propagation de la crise à l’ensemble des marchés mondiaux. La Fed a de plus maintenu sa politique en dépit de la dégradation rapide de l’économie américaine, manifestée par une rapide augmentation des pertes d’emplois et du taux de chômage. 
La baisse coordonnée des taux directeurs par les principales banques centrales est un premier pas dans une politique de rattrapage de la crise, mais d’autres baisses sont nécessaires. Alors que le spectre de l’inflation semble enfin avoir été mis de côté, un autre mythe doit être remis en question – celui qui veut que la Fed et les autres banques centrales gardent leurs « munitions » pour un jour de tempête et donc s’abstiennent d’abaisser leurs taux. 
L’expression « pushing on a string » est parfois utilisées par les économistes anglo-saxons pour expliquer pourquoi une politique monétaire devient inutile dans le cas d’une récession, parce que quand la confiance et les richesses ont disparu une baisse des taux n’a plus aucune efficacité. 
Cette situation prévaut lorsque la disparition de la confiance sape les « esprits totémiques » du capitalisme : les emprunteurs ne veulent plus emprunter et les créanciers ne veulent plus prêter. 
En n’agissant pas à temps, les banquiers centraux ont permis une dangereuse érosion de la confiance et des richesses. Heureusement, il est encore temps pour que des baisses importantes des taux aient un véritable effet. 

Les leçons tirées du mur budgétaire 
CAMBRIDGE – Une des nombreuses choses que j'ai apprises de Milton Friedman est que le coût réel d'un gouvernement provient de ses dépenses, pas de ses impôts. Autrement dit, les dépenses sont financées par les impôts courants ou par le biais d'emprunts, et le montant de l'emprunt s'élève aux impôts futurs qui ont presque le même impact sur les performances économiques que les impôts courants. 
Nous pouvons appliquer ce raisonnement au déficit budgétaire non viable aux États-Unis. Comme chacun sait, ce déficit exige moins de dépenses, ou plus d'impôts. 
Plus d'impôts signifie que le gouvernement sera plus grand. Par conséquent ceux qui favorisent les gouvernements plus petits (par exemple, certains Républicains) voudront traiter le déficit entièrement par une réduction des dépenses, tandis que ceux qui préfèrent les plus grands gouvernements (par exemple, le président Barack Obama et la plupart des Démocrates) voudront traiter le déficit entièrement par une augmentation des impôts. 
Comme l'économiste Alberto Alesina l'a fait remarquer dans ses études de stabilisation fiscale dans les pays de l'OCDE, éliminer les déficits financiers au moyen de réductions de dépenses tend à être plus bénéfique pour l'économie que de les éliminer par des augmentations d'impôts. Une interprétation naturelle est que les ajustements des dépenses fonctionnent mieux car ils promettent un gouvernement plus petit, ce qui favorise la croissance économique. 
Par exemple, nous pouvons choisir le montant de levée d'un impôt général sur le revenu, des cotisations sociales et d'une taxe à la consommation (par exemple une taxe de vente ou à valeur ajoutée), et ainsi de suite. Nous pouvons aussi choisir la part d'augmentation des recettes aujourd'hui, plutôt que dans le futur (en faisant varier le déficit budgétaire). 
Le principe général d'un système fiscal efficace est de recueillir une quantité donnée de recettes (correspondant à long terme aux dépenses du gouvernement) d'une manière qui entraîne aussi peu de distorsion que possible à l'ensemble de l'économie. Habituellement ce principe signifie que les taux marginaux d'imposition doivent être semblables aux différents niveaux de revenus du travail, pour différents types de consommation, pour les dépenses d'aujourd'hui par rapport à celles de demain, et ainsi de suite. 
Dans cette perspective, une lacune du système américain de l'impôt sur le revenu individuel est que les taux marginaux d'imposition sont élevés en bas (en raison des moyens d'évaluer les programmes d'aide sociale) et en haut (à cause de la structure à taux progressif). Ainsi le gouvernement a pris une mauvaise direction depuis 2009, en procédant à une forte hausse des taux marginaux d'imposition en bas (en augmentant radicalement les programmes de transfert) et plus récemment en haut (en augmentant les taux d'imposition sur la richesse). 
Une des méthodes d'imposition les plus efficaces est l'impôt sur les salaires américains, dont le taux marginal d'imposition est proche du taux moyen (parce que les déductions sont absentes, et parce que que le barème des tarifs est peu progressif). Par conséquent, la diminution du taux des cotisations sociales en 2011-2012 qui rendait le barème des taux plus progressif (pour le versant Medicare) était une erreur du point de vue d'une fiscalité efficace. 
Le passage du « mur budgétaire » aurait pu ressembler à une sérieuse réduction des dépenses gouvernementales, bien que la composition des réductions (rien pour les prestations et trop pour la Défense) ait été peu attrayant. La hausse des produits associés portait du moins à tous les niveaux, plutôt que la hausse déséquilibrée des taux marginaux d'imposition en haut qui a été promulguée. 
J'estime que l'augmentation de 2% du montant perçu par les employés correspond à environ 1,4 billion de dollars de recettes sur plus de dix ans. Cette sérieuse augmentation des recettes n'a pas été signalée dans les rapports types, parce que les prélèvements sociaux « Holiday » pour la période 2011-2012 ont toujours été considérés légalement comme temporaires. 
Il est vrai que certains modélisateurs macroéconomiques, dont le Budget du Congrès américain, ont prévu que le passage du mur budgétaire devait provoquer une récession. Mais ces résultats proviennent de modèles keynésiens qui ont toujours prédit que le PIB augmente quand le gouvernement s'agrandit. 
Une nouvelle récession aux États-Unis ne serait pas une grande surprise, mais elle peut être attribuée à une série de mauvaises mesures gouvernementales et à d'autres forces qui œuvrent à ne pas réduire la taille du gouvernement. En effet, il est absurde de penser qu'il faut éviter de réduire les dépenses publiques « à court terme » afin de réduire le risque de récession. 

La cyber-insécurité 
CAMBRIDGE – En août 2008, les troupes russes sont entrées en Géorgie. Alors que les observateurs débattent encore du fait de savoir qui a tiré en premier, une nouvelle dimension du conflit, qui aura des répercussions importantes à l’avenir, est passée quasiment inaperçue. 
Dans les semaines qui ont précédé le début des hostilités, des pirates informatiques ont attaqué les sites Web du gouvernement géorgien. Le conflit armé entre la Russie et la Géorgie est le premier à avoir été précédé par des attaques de conséquence dans le cyberespace. 
Les menaces et les guerres cybernétiques potentielles illustrent la vulnérabilité croissante et la perte de contrôle des sociétés contemporaines. Les gouvernements se sont essentiellement préoccupés des attaques de pirates informatiques contre les infrastructures informatiques de leur bureaucratie, mais il existe des vulnérabilités au plan social dont l’enjeu est bien supérieur aux ordinateurs gouvernementaux. 
Dans une lettre ouverte adressée au président américain en septembre 2007, les spécialistes de la cyberdéfense lançaient un signal d’alerte concernant le fait que les « infrastructures vitales des Etats-Unis, comme le réseau électrique, la finance, les télécommunications, la santé, les transports, l’eau, la défense et l’Internet sont extrêmement vulnérables à des cyberattaques. Il est nécessaire de prendre rapidement et résolument des mesures pour éviter un désastre national ». 
Les systèmes de contrôle informatisés utilisés par les compagnies d’électricité sont considérés comme vulnérables à des attaques, qui pourraient priver des villes et des régions de courant pendant des jours ou des semaines. Des cyberattaques sont également possibles contre les marchés financiers et pourraient causer des pertes astronomiques en fermant des sites Web commerciaux. 
Certains scénarios, notamment celui d’un « Pearl Harbour informatique », semblent alarmistes, mais ils soulignent le déplacement du pouvoir, des gouvernements centraux aux individus. En 1941, la marine japonaise a mobilisé toutes les ressources disponibles pour infliger des dommages à plusieurs milliers de kilomètres. 
De plus, la révolution de l’information permet à des individus d’effectuer des cyberattaques à une vitesse et d’une ampleur sans précédent. Le fameux virus informatique « Love Bug », lancé aux Philippines en 2000, aurait causé des dommages estimés à plusieurs milliards de dollars. 
En 1998, lorsque les Etats-Unis ont porté plainte contre sept adresses Internet localisées à Moscou et à l’origine du vol de données sensible du Pentagone et de la NASA, le gouvernement russe a répondu que les numéros de téléphone utilisés pour les attaques informatiques étaient inopérants. L’administration américaine n’avait aucun moyen de savoir si le gouvernement russe était impliqué ou non. 
Plus récemment, en 2007, la Chine a été accusée d’avoir initié des milliers d’attaques informatiques contre les ordinateurs du gouvernement fédéral allemand et contre les systèmes informatiques de la Défense et du secteur privé aux Etats-Unis. Mais il était difficile de prouver que le gouvernement chinois était bien à l’origine de ces attaques et le Pentagone a dû fermer certains de ses réseaux informatiques. 
En 2007, lorsque le gouvernement estonien a décidé de déplacer une statue de la Seconde guerre mondiale commémorant les morts soviétiques, des hackers ont réagi par des attaques en déni de service qui ont bloqué l’accès de l’Estonie à l’Internet. De nouveau, il n’y avait aucun moyen de savoir si le gouvernement russe, ou une réaction nationaliste d’un individu, ou les deux, était responsable de ces attaques transnationales. 
En janvier 2008, George W. Bush a signé deux décrets présidentiels formalisant une série de mesures visant à protéger les systèmes d'information gouvernementaux contre les attaques informatiques, pour un montant de 6 milliards de dollars au budget 2009. Il est probable que le président élu Barack Obama poursuivra dans cette voie. 
Cette tâche ne sera pas aisée, parce qu’une grande partie des infrastructures concernées ne sont pas sous contrôle direct du gouvernement. Très récemment, le premier directeur adjoint du renseignement américain, Donald Kerr, a affirmé que « les principales pertes de données sensibles dans nos programmes gouvernementaux ne sont en général pas le fait d’espions… En fait, l’une de mes plus grandes préoccupations est qu’une partie tellement importante des nouvelles capacités dont nous dépendrons tous ne sera plus développée par des laboratoires gouvernementaux sous contrat avec l’administration ». 
Kerr a décrit ce qu’il appelle des « attaques de la chaîne d’approvisionnement » au cours desquelles les pirates informatiques ne se contentent pas de dérober des informations confidentielles, mais insèrent en plus de fausses données et des logiciels – des chevaux de Troie qui permettent de prendre à distance le contrôle d’un ordinateur ou de bloquer les systèmes informatiques. Tous les gouvernements se trouvent confrontés à ce nouveau genre de menaces qui sont difficiles à contrer. 
Les gouvernements peuvent tenter de se protéger des attaques informatiques de la manière qu’ils se protègent des attaques nucléaires ou d’autres formes d’agression. Mais la dissuasion doit s’accompagner de mesures crédibles de représailles, ce qui devient plus compliqué dans un monde où les gouvernements ne savent pas si les attaques sont le fait d’un État hostile ou d’un groupe de criminels se faisant passer pour un pays étranger. 
Bien qu’un arsenal juridique international définissant clairement les cyberattaques, accompagné d’une coopération concernant les mesures préventives, pourrait être un pas dans la bonne direction, il est probable qu’il ne soit pas suffisant. La mise en place de système pare-feu et la redondance des systèmes sensibles ne constitueront pas non plus une protection satisfaisante. 
Compte tenu des énormes incertitudes en jeu, les nouvelles dimensions cybernétiques de la sécurité devraient être placées au premier rang des préoccupations gouvernementales. 

Cyber guerre et paix 
CAMBRIDGE – Il& a deux ans, un fragment de code informatique dévastateur infectait le programme nucléaire iranien et détruisait plusieurs centrifugeuses destinées à enrichir de l’uranium. Certains observateurs faisaient état de ce sabotage manifeste comme l’un des signes avant-coureur d’une nouvelle forme de guerre, et le secrétaire de la Défense américain Leon Panetta avertissait ses concitoyens du danger d’un «& cyber Pearl Harbor& » à l’encontre des États-Unis. 
Le monde virtuel de l’informatique et des activités électroniques connexes est un environnement complexe, créé par l’homme, et les adversaires de l’être humain sont déterminés et intelligents. Pas facile de déplacer les montagnes et les océans, tandis qu’une portion du cyberespace peut être activée et désactivée sur pression d’un bouton. 
Les coûts de développement de navires tels que gros porteurs et flotte sous-marine créent des barrières à l’entrée considérables qui permettent une domination américaine du secteur naval. En revanche, les barrières à l’entrée dans le domaine cybernétique sont si frêles que les acteurs non-étatiques et les petits États peuvent jouer un rôle significatif pour un coût réduit. & 
Les grands pays comme les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine disposent d’une capacité supérieure aux autres acteurs étatiques et non-étatiques à contrôler les mers, les airs et l’espace& ; en revanche, on ne saurait parler de domination du cyberespace. Au contraire, la dépendance à l’égard de systèmes informatiques complexes en matière de soutien militaire et d’activités économiques crée au sein de grands États de nouvelles vulnérabilités susceptibles d’être exploitées par des acteurs non-étatiques. & & 
Il y a une quarantaine d’années, le département de la Défense américain créait internet& ; aujourd’hui, de l’avis général, les États-Unis demeurent au premier plan en termes d’utilisation militaire et sociétal de cet outil. Mais cette dépendance accrue à l’égard des réseaux informatiques et de communication rend les États-Unis beaucoup plus vulnérables aux attaques que la plupart des autres pays, et le cyberespace est devenu un terrain d’insécurité majeur dans la mesure où, en l’état actuel du développement technologique, l’attaque l’emporte sur la défense. 
Le terme de «& cyber attaque& » recouvre tout une gamme d’agissements, de la simple investigation aux sites Web dégradants, en passant par le déni de service, l’espionnage, et la destruction. De même, le terme de «& cyber guerre& » est largement utilisé pour faire référence à une variété de comportements, à la manière de définitions lexicales de la guerre qui se déclineraient du conflit armé à toute autre situation d’hostilité (par exemple la «& guerre des sexes& » ou la «& guerre contre la drogue& »). 
À l’extrême inverse, certains experts recourent à une définition étroite de la cyber guerre& : une guerre «& sans effusion de sang& » entres des États, et qui consisteraient seulement en un affrontement électronique sur le terrain du cyberespace. 
Une définition plus appropriée de la cyber guerre serait celle d’une action hostile menée dans le cyberespace et dont les effets seraient supérieurs ou équivalents à ceux d’une violence physique. Dans le monde physique, les États disposent d’un quasi-monopole sur l’usage de la force à grande échelle, l’agressé jouit d’une connaissance intime du terrain, et les attaques prennent fin pour cause d’usure ou d’épuisement. 
Les évolutions technologiques, parmi lesquelles les efforts de «& re-conception& » de certains systèmes, dans le but de renforcer leur sécurité, finiront peut-être par changer les choses, mais telle est la situation actuelle. Le protagoniste principal n’a qu’une capacité limitée à désarmer ou détruire l’ennemi, occuper un territoire, ou appliquer de manière effective des stratégies de contre-attaque. 
Certains des États aux ressources techniques et humaines les plus élaborées sont en principe en mesure de créer des perturbations et des destructions physiques majeures au moyen de cyber attaques sur des cibles militaires et civiles. Compte parmi les réponses à cette cyber guerre une certain forme de dissuasion interétatique au moyen de refus et de mesures contraignantes, de capacités d’offensive, et de la conception de systèmes de récupération rapide en matière de réseau et d’infrastructure en cas d’échec des mesures de dissuasion. 
Bien que l’& «& hacktivism& » soit habituellement défini comme un ensemble de groupes idéologiques porteurs de nuisances perturbatrices, on dénombre quatre catégories de cyber menaces à l’encontre de la sécurité intérieure, chacune caractérisée par un horizon temporel distinct& : la cyber guerre et l’espionnage économique sont largement associés aux États, tandis que le cyber crime et le cyber terrorisme sont la plupart du temps associés à des acteurs non-étatiques. 
Par ailleurs, les alliances et les tactiques évoluant, ces catégories sont susceptibles de se recouper de plus en plus. De l’avis de l’amiral Mike McConnell, ancien directeur des renseignements des États-Unis, «& Tôt ou tard, les groupes terroristes atteindront un niveau de cyber sophistication. 
Les États disposent des capacités les plus significatives, mais les acteurs non-étatiques sont davantage susceptibles de lancer des attaques désastreuses. Un «& cyber 11 septembre& » est bien plus probable que le «& cyber Pearl Harbor& » souvent évoqué. 

Peut-on prévenir une cyberguerre ? 
CAMBRIDGE – La peur d’un « Pearl Harbor numérique » est apparue dans les années quatre-vingt-dix, et voici vingt ans que les responsables politiques s’inquiètent que des pirates informatiques puissent faire exploser des oléoducs, contaminer des réserves d’eau potable, ouvrir les vannes d’un barrage et noyer des populations entières ou encore envoyer des avions sur des routes de collision en manipulant les systèmes de contrôle du trafic aérien. En 2012, Leon Panetta, alors ministre de la Défense des États-Unis, avertissait que de tels pirates pouvaient « couper le réseau électrique sur de vastes portions du pays. ». 
Aucun de ces scénarios catastrophe n’est devenu réalité, mais on ne peut à l’évidence les exclure. À un niveau plus modeste, des pirates sont parvenus à détruire un haut fourneau, l’année dernière, dans une aciérie allemande. 
On dit parfois que la dissuasion n’est pas une stratégie efficace dans le cyberespace, étant données d’une part les difficultés rencontrées lorsqu’on veut s’assurer de la source d’une attaque, d’autre part la multiplicité des acteurs potentiels, qu’ils soient ou non des États. À qui appartiennent les biens ou les ressources dont nous pouvons estimer qu’ils sont en danger ? 
Comment pouvez-vous riposter si vous ne connaissez pas l’adresse de l’expéditeur ? Les possesseurs de l’arme nucléaire ne sont pas identifiés avec une précision absolue, mais seuls neuf États en disposent et l’on sait relativement bien détecter les radiations émises par les matériaux fissiles ; quant aux acteurs non étatiques, leur ticket d’entrée est pour le moins élevé. 
Rien de tout cela n’est vrai dans le cyberespace où quelques lignes de code qui peuvent être écrites (ou achetées sur le marché noir du Web) par n’importe quel acteur, étatique ou non-étatique, suffisent à constituer une arme redoutable. Un agresseur ingénieux peut masquer le point d’origine de l’attaque derrière de faux drapeaux sur plusieurs serveurs distants. 
Si les experts de l’investigation numérique peuvent traiter de nombreux degrés de séparations d’un serveur à l’autre, cela prend souvent du temps. Ainsi en 2014, une attaque au cours de laquelle furent piratées les données électroniques de soixante-seize millions de clients de la banque JP Morgan a-t-elle été largement mise au compte de la Russie, alors qu’en 2015 le ministère américain de la Justice est parvenu à percer l’identité des criminels : une bande aux méthodes d’avant-garde, dirigée par deux citoyens israéliens et un ressortissant américain vivant à Moscou et à Tel-Aviv. 
L’identification est toutefois une question de degré. Malgré les dangers des faux drapeaux et la difficulté d’obtenir des informations rapides et d’une qualité suffisante pour être produits devant un tribunal, le degré d’identification suffit souvent à permettre la dissuasion. 
C’est ainsi que lors des attaques perpétrées en 2014 contre Sony Pictures, les États-Unis ont cherché à éviter que ne soient étalés en plein jour les moyens par lesquels ils attribuaient l’agression à la Corée du Nord, malgré le scepticisme de l’opinion. Quelques semaines plus tard, des fuites dans la presse révélaient que l’Amérique avait accès aux réseaux nord-coréens. 
Non seulement les États renforcent leurs capacités, mais de nombreuses entreprises du secteur privé entrent désormais dans le jeu et leur participation réduit les coûts publics, en particulier ceux de la divulgation d’une source sensible. Dans de nombreuses situations, c’est une question de degré, et à mesure que la technologie perfectionne l’investigation numérique, la force de dissuasion gagne en efficacité. 
En outre, les analystes ne devraient pas se limiter aux instruments classiques que sont les représailles et l’interdiction lorsqu’ils tentent de comprendre la dissuasion numérique. On devrait aussi considérer l’intrication des intérêts économiques et les normes internationales. 
L’intégration économique peut modifier le rapport coût-bénéfice pour une puissance comme la Chine, dont l’économie souffrirait des effets rétroactifs d’une attaque sur le réseau de distribution électrique américain. Ce genre d’argument est probablement peu dissuasif à l’égard d’un pays comme la Corée du Nord, faiblement intégré à l’économie mondiale. 
Quant aux normes internationales, la plupart des États conviennent que la cyberguerre doit être encadrée par les mêmes lois qui s’appliquent aux conflits armés, qui exigent qu’on distingue les cibles militaires des cibles civiles et que les réactions soient proportionnées. En juillet dernier, le Groupe d’experts gouvernementaux des Nations unies a recommandé que les cibles civiles soient exclues des attaques numériques et la règle en a été adoptée, le mois dernier, au sommet du G-20. 
On a laissé entendre qu’une des raisons pour lesquelles les armes numériques, jusqu’à présent, n’avaient pas été utilisées plus fréquemment dans la guerre, tenait précisément à l’impossibilité d’évaluer avec quelque certitude leurs effets sur les cibles civiles et de prévoir leurs conséquences. De telles normes ont peut-être dissuadé les États-Unis d’utiliser l’arme numérique contre les défenses aériennes irakienne et libyenne. 
La relation entre les différentes variables de la dissuasion numérique est dynamique et elle évoluera avec la technologie et la formation au numérique, l’innovation progressant ici à un rythme plus rapide qu’autrefois dans l’armement nucléaire. Ainsi une identification plus précise grâce aux progrès de l’investigation numérique peut renforcer le rôle de la sanction, tandis que de meilleures défenses, rendues possibles par des cryptages plus efficaces peuvent jouer en faveur de l’effet dissuasif des interdictions d’accès. 
La formation au numérique compte aussi. À mesure que les États et les organisations comprendront l’importance de l’Internet pour la santé de leur économie, l’évaluation du rapport coût-bénéfice d’une guerre numérique risque d’évoluer, tout comme la compréhension de l’arme nucléaire a transformé avec le temps la conception des coûts d’une guerre atomique. 
Après tout, à l’époque où les représailles nucléaires semblaient trop démesurées pour être crédibles, les États-Unis ont adopté une réponse flexible conventionnelle pour ajouter un nouvel élément d’interdiction sensé dissuader une invasion soviétique en Europe occidentale. Et si les États-Unis ont toujours refusé de s’engager sur le non-emploi en premier de l’arme nucléaire, ce tabou a fini par évoluer, du moins parmi les principales puissances. 

La politique de l’aléa de moralité 
D’un côté, les sermonneurs de l’aléa de moralité, qui prétendent que l’une des principales responsabilités des décideurs politiques est de mettre en place des incitations qui font la preuve du fait que les comportements imprudents ne sont pas payants. De l’autre côté, les partisans de la stabilité financière, pour qui la confiance dans le système financier est trop précieuse pour être mise en danger, même avec les meilleures intentions. 
Le 25 mars, après avoir pris la décision de fermer la deuxième banque du pays et d’imposer au passage de lourdes pertes aux déposants non assurés, le Président de l’Eurogroupe et ministre hollandais des Finances Jeroen Dijsselbloem a déclaré qu’un secteur financier sain exige, « de gérer les risques là où ils ont été pris. » L’objectif, a-t-il ajouté, devrait être de créer un environnement dans lequel les ministres européens des Finances « ne devraient jamais pouvoir envisager la recapitalisation directe » d’une banque par le Mécanisme Européen de Stabilité. 
Un commentaire qui semble tout droit sorti d’un manuel de l’aléa de moralité. Immédiatement après cette déclaration, cependant, le prix des actions des banques européennes s’est effondré, et Dijsselbloem a été accusé par beaucoup (dont certains de ses propres collègues) d’avoir mis de l’huile sur le feu. 
Cela n’est pas très convainquant. Dans le cadre d’une crise en cours, les marchés apprennent les principes qui seront appliqués à la prochaine. 
Les décideurs politiques européens se sont épuisés autour du même dilemme tout au long de la crise chypriote. Le poids du renflouage des institutions financières mal en point du pays est trop lourd pour un état chypriote déjà endetté, et le Fond Monétaire International s’est refusé catégoriquement à le laisser prétendre autre chose. 
La solution trouvée dans la nuit du 15 mars – une taxe exceptionnelle sur les dépôts – était défendable du point de vue chypriote. La préservation de la stabilité financière intérieure impliquait de limiter la taxation des dépôts importants parce qu’une proportion substantielle de ces dépôts était détenue par des étrangers. 
En l’absence de propositions de renflouement de l’étranger, aucune autre solution n’a été proposée. Mais cette solution était préjudiciable à la stabilité financière du reste de l’Europe, parce qu’elle indiquait que le seuil des 100 000 euros au-dessous duquel les dépôts étaient garantis n’était pas sacrosaint. 
L’issue évidente de ce dilemme aurait été que les partenaires européens de Chypre assument le coût de cette taxe sur les dépôts inférieurs à 100 000 euros. Le coût d’une telle démarche a été estimé à 1,3 milliards d’euros, soit environ 0,01% de leur PIB – un prix ridiculement bas pour assurer la stabilité financière. 
Et elle n’aurait pas engendré d’aléa moral particulier : les grands déposants auraient été taxés, et le gouvernement chypriote aurait tout de même dû supporter les restrictions d’un programme FMI-zone euro – une pilule suffisamment amère à avaler. 
Mais à une époque où les citoyens du nord de l’Europe sont plein de ressentiment contre les banques et s’enragent contre les transferts vers le sud, la Chancelière allemande Angela Merkel et ses pairs ne voulaient pas demander à leurs contribuables de payer pour les erreurs d’un pays partenaire. L’accord du 15 mars était politiquement inviable et a été massivement rejeté par le parlement chypriote. 
Les banques sont précipitamment tirées d’affaire. 
Et les Chypriotes sont aussi très en colère contre l’Europe pour avoir clairement envisagé l’éventualité d’une sortie délibérée de la zone euro. A terme, la vraie lutte est moins entre l’aléa de moralité et la stabilité financière qu’entre des solutions financièrement délicates ou politiquement acceptables. 
Plus maintenant : les experts ont perdu leur légitimité. Des citoyens en colère sont aujourd’hui aux responsabilités et la politique dicte la politique financière. 

L’Europe en crise perpétuelle 
ATHENE – Le plan de sauvetage de Chypre constitue un tournant décisif dans la crise de la zone euro, puisque la responsabilité de régler les problèmes des banques n’incombe désormais plus aux contribuables, mais aux investisseurs et aux déposants privés. Mais imposer des pertes majeures aux déposants des banques chypriotes enfreint la garantie assurance des dépôts qui fait partie intégrante de la proposition d’union bancaire européenne, tandis que l’imposition de contrôles des capitaux fragilise plus encore les fondations de l’union monétaire. 
L’Allemagne et le noyau dur des pays de la zone euro font valoir que toute mutualisation de la dette au sein de l’union monétaire est inenvisageable, et que le renflouement des pays ou des institutions financières sera compensé par une recapitalisation interne de leurs créanciers. Les incertitudes croissantes concernant la sécurité des dépôts feront monter les taux d’intérêt, aggravant plus encore la récession en Europe ; elles pourraient aussi provoquer une fuite des capitaux depuis les économies affaiblies de la périphérie vers le cœur de l’Europe. 
Le modèle allemand de résolution de la crise de la dette et du retour à l’équilibre interne et externe repose sur une consolidation budgétaire et des réformes structurelles dans les pays déficitaires. Mais si tous les pays tentent simultanément d’améliorer leur équilibre budgétaire et leur solde extérieur en réduisant les dépenses et en augmentant les taxes, ils sont tous voués à l’échec, parce le plan d’austérité de chaque pays implique une baisse de la demande pour les produits étrangers, ce qui en retour prolonge les déséquilibres internes et externes. 
De plus, une récession profonde et prolongée implique un manque de soutien en faveur des réformes, puisque les gouvernements ne parviennent pas à convaincre leurs citoyens que le sacrifice à fournir aujourd’hui est la garantie d’un meilleur avenir. La privatisation, la libéralisation des marchés, la libéralisation des professions protégées, et les compressions gouvernementales impliquent des conflits avec les puissants groupes d’intérêts, comme les industries protégées, les syndicats du secteur public, ou les lobbys influents. 
La colère anti-austérité a fait voler en éclat l’ordre du jour des réformes du précédent gouvernement technocratique de Mario Monti, laissant l’Italie, dont l’avenir est incertain, se débrouiller comme elle le peut. Le même scénario semble émerger en Grèce, où l’ampleur de la récession induite par l’austérité, avec une production en baisse de 25% depuis cinq ans et un chômage à 27%, paralyse un gouvernement réformateur de centre droit. 
D’abord, les autorités de la zone euro ont mal évalué les causes réelles de la crise de la dette qui résultent principalement d’un écart de compétitivité grandissant entre les pays périphériques et ceux du centre. Les déséquilibres du secteur privé ont donc culminé avec les problèmes des banques, qui ont finalement été transférés sur les états souverains. 
En effet, contrairement aux Etats-Unis, les autorités de la zone euro ont tardé à consolider le système bancaire après l’éclatement de la crise financière globale de 2008, et ne sont pas parvenues à couper les liens entre les bilans souverains et bancaires. Elles n’ont pas non plus suffisamment encouragé les réformes. 
Les pays dont la situation budgétaire est meilleure (en d’autres termes, dont les déficits structurels sont moindres) devraient être encouragés à adopter des politiques plus expansionnistes de manière à contribuer à relancer la demande globale. En outre, la capacité de prêt de la Banque Européenne d’Investissement pourrait être substantiellement élargie et les Fonds structurels de l’Union Européenne mobilisés pour financer des projets d’investissements dans les économies périphériques. 
Troisièmement, l’annonce en août dernier par la Banque Centrale Européenne de son programme « d’opérations monétaires fermes » (OMT) – au travers duquel elle garantit la dette souveraine des membres de la zone euro, et soumis à conditions – a contribué de manière significative à minimiser les turbulences financières de la zone euro. Mais ce programme d’OMT n’a pas été renforcé par une réduction des principaux taux d’intérêt, qui permettrait de relancer l’inflation dans les pays du centre dont le solde extérieur est positif, et donc de contribuer à réduire les écarts de compétitivité avec la périphérie. 
En théorie, la simultanéité d’une consolidation budgétaire associée à une réforme axée sur l’offre facilite la reprise économique, parce qu’elle restaure la confiance des consommateurs et des investisseurs, entrainant une augmentation des dépenses et de la production. Mais cela n’est pas nécessairement le cas dans une union monétaire au fonctionnement imparfait, comme la zone euro, où l’apparition systématique de défauts systémiques fragilise la confiance ; en de telles circonstances, il peut en résulter une thésaurisation et une fuite des capitaux plutôt qu’une augmentation des dépenses. 
L’histoire de l’Europe élimine toute possibilité d’adoption du système américain. Mais, pour que la zone euro fonctionne correctement, l’unification monétaire devrait inclure les domaines budgétaires et financiers pour permettre ainsi une union économique intégrée. 
Plus les autorités européennes retarderont l’introduction des Euro-obligations, d’une union bancaire et budgétaire efficace, et d’un statut de prêteur de dernier ressort pour la BCE, plus la crise durera. En ne respectant pas la garantie assurance des dépôts à Chypre, la zone euro a fait marche arrière sur son projet d’union bancaire. 
Au gré de la récurrence des problèmes de financement dans les économies frappées par la récession, les gouvernements pourraient renoncer à la recapitalisation interne et aux pertes qui y sont associées. Les troubles civils et la déstabilisation politique pourraient évoluer en crises sociales et financières, menaçant à terme la survie même de l’union monétaire. 
En résumé, la « solution » trouvée à la crise chypriote n’est pas du tout une solution pour l’ensemble de la zone euro. A moins que les autorités n’adoptent – et rapidement – une stratégie de croissance, les perspectives de la zone euro seront de plus en plus sombres. 


Des convictions salvatrices 
GENEVE – Le sort de plus de deux cents jeunes filles enlevées dans le nord du Nigéria est un rappel brutal de la grande vulnérabilité des enfants en Afrique – surtout des jeunes filles. Mais il est tout aussi important de reconnaître que ceci ne reflète pas véritablement l’Afrique moderne, ni le fait que les dirigeants africains sont fermement engagés dans la protection des enfants de leurs pays. 
C’est parce qu’en dépit de la menace insidieuse que représente le terrorisme, le plus grand danger pour les enfants africains est la maladie, qui peut le plus souvent être prévenue par des campagnes régulières de vaccinations. En effet, à l’heure où le monde débat de la meilleure manière de récupérer les jeunes filles enlevées, une autre menace refait surface : l’Organisation Mondiale de la Santé a récemment déclaré que la propagation de la polio est désormais une urgence de santé publique internationale ; plusieurs pays africains posent aujourd’hui un risque permanent de propagation de la maladie. 
Heureusement, il y des moyens immédiats et tangibles pour combattre la polio ainsi qu’une série d’autres maladies qui pourraient être prévenues par un vaccin et qui continuent de tuer des victimes innocentes en Afrique et au-delà. Les dirigeants africains reconnaissent en outre que la meilleure manière de protéger durablement les enfants est par une immunisation systématique. 
Depuis 2001, il y a eu pas moins de 140 lancements de vaccins en Afrique grâce aux décideurs locaux et au soutien de mon organisation, l’Alliance GAVI, et à ses partenaires, l’UNICEF, l’OMS, la Banque Mondiale, et la Fondation Bill and Melinda Gates. Grâce à ce type d’action, la couverture vaccinale en Afrique a considérablement augmenté, passant de 10% en 1980 à 72% en 2012. 
Et maintenant, de 2016 à 2020, les quelques cinquante pays d’Afrique prévoient de consacrer directement plus de 700 millions de dollars pour couvrir les coûts de vaccinations pour les enfants par l’intermédiaire du GAVI et de ses partenaires. Cela fera de l’Afrique le quatrième plus gros investisseur dans le GAVI, juste derrière la Grande Bretagne, la Fondation Bill & Melinda Gates, et la Norvège. 
La Norvège était dans une situation similaire en 2003 lorsque, alors que j’étais ministre de la Santé et des Affaires Sociales, j’avais mené une campagne anti-tabac dans les lieux publics. 
Mais je savais que cette décision allait sauver de nombreuses vies dans les années à venir et j’étais convaincu que si je n’agissais pas dans ce sens, je n’aurais pas fait mon travail correctement. Et je n’étais pas le seul : mon homologue irlandais était d’accord avec moi. 
Avec le recul, certaines solutions peuvent paraître évidentes, mais il aura fallu ce pouvoir de conviction pour rendre cette solution évidente. L’Afrique et les pays pauvres dans le monde sont dans une situation de vaccination aujourd’hui identique. 
En effet, depuis son lancement en 2000, GAVI a déjà soutenu la vaccination de 440 millions de personnes supplémentaires, ce qui a permis de sauver six millions de vies. Mais aujourd’hui, les partenaires et les donateurs de l’Alliance GAVI doivent se réunir à Bruxelles cette semaine pour planifier les financements de GAVI pour les cinq années à venir, et il existe une réelle opportunité pour aller encore plus loin. 
Avec le soutien de GAVI, nous tenons entre nos mains l’opportunité de doubler le nombre d’enfants immunisés d’ici 2020, soit près d’un milliard au total, et d’éviter la mort de plus de cinq millions d’individus dans ce lapse de temps. Les dirigeants africains ont fait la preuve de leur résolution : mais dans la mesure où de nombreux pays donateurs luttent encore pour consolider une reprise économique fragile, il faudra que leurs dirigeants fassent preuve d’engagement et de conviction, aussi. 
Aucun de nous ne peut le faire seul, mais à travers des partenariats, nous pouvons vraiment contribuer à protéger les enfants les plus vulnérables partout dans le monde. 

De chômeur à entrepreneur 
CHICAGO – Chacun sait que le déclin prononcé de l’emploi manufacturier aux États-Unis découle de la montée des secteurs manufacturiers des pays en développement comme le Mexique et la Chine. Mais peu de gens sont conscients de chutes analogues dans d’autres secteurs, malgré le fait que ces tendances sont lourdes de conséquences sur les plans économique, social et politique. 
Depuis 1972, les standardistes ont vu leurs rangs péricliter de 82 %, les dactylos de 80 %, les secrétaires de 60 % et les commis-comptables de 50 %. Qui plus est, la dernière grande récession a éclairci les rangs effectifs administratifs et de bureau de 8 %, les métiers liés à la production et à l’usinage de 17 % et les postes d’opérateurs de machinerie, de monteurs et de manœuvres de 15 %. 
Les emplois manufacturiers et administratifs se comptaient autrefois en millions. Mais les avancements techniques ont permis l’automatisation ou la délocalisation d’un grand nombre de ces emplois traditionnellement occupés par la classe moyenne – un processus qui devrait s’accélérer davantage en raison de l’automatisation croissante des métiers spécialisés et des progrès de la robotique. 
En théorie, les travailleurs sont en mesure de s’adapter au changement en postulant pour des emplois où la nature des tâches évolue, car elles ne peuvent être numérisées ou automatisées (du moins pas dans un avenir prévisible). On compte parmi ces professions des postes très bien rémunérés de gestionnaire ou de technicien, tout comme les emplois relativement moins bien payés dans des services personnels et de protection, des services de préparation des aliments et de ménage, mais peu d’emplois « semi-spécialisés ». 
Mais une proportion non négligeable de gens dotés de bonnes dispositions sur le plan cognitif sont réfractaires aux modes d’enseignement classiques. Même pour les étudiants qui fonctionnent bien dans ce système d’éducation, il leur manque les connaissances du métier et la diversité d’expérience dont ils ont besoin pour s’adapter, encore plus innover, dans un marché de l’emploi en pleine évolution. 
Offrir plus de choix aux travailleurs pour améliorer leurs connaissances et compétences leur permettrait de tirer profit des nouvelles technologies, comme l’Internet mobile et les médias sociaux, non seulement en occupant des postes dans des sociétés existantes, mais aussi en lançant leur propre entreprise. En fait, une option de plus en plus attrayante pour les travailleurs est de créer son propre emploi même pour ceux qui recherchent un semblant de sécurité d’emploi dans un marché de l’emploi imprévisible et difficile. 
Étant donné le potentiel de l’entrepreneuriat pour stimuler l’innovation et la croissance du PIB, il est dans l’intérêt de tout le monde d’appuyer de telles initiatives. Mais les banques commerciales sont réticentes à financer de nouveaux projets entrepris par des chômeurs ne disposant d’aucun nantissement, ce qui rend très ardue la filière entrepreneuriale pour aider le marché de l’emploi à s’ajuster tant dans les économies développés que celles des pays en développement. 
Pour améliorer les chances de succès des chefs d’entreprises en herbe, certains pays ont commencé à offrir des subventions aux lancements de projets de création d’emploi par des chômeurs, parfois à la place d’allocations de chômage. Même si de telles politiques contribuent à réduire le chômage, leurs retombées dépendent de contraintes en capital humain, car bon nombre de chômeurs n’ont pas les connaissances, l’expérience, ou la confiance nécessaire pour lancer une nouvelle entreprise. 
Cela étant, les subventions pour les lancements d’entreprises devraient être jumelées à des programmes subventionnés de formation en entrepreneuriat au même titre que ceux qui existent pour les maçons, les menuisiers, les plombiers et les électriciens depuis des décennies (et, dans certain cas, depuis des siècles). De tels stages de formation aideraient les travailleurs à prendre de l’expérience et acquérir des connaissances dont ils ont besoin pour tirer avantage des débouchés rendus possibles par les progrès techniques. 
Ainsi, les boutiquiers qui ont pignon sur rue découvrent que la vente en ligne est beaucoup plus rentable, car le commerce électronique élargit le marché pour le savoir contenu dans les produits qu’ils vendent. De la même manière, l’Internet est essentiel au développement de « l’économie du partage », représentée par les sociétés de covoiturage comme Zipcar et I-Go, et par les services de location de résidences hôtelières comme Airbnb et Zotel. 
Au premier abord, les entreprises établies se feront probablement tirer l’oreille pour investir dans de tels stages de formation, car l’investissement en temps et ressources dans des recrues temporaires – peut-être des concurrents éventuels – semble être contraire à leurs intérêts. Évidemment, une fois le programme de stage de formation bien en place, les avantages généralisés découlant d’une économie plus productive et d’un chômage moins élevé deviendront apparents. 
Grâce à de vrais programmes de subvention, les gouvernements peuvent inciter les entreprises nouvelles et prospères qui exploitent déjà des développements récents en technologies de l’information et des domaines connexes à prendre sous leur aile des entrepreneurs en herbe. Il est très important de choisir des entreprises innovatrices nouvellement créées, plutôt que des sociétés bien établies dans des secteurs traditionnels, ne fût-ce que parce que ce sont justement ces entreprises qui sont à l’origine de la croissance future de l’emploi. 
De plus, ce sont ces sociétés qui sont les plus aptes à transmettre les connaissances et l’expérience pertinentes pour une entreprise qui en est à ses débuts. Et, dans le cas d’une entreprise familiale qui veut vendre, la formation d’un apprenti pourrait bien être une manière efficace de transmettre les connaissances pertinentes, en même temps que ses actifs. 
Le stage de formation faciliterait l’intégration des plus jeunes travailleurs au marché de l’emploi, tout en aidant à corriger les disparités des compétences des travailleurs plus expérimentés. Le stage ne doit toutefois pas être confondu avec un stage sans rémunération. 
Outre le financement des salaires des apprentis, les gouvernements doivent surveiller le progrès pour s’assurer qu’ils acquièrent de précieuses connaissances et expériences de travail. À la fin d’un stage réussi, une subvention devrait être offerte aux entrepreneurs qui souhaitent se lancer en affaires avec de bonnes idées et un potentiel éprouvé de propriétaire d’entreprise. 
Dans un marché de l’emploi changeant et imprévisible, les travailleurs doivent être prêts à tout. Les stages de formation permettraient non seulement d’augmenter le capital humain, de réduire le chômage et d’accroître la productivité de la main-d’œuvre ; mais ils pourraient également stimuler l’innovation et l’esprit d’initiative qui, ultimement, déterminent la croissance et le développement économique. 

Démocratie vacillante 
New York – Même avant que l’Ayatollah Ali Khamenei, guide suprême, décide d’asphyxier le peu de légitimité qui restait à la « démocratie vacillante » de l’Iran, ce système était déjà singulier. Les citoyens avaient le droit d’élire leur président, mais parmi des candidats approuvés par un Conseil des gardiens dont la moitié des membres était choisie par ledit guide suprême non élu. 
Les seuls candidats autorisés à se présenter étaient des hommes aux références religieuses irréprochables, loyaux envers un régime dont les décisions importantes sont prises par des religieux non élus. Mir Hossein Moussavi, Premier ministre choisi en 1981 par feu l’Ayatollah Khomeiny, était de ceux-là. 
Moussavi s’est présenté comme candidat réformiste en faveur de la liberté de la presse, des droits des femmes et de restrictions moindres de la vie privée des Iraniens. Il a aussi laissé entendre qu’il opterait pour un assouplissement des négociations avec les Etats-Unis. 
Pour l’éminent commentateur Max Boot, « l’issue des élections iraniennes apporte une légère satisfaction » puisqu’il sera maintenant plus difficile pour Obama de faire obstacle à une attaque israélienne sur les installations nucléaires iraniennes. L’Iran étant l’ennemi (souvenez-vous de l’ « axe du mal » de George W. Bush), il vaut mieux traiter avec un président qui parle et agit comme un voyou aliéné qu’avec un politicien manifestement raisonnable qui promet des réformes. 
Le compromis est une abomination pour l’esprit radical. Obsédés par leur opposition à l’« impérialisme » occidental et à Israël, des musulmans radicaux de gauche ont salué la défaite de Moussavi car, comme l’a déclaré l’un de ces militants, « la résistance [anti-sioniste] ne peut se permettre une révolution de velours proaméricaine ». 
Les communistes ont toujours eu tendance à rejeter les différences entre les candidats dans les démocraties libérales (sans parler des « administrées ») qui sont simplement, selon eux, les différentes facettes d’un même système pourri. En fait, les sociaux-démocrates étaient jugés plus dangereux que les conservateurs radicaux parce que leur discours modéré de gauche ne servait qu’à retarder la révolution. 
La réaction de Boot et d’autres de son bord révèle le véritable dilemme survenant toujours dans les systèmes autoritaires qui usent d’un semblant de démocratie pour étayer leur légitimité. Que doivent faire les candidats de l’opposition quand on leur demande de prendre part à des élections qu’ils perdront en toute connaissance de cause ou qu’ils remporteront mais pour n’avoir qu’une autorité minimale ? 
Et puisque la démocratie concerne les institutions tout autant que les individus, il est aussi bon pour les citoyens d’exercer leur droit de vote. Lorsqu’un réel changement se produit, personne ne peut alors dire que les gens « ne sont pas prêts ». 
85 % des électeurs iraniens ont décidé qu’il valait la peine de prendre part à ce scrutin, respectons leur décision. Même si leurs options étaient limitées, ils étaient nombreux à croire non seulement que le candidat réformiste serait élu, mais aussi qu’il rendrait leur vie un peu meilleure. 
Le fait que le gouvernement Bush abandonne Khatami n’a probablement pas arrangé les choses. Tout comme certains néo-conservateurs aujourd’hui, les conseillers de Bush en politique étrangère n’ont pas vu de différences entre réformistes et partisans de la ligne dure, ce qui n’a fait que saper davantage l’autorité de Khatami. 
Pour de nombreux Iraniens, Moussavi était une seconde chance ; malheureusement, pour Khamenei aussi – qui a donc fait sorte qu’Ahmadinejad se cramponne à la présidence. Ce fut un coup révoltant pour tous les Iraniens qui ont soif de dignité dans la politique démocratique. 
La campagne de Moussavi et ses retombées ont montré clairement que ceux qui prétendaient ne pas voir de différences entre les candidats, excepté en matière de style et de présentation, avaient tort : même si les élections ont été truquées, les voix de l’opposition à l’autoritarisme ecclésiastique ont été entendues. 
Les élections, les fraudes et les violentes mesures de répressions contre les protestations ont révélé et nettement creusé les divisions au sein du régime. C’est généralement la meilleure raison pour laquelle il vaut mieux disputer des élections, même dans des conditions peu prometteuses, pour mettre à nu les fissures du mur du pouvoir dictatorial. 
Persister dans la croyance que réformistes et partisans de la ligne dure sont les avatars d’un même ennemi et se réjouir de la victoire de ces derniers n’est pas seulement cynique, c’est un affront de plus à un peuple qui a été suffisamment humilié. 

La possibilité d’une théorie économique unifiée ? 
NEW YORK – Le shutdown du gouvernement américain survenu le mois dernier – fruit d’affrontements partisans autour des négociations du budget au Congrès – constitue l’illustration parfaite de la polarisation qui préside aux débats actuels sur les politiques économiques. 
D’un côté, les partisans de John Maynard Keynes considèrent que l’intervention de l’État peut permettre à n’importe quelle économie de s’extraire de la crise, en stimulant la demande globale, laquelle serait en retour créatrice d’emploi. Chaque gouvernement, affirment les keynésiens, a la capacité – et la responsabilité – de résoudre bon nombre, si ce n’est l’ensemble, des problématiques économiques du pays qu’il régit. 
Dans le camp opposé, les partisans de l’école autrichienne de la pensée économique, et notamment des idées de Friedrich Hayek, estiment que seules la limitation de l’intervention de l’État et la libre entreprise constituent un chemin viable vers la liberté et la prospérité. Le marché serait ainsi le meilleur arbitre quant à la manière d’allouer des ressources restreintes, et devrait par conséquent servir de moteur principal d’une économie. 
Ces dernières années, ce débat de longue date a gagné en controverse – une impasse dont le tribut s’alourdit par ailleurs. Afin de restaurer la croissance au sein des économies développées, tout en appuyant une solide croissance du PIB et en combattant la pauvreté dans les pays en voie de développement, il est nécessaire d’adopter une approche plus unifiée en direction d’une prise de décisions économiques qui tire parti des deux écoles. 
Les réponses officielles à la crise économique mondiale mettent en évidence les mérites du modèle interventionniste, démontrant combien une action décisive de l’État peut contribuer à optimiser l’efficience et à remédier aux déséquilibres des marchés, démarches permettant de préserver l’économie contre les effets d’une insuffisance de la demande causée par la baisse des investissements et la montée du chômage. Le libre-échange a également néanmoins un rôle crucial à jouer, les politiques incitatives à plus long terme catalysant en effet les avancées scientifiques et technologiques – boostant ainsi le potentiel de croissance des économies. 
Dans leur recherche d’un moyen de promouvoir l’innovation sans pour autant sacrifier la protection sociale, les économistes et responsables politiques auraient tout intérêt à tirer une leçon de l’univers de la physique. Pendant près d’un siècle, les physiciens se sont efforcés de fusionner les idées concurrentes des génies de la discipline, parmi lesquels Wolfgang Pauli, premier physicien à avoir prédit l’existence des neutrinos (particules de matière les plus infimes), et Albert Einstein, découvreur de la courbure de l’espace-temps. 
Il s’agirait, selon une telle approche, de chercher à préserver les économies des impacts déstabilisateurs de changements de politiques motivés par des considérations politiciennes, sans pour autant entraver la capacité des gouvernements à corriger un certain nombre de déséquilibres dangereux. Il serait bon que nos dirigeants se montrent tout aussi vigilants sur la question de la réduction des dépenses et du retrait des mesures de relance en périodes de croissance qu’ils sont enclins à adopter de telles politiques en temps de récession. 
Tant que cette approche s’inscrit dans le cadre d’une vision selon laquelle la politique serait un art, et non une science, il y a là une bonne chose : le monde a besoin de davantage de flexibilité dans la prise de décisions économiques. 
Beaucoup expliquent la crise par plusieurs décennies de suprématie d’une approche du « laissez faire » en matière de politiques économiques, et attribuent à juste titre à l’intervention de l’État le mérite d’avoir facilité la reprise. La réussite économique considérable de pays comme la Chine, au sein de laquelle plusieurs millions d’individus ont pu s’extraire d’une pauvreté abjecte en l’espace d’une seule génération, renforce la légitimité des systèmes interventionnistes. 
Comme l’a expliqué la chancelière allemande Angela Merkel, bien que l’Europe héberge tout juste 7% de la population mondiale et ne produise que 25% des richesses planétaires, elle représente 50% des versements de prestations sociales à travers le monde. En prenant en compte les États-Unis, nous aboutissons au constat selon lequel 11,5% de la population mondiale perçoit 88% des aides sociales de la planète. 
Pour autant, le fait de considérer les principes du libre-échange comme appartenant au passé ne ferait que créer un nouvel ensemble de déséquilibres. Plutôt que de continuer de permettre aux militants les plus extrémistes de détourner le débat sur les politiques économiques, il est nécessaire que les décideurs travaillent à l’unification des différentes écoles de pensée. 
Keynes a un jour écrit qu’il s’inscrivait en accord avec « presque toutes » les idées d’Hayek. Hayek considérait quant à lui « rassurant » le fait que lui et Keynes s’entendent « sur tant de choses. » 

Endiguer les flux de capitaux 
Les raisons en sont évidentes : depuis que l’économie mondiale a fait l’expérience d’une reprise à « deux vitesses », selon la formule du Fonds monétaire international (FMI), les pays avancés dont la croissance est faible ont maintenu des taux d’intérêts très bas et mis en ouvre des politiques monétaires expansionnistes, tandis que les pays émergents dont la croissance est forte reviennent sur les politiques expansionnistes adoptées pendant la récession. 
Les économies émergentes craignent que ces entrées de capitaux poussent leur taux de change à la hausse, tout en alimentant le déficit des comptes courants et les bulles spéculatives, une conjoncture qui par le passé a prouvé qu’elle était une garantie de crises futures. Le problème est aggravé par le fait que les Etats-Unis, principale place financière mondiale et émetteur de la première devise mondiale, est l’un des pays à appliquer une politique monétaire expansionniste. 
Il ne faut donc pas s’étonner que plusieurs économies émergentes aient recours au contrôle des capitaux pour tenter de gérer ces flux. Cette position s’inscrit bien sûr en faux contre la doctrine préconisée auparavant par le FMI – selon laquelle les économies émergentes doivent libéraliser leur compte de capital dans le cadre du processus plus général de libéralisation financière. 
Mais il a totalement ignoré les flux de capitaux transfrontaliers, comme s’ils ne participaient pas de la finance. De plus, en raison d’une fâcheuse tournure de langage, les réglementations concernant les flux de capitaux sont péjorativement qualifiés de « contrôles » au lieu de réglementations. 
C’est pour ses raisons qu’il était important que le FMI prenne des mesures pour résoudre ce problème. Début avril, le Fonds a publié deux documents, l’un à l’attention du conseil d’administration du FMI et un autre « Rapport des services » du FMI, plus technique, accompagné d’une déclaration du directeur général, Dominique Strauss-Kahn. 
La principale conclusion de ces documents est que la réglementation des flux de capitaux transfrontaliers peut complémenter la politique macroéconomique et les réglementations financières dites macroprudentielles. Il a en fait été démontré que les pays ayant eu recours à de telles réglementations ont été moins durement frappés par la récente crise financière, et plusieurs économistes affirment que le même constat vaut pour la crise financière asiatique de 1997-1998. 
L’une d’elles concerne les réserves obligatoires concernant les mouvements de capitaux transfrontaliers – appliquée avec succès au Chili, en Colombie et ailleurs – ou, mieux encore les réserves obligatoires concernant les passifs transfrontaliers. La taxation des entrées de capitaux peut jouer un rôle similaire, de même qu’une durée minimum d’immobilisation des influx de capitaux. 
L’interdiction de certaines transactions pour des raisons prudentielles peuvent également être utiles, en particulier dans le cas d’emprunts en devises étrangères réalisés par des acteurs économiques n’ayant pas de revenus dans ces devises. Ou alors, si ces acteurs économiques empruntent auprès d’institutions financières nationales, les réglementations pourraient s’apparenter aux mesures prises récemment par le Brésil et la Corée du Sud, notamment les réserves obligatoires en fonds et capitaux pour les dettes encourues. 
Mais le Fonds les envisage comme un outil de dernier ressort, quant les autres mesures ont échoué, comme l’ajustement du taux de change, l’accumulation des réserves de change et des politiques macroéconomiques restrictives. En fait, ces recommandations concernant la gestion des flux de capitaux devraient être partie intégrante, en premier lieu, des mesures prises pour éviter l’appréciation du taux de change et l’accumulation des réserves de change. 
Mais cette approche s’oppose au « renforcement du cadre institutionnel de manière permanente », une autre recommandation du Fonds. Un cadre institutionnel implique que les mesures de gestion des flux de capitaux participent de manière permanente des instruments politiques d’un pays et que les réglementations soient renforcées ou allégées selon les conditions économiques. 
De plus, et à nouveau en opposition aux recommandations, les mesures de gestion des flux de capitaux impliquent qu’une distinction soit faite entre les résidents et non-résidents. Nous vivons après tout dans un système global au sein duquel différents pays utilisent différentes devises, ce qui signifie que les résidents et non-résidents ont des demandes asymétriques pour les actifs émis dans ces devises. 
De manière plus importante, un cadre politique élaboré par des institutions internationales comme le FMI doit inclure un mécanisme évident de coopération avec les pays appliquant ces politiques. Or ce mécanisme n’apparaît nulle part dans les recommandations du FMI, même s’il reconnaît que la volatilité des comptes de capital est d’une certaine manière une externalité infligée aux pays receveurs. 
Mettre en ouvre les recommandations du FMI pourrait en fait nécessiter l’abrogation de certaines clauses de plusieurs accords de libre échange (en particulier ceux signés avec les Etats-Unis) qui restreignent le recours à la réglementation des comptes de capital. Mais surtout, les pays pourraient se servir d’instruments similaires, dans le cadre d’un véritable régime de réglementation internationale, pour accroître l’efficacité de leurs politiques monétaires expansionnistes. 
Cette question a été réglée en 1997, lorsque le directeur général du FMI de l’époque, Michel Camdessus, a tenté d’inclure un certain engagement envers la libéralisation des comptes de capital dans les statuts du Fonds. L’échec de cette tentative est implicitement reconnu dans les dernières recommandations qui stipulent qu’elles n’impliquent aucune nouvelle obligation soumise à la surveillance du FMI. 
En d’autres termes, le nouveau code de conduite du FMI est bienvenu, même si les différents pays auront plus que jamais besoin de gérer librement leur compte de capital dans les années à venir. 

Des barrages sur les fleuves de Chine 
De tous les problèmes de la Chine, aucun ne sera plus critique à long terme que sa façon de résoudre la tension entre développement économique et protection de l'environnement. Nulle part les conséquences de cette lutte ne sont plus claires que dans le sud-ouest du pays, sur les contreforts de l'Himalaya dans la province de Yunnan. 
Tous prennent leur source sur le grand plateau tibétain et coulent parallèlement de l'angle nord-ouest de la province jusqu'au sud-est asiatique. Ce sont les derniers fleuves intouchés de Chine, néanmoins désignés pour être sacrifiés à l'insatiable soif de puissance du pays. 
J'ai eu l'occasion de voir un de ces fleuves ainsi que le site envisagé pour l'un des barrages les plus controversés du pays, lors d'une récente randonnée à travers l'étonnante Gorge du tigre bondissant, au nord de la ville de Lijiang, dans le nord du Yunnan. Pendant sa descente depuis le toit du monde, la rivière Jinsha, affluent du puissant Yangtze, cascade à travers cette gorge d'une quinzaine de kilomètres en direction de Shanghai et de la mer de Chine orientale. 
Le soleil était haut au-dessus des neiges de la Montagne du dragon de jade quand mon guide pointa son doigt en direction de la gorge et désigna les eaux marron qui bouillonnaient à des centaines de mètres en-dessous de nous. “C'est là qu'ils vont construire le barrage,” déclara Xiao Chun, un Naxi de 17 ans, membre d'une des 22 minorités ethniques du Yunnan. 
Le lac Dianchi, près de Kunming, la capitale de la province, est si diminué et pollué que la ville est confrontée à une grave pénurie d'eau. L'eau de la Gorge du tigre bondissant sera déviée pour alimenter le lac Dianchi, sans lequel Kunming ne prospèrera pas. 
Alors que la Chine cherche à maintenir son moteur économique, les barrages et l'énergie hydraulique représentent une alternative plus propre au charbon. La Chine envisage de doubler sa capacité d'énergie hydroélectrique à plus de 120 GW d'ici 2010 et de construire plus de projets liés à l'énergie hydraulique pendant au moins encore 20 ans. 
Le nord-ouest du Yunnan est l'une des région du monde possédant la plus grande diversité biologique ; il abrite la moitié des espèces animales de Chine et un quart de ses espèces végétales. Les portions de ces écosystèmes qui ne seront pas noyées par le barrage seront perturbées à coup sûr, de manière potentiellement désastreuse. 
Quelque 10 millions d'entre elles vivent encore dans la pauvreté. À la Gorge du tigre bondissant, où seulement 100 000 habitants devront être déplacés, les occupants craignent qu'on leur ordonne de monter plus haut sur les flancs escarpés de la montagne pour ouvrir des terres marginales de 900 à 2 800 mètres. 
Les opposants au barrage, notamment les groupes écologistes indigènes qui arrivent à se faire entendre, ont mené une bataille apparemment victorieuse pour protéger la Gorge du tigre bondissant et la Salween (ou rivière Nu). Début 2005, trois ans après qu'une nouvelle loi sur l'évaluation de l'impact environnemental a été votée, le Bureau de protection de l'environnement d'État a ordonné l'arrêt de 30 vastes projets, dont 26 installations d'énergie hydroélectrique qui n'avaient pas fourni les évaluations de l'impact environnemental appropriées. 
Le premier Ministre Wen Jiabao a déclaré qu'il a l'intention de voir plus de “développement scientifique” dans l'approche qu'a la Chine de ses problèmes, et a même appelé à un arrêt temporaire du barrage sur la rivière Salween (Nu). Les écologistes ont été autorisés à participer à une audition publique sur le projet de la Gorge du tigre bondissant, une première pour la Chine. 
Malheureusement, le parti communiste souffle le chaud et le froid quand il s'agit de tolérer ce genre d'activités civiques. Le parti, alarmé par les“révolutions colorées” qui ont renversé les dirigeants post-soviétiques en Géorgie, Ukraine et au Kirghizstan, met un frein aux organisations non-gouvernementales nationales de peur qu'elles aussi ne deviennent les catalyseurs de soulèvements populaires. 
“Nous devons nous aiguiser les dents,” a affirmé Pan Yue, directeur adjoint du Bureau de protection de l'environnement quand l'agence a fait arrêter les projets de barrages. Mais la Chine a connu une décentralisation constante des pouvoirs ces dernières années, ce qui rend difficile pour le Bureau de protection de l'environnement d'exercer une influence au niveau régional et local. 
En effet, les gouvernements locaux paraissent moins effrayés par les dents de Beijing qu'auparavant. Lorsque les frontières ont été négociées pour le Parc des trois rivières parallèles, classé au patrimoine de l'humanité par l'UNESCO en 2003, les autorités locales ont gagné un combat pour en exclure la Gorge du tigre bondissant, car elles savaient qu'un barrage à cet endroit triplerait les revenus fiscaux. 
Le pays a instamment besoin de maintenir un taux de croissance annuel de plus de 9% pour faire rempart contre le désordre social. Le résultat en est que la Chine se consomme lentement elle-même, et qu'il se pourrait bien qu'aucun grand espace chinois ne demeure intouché. 


Le système fonctionne 
MEDFORD, MASSACHUSETTS – Alors que la nouvelle réunion des ministres des Finances du G-20 commence à Cairns, en Australie, la légion des pessimistes se fait entendre à nouveau. Leur sagesse conventionnelle veut que « le système » – les structures de gouvernance mondiale allant de l'Organisation mondiale du commerce au G-20 en passant par les grandes banques centrales – sont en très mauvais état et ont désespérément besoin d’être réparées. 
Par rapport aux récessions mondiales précédentes déclenchées par une crise financière, l'économie mondiale a rebondi vigoureusement. Les niveaux de commerce et de production ont dépassé les niveaux d'avant la crise dans la plupart des pays depuis quelques années, et la pauvreté continue de diminuer rapidement. 
Une des clés de ce rebond a été que, contrairement aux années 1930, l'économie mondiale a maintenu les conditions existantes : les barrières commerciales sont restées faibles, de même que les restrictions sur les investissements étrangers directs, et les échanges transfrontaliers ont continué à se propager grâce à l'Internet. 
Comme l’a noté le McKinsey Global Institute, à l'exception des financements transfrontaliers, les flux mondiaux sont tout aussi robustes aujourd'hui qu’ils ne l’étaient avant la crise. On a même assisté à une refonte partielle des grandes institutions mondiales, depuis la montée en puissance du G-20 jusqu’à la réforme du Fonds monétaire international. 
Selon toute mesure raisonnable, les institutions multilatérales et les gouvernements des grandes puissances ont fait ce qui était nécessaire pour préserver l'ouverture de l'économie mondiale. Alors, pourquoi cette perception erronée que le système a échoué est-elle aussi largement répandue ? 
Ici, nous nous heurtons à un petit secret dérangeant de la politique mondiale : de nombreux commentateurs de politique internationale ne comprennent pas grand-chose à l'économie ou aux politiques économiques. 
Cette ignorance est importante quand les commentateurs politiques tentent d'écrire à propos de l'économie mondiale. Ils s'appuient naturellement sur les faits les plus accessibles pour établir leur diagnostic. 
Pour être juste, certaines des données les plus évidentes ont en effet suggéré une fragmentation de l'ordre économique mondial. La stagnation du cycle de Doha de négociations de l'OMC, l'absence d’issue publique de certains sommets du G-20, ainsi que les impasses au Conseil de sécurité des Nations Unies semblent fournir une preuve suffisante pour proclamer que le statu quo est en péril – même si les faits au-delà des gros titres démentent ce consensus. 
Un des externalités de la politique de QE – l'achat par la Fed d'actifs financiers de long terme – a été la dépréciation du dollar. Craignant la formation de bulles sur le prix des actifs domestiques et la pression à la hausse sur leur devise causée par une ruée de capital dans leur pays, de nombreux dirigeants des économies émergentes se sont plaints haut et fort de ce que le ministre brésilien des Finances Guido Mantega a appelé une « guerre des devises internationale ». 
Le battage médiatique a occulté le fait que ni les marchés, ni les analystes financiers n’apparaissaient terriblement perturbés par la volatilité excessive des taux de change ou la possibilité d'une véritable guerre réelle des devises. Après l'automne de 2008, la volatilité des taux de change a reculé lentement vers les niveaux d'avant la crise. 
L’ancien Conseiller national de sécurité américain Brent Scowcroft a synthétisé la sagesse conventionnelle de l'après-crise en 2012 : « Les dirigeants d'après-guerre ont mis en place le Fonds monétaire international, la Banque mondiale et l'Accord général sur les tarifs douaniers et le commerce pour élaborer les règles de la route. 
Néanmoins, les efforts passés de construction d'un ordre mondial ont eu leur part de futilité. Quiconque est familier avec l'histoire des institutions de Bretton Woods sait qu’elles ont connu autant d’échecs que de succès. 
Peut-être l'explication la plus profonde à la force de la légion des pessimistes tient à l'endroit où ils vivent. Selon l'Economist Intelligence Unit, les économies de l'OCDE ont connu une croissance annuelle moyenne du PIB de 0,5% entre 2008 et 2012, alors que les économies non membres de l'OCDE ont atteint 5,2% de croissance en moyenne. 
Une règle générale en science politique est qu’une économie chancelante provoque une plus grande méfiance dans les institutions. Une faiblesse de l'économie nourrit la perception que le système est cassé et que les personnes au pouvoir ne sont pas dignes de confiance. 
Il est possible que les analystes regardent d'abord leurs conditions locales, puis extrapolent cela à leur évaluation des institutions mondiales. Le pessimisme à propos de la lenteur des reprises nationales dans les pays développés fait en sorte que les analystes confondent les gouvernances nationale et régionale inefficaces avec une mauvaise gouvernance mondiale. 
L'économie du Japon avait stagné pendant près de deux décennies lorsque la crise de 2008 a éclaté. De même, les impasses de la politique intérieure et l'incertitude politique ont agi comme un frein significatif sur la sortie américaine de la Grande Récession. 
Cependant, dans les relations internationales, les perceptions erronées collectives peuvent créer leur propre réalité. Si les experts continuent à insister que le système a échoué, les conseillers politiques vont consacrer du temps et des efforts pour trouver des moyens de réparer ce qui n'est pas cassé. 
En outre, il est extrêmement difficile de corriger les perceptions erronées une fois qu’elles se sont solidifiées – en particulier si le sujet en question est en dehors du domaine d'expertise d'un expert. Ironiquement, la seule chose qui pourrait causer la panne du système est le manque de confiance de ses plus ardents défenseurs. 

L'impact mondial du schiste américain 
WASHINGTON, DC – La plus grande innovation énergétique jusqu'à notre siècle a été le développement du gaz de schiste et la ressource désignée sous le nom de pétrole de schiste. L'énergie du schiste se classe au premier rang non seulement en raison de son abondance aux États-Unis, mais aussi en raison de son énorme impact mondial, comme certains événements vont continuer de le prouver en 2014. 
Le gaz de schiste et le pétrole de schiste des Etats-Unis sont déjà en train de modifier les marchés énergétiques mondiaux et de réduire la compétitivité globale de l'industrie européenne vis-à-vis des États-Unis et de la Chine. Ils apportent également des changements dans la politique mondiale. 
La fracturation hydraulique ou « fracking » est connue depuis 1947 et les premières tentatives pour l'adapter aux schistes denses ont commencé au Texas au début des années 1980. Mais ce n'est qu'à la fin des années 1990 et début des années 2000 que le type spécifique de la fracturation des schistes, combiné au forage horizontal, a été perfectionné. 
Le pétrole de schiste, produit par la même technologie que le gaz de schiste, stimule aussi la production américaine de pétrole avec une production de 56% depuis 2008 : une hausse qui dans l'absolu est supérieure à la production totale de huit des 12 pays de l'OPEP. 
Il y a cinq ans de cela, on prévoyait que les Etats-Unis devraient importer de grandes quantités de gaz naturel liquéfié pour compenser un déficit prévu de leur production nationale. A présent les États-Unis n'importent plus du tout de GNL et économisent ainsi 100 milliards de dollars sur leur facture annuelle des importations. 
Une grande partie de la nouvelle capacité du GNL mondial a été élaborée en ayant les Etats-Unis à l'esprit. Aujourd'hui le marché américain est saturé par le gaz national bon marché, une partie de ce GNL est vendu en Europe, ce qui entraîne une concurrence inattendue pour les fournisseurs traditionnels russes et norvégiens. 
Pour le Japon, l'absence de demande américaine en GNL a été une chance suite à la catastrophe de la centrale nucléaire de Fukushima Daiichi en 2011. Une grande partie de ce GNL a pu être utilisée par le Japon pour produire de l'électricité et remplacer l'électricité perdue par l'arrêt total de l'énergie nucléaire. 
La Chine, en tenant compte de la vitesse et de l'ampleur du développement du gaz de schiste aux États-Unis, a accordé une grande priorité au développement de toutes ses ressources en gaz non conventionnel. Pour la Chine, le remplacement du charbon par le gaz naturel dans la production d'électricité est essentiel pour atténuer le mécontentement de l'opinion publique et les problèmes de santé découlant de la lourde charge de la pollution atmosphérique urbaine. 
L'essor du schiste aux États-Unis schiste a aussi un impact économique mondial plus large : le gaz de schiste américain change l'équilibre de la compétitivité dans l'économie mondiale, ce qui donne aux États-Unis un avantage imprévu. 
A travers toute l'Europe, les dirigeants de l'industrie sont de plus en plus inquiétés par la perte de compétitivité des entreprises par rapports aux usines qui emploient du gaz naturel bon marché et par le décalage conséquent de l'industrie européenne vers les Etats-Unis. C'est particulièrement inquiétant pour l'Allemagne, qui dépend des exportations pour la moitié de son PIB et dont les coûts énergétiques restent obstinément sur une trajectoire ascendante. 
Quels que soient leurs objectifs pour modifier leur bouquet énergétique, les pays de l'Union européenne, qui souffrent déjà d'un fort chômage, devront réexaminer des stratégies énergétiques à coût élevé ou bien faire face à une compétitivité affaiblie et à la perte d'emplois. 
Lorsque des sanctions strictes ont été imposées sur les exportations de pétrole iranien, beaucoup craignaient un possible pic des prix pétroliers et le manque de poids des sanctions en raison d'une offre alternative insuffisante. Mais l'augmentation de la production de pétrole des Etats-Unis au cours des deux dernières années a plus que compensé la production iranienne manquante, ce qui a permis aux sanctions de fonctionner (soutenues par des mesures financières parallèles), ce qui a poussé l'Iran à prendre les négociations au sérieux, ce qu'elle ne souhaitait pas faire il y a seulement deux ans. 
Il ne fait aucun doute que la production en hausse des Etats-Unis, combinée à un carburant automobile à meilleur rendement, va continuer à faire baisser les importations américaines de pétrole. Et alors que les Etats-Unis vont continuer à importer du pétrole dans les années à venir, ils vont s'approvisionner davantage au Canada (malgré la controverse sur le pipeline Keystone XL). 
Après tout, avant même la croissance du pétrole de schiste, le golfe Persique fournissait seulement environ 10% de l'approvisionnement total des États-Unis. Ce n'était pas les importations américaines directes de pétrole du Moyen-Orient, mais plutôt l'importance du pétrole pour l'économie mondiale et pour la politique mondiale qui ont contribué à définir les intérêts stratégiques américains. 
Le Moyen-Orient continuera d'être une arène d'une grande importance géopolitique et son pétrole sera essentiel au fonctionnement de l'économie mondiale. Cela implique que la région restera probablement un centre d'intérêt stratégique pour les Etats-Unis. 
Cependant dans l'ensemble, la révolution de l'énergie du schiste offre bien une nouvelle source de résilience pour les Etats-Unis et renforce donc la position des Etats-Unis dans le monde. L'émergence du gaz de schiste et du pétrole de schiste aux États-Unis démontre une fois de plus comment l'innovation peut modifier l'équilibre du pouvoir économique et politique mondial. 


Le fossé inquiétant au sein des économies en développement 
PRINCETON – En analysant récemment les mauvais résultats de l'économie mexicaine, les chercheurs du McKinsey GlobalInstitute ont noté une différence inattendue de croissance de productivité entre petites et grandes entreprises. Entre 1999 à 2009 la productivité de la main d'œuvre augmentait dans la proportion respectable de 5,8% par an dans les entreprises de plus de 500 employés, tandis qu'elle baissait au taux annuel de 6,5% dans les entreprises de moins de 11 employés. 
Au vu du fossé qui sépare les "deux Mexiques", il n'est guère étonnant que l'économie du pays s'en sorte mal. Tandis que les grandes entreprises modernes prospéraient grâce à une technologie avancée et à une main d'œuvre qualifiée, l'économie stagnait sous le poids du manque de productivité des petites entreprises. 
Il ne s'agit pas d'une anomalie, mais d'une situation de plus en plus fréquente. Dans le monde en développement, on constate un écart étonnant et qui va grandissant, entre les secteurs pilotes de l'économie et ceux qui sont à la traîne. 
Le fait que dans les pays en développement la productivité de certains secteurs d'activité et de certaines entreprises se rapproche de la moyenne mondiale ne constitue pas une nouveauté. Une répartition très hétérogène de la productivité - ce que les économistes du développement appellent le dualisme économique - est depuis toujours une caractéristique majeure des sociétés à faible revenu. 
Généralement, un pays se développe quand les salariés et les paysans quittent les secteurs traditionnels à faible productivité (comme l'agriculture et les emplois à tout faire) pour travailler dans des usines modernes ou dans le secteur des services d'une certaine technicité. Cette migration de la main d'œuvre s'accompagne de deux phénomènes : l'augmentation de la productivité de l'ensemble de l'économie due à cette migration et la diminution progressive de l'écart de productivité et du dualisme entre secteurs traditionnels et secteurs modernes de l'économie. 
C'est le modèle de développement de l'après-guerre à la périphérie de l'Europe, pour des pays comme l'Espagne et le Portugal. C'est également ce modèle qui est à la base du "miracle" de croissance asiatique en Corée du Sud, à Taiwan et finalement en Chine (l'exemple le plus extraordinaire). 
L'expansion du secteur manufacturier moderne a servi de moteur à la croissance, même dans les pays qui s'appuyaient avant tout sur leur marché intérieur, comme le Brésil, le Mexique et la Turquie jusque dans les années 1980. C'est le changement structurel qui comptait alors, et non le commerce international lui-même. 
Même dans les économies performantes, l'industrialisation perd son élan bien plus rapidement que lors des phases précédentes de rattrapage économique - un phénomène que j'ai qualifié de "désindustrialisation précoce". Bien que les jeunes continuent à quitter les campagnes pour les villes, la plupart du temps ils ne trouvent pas d'emploi dans les usines, mais dans le secteur des services informels à faible productivité. 
Le changement structurel est devenu de plus en plus pervers, la main d'œuvre se déplaçant (prématurément) du secteur manufacturier vers les services, du secteur exportateur vers les services non exportables, des secteurs organisés vers les secteurs informels, des entreprises modernes vers les entreprises traditionnelles et des grandes et moyennes entreprises vers les petites entreprises. Des analyses quantitatives montrent que cette évolution freine la croissance en Amérique latine, en Afrique et dans nombre de pays asiatiques. 
L'une est d'encourager les petites et les micro-entreprises à se développer, à entrer dans l'économie formelle et à devenir plus productives, ce qui exige de supprimer beaucoup de barrières. En général les services de l'Etat et les infrastructures ne favorisent pas les secteurs informels et les secteurs traditionnels de l'économie. 
Même si beaucoup de pays font des efforts considérables pour renforcer les petites entreprises, les réussites sont rares. L'aide aux petites entreprises vise souvent des objectifs sociaux (fournir un revenu suffisant aux salariés les plus pauvres et les plus en difficulté), plutôt que l'amélioration de la production et de la productivité. 
La deuxième stratégie consiste à accroître les opportunités pour les entreprises modernes bien établies, de manière à ce qu'elles se développent et embauchent des salariés qui autrement resteraient dans les secteurs moins productifs de l'économie. C'est sans doute la stratégie la plus efficace. 
Bien au contraire, dés le début la plupart ont été lancées à une échelle relativement importante par des entrepreneurs qui ont acquis leur savoir-faire et leur connaissance du marché dans les secteurs les plus avancés de l'économie. Selon des enquêtes réalisées en Afrique par John Sutton de la London School of Economics, ce sont souvent des entrepreneurs qui ont l'expérience de l'import qui créent les entreprises nationales modernes. 
Pour cela, il suffit parfois de supprimer certaines des réglementations et restrictions gouvernementales parmi les plus étouffantes. Parfois il faudrait que le gouvernement anticipe davantage sa stratégie (au moyen d'incitations fiscales, de zones franches ou avec une monnaie hyper-compétitives) pour améliorer le rendement des investissements dans ces entreprises. 
Les détails de la politique la plus appropriée dépendent des contraintes et des opportunités locales. Mais tout gouvernement doit se demander s'il en fait assez pour améliorer l'emploi dans les secteurs modernes susceptibles d'absorber les salariés travaillant dans les autres secteurs de l'économie. 

Piketty et l'air du temps 
PRINCETON – Où que j'aille ces jours-ci, tout le monde me pose à chaque fois cette même question : que pensez-vous de Thomas Piketty ? 
Par pur hasard, j'ai été parmi les premiers lecteurs de la version anglaise de Le Capital au XXIème siècle. L'éditeur de Piketty, Harvard University Press, m'avait envoyé les épreuves préparatoires pour que je rédige un texte de présentation en quatrième de couverture. 
Je connaissais bien sûr les études empiriques de Piketty sur la répartition des revenus, réalisées notamment en collaboration avec Emmanuel Saez et Anthony Atkinson. Cette recherche avait déjà produit d'étonnantes découvertes sur la hausse des revenus des très riches. 
Mais le livre va bien au-delà de l'étude empirique et raconte un récit édifiant très intéressant sur la dynamique des richesses sous régime capitaliste. Piketty ne nous laisse pas berner par l'apparence de stabilité et de prospérité qui a constitué l'expérience commune des économies avancées au cours de plusieurs décennies de la seconde moitié du XXème siècle. 
Plus que l'argument lui-même, ce qui fait de cet ouvrage Le Capital au XXIème siècle un grand livre est peut-être le sentiment de voir un esprit brillant aux prises avec les grandes questions de notre époque. L'insistance de Piketty sur le caractère politique de la répartition des revenus, son subtil va-et-vient entre les lois générales du capitalisme et le rôle joué par la contingence et sa volonté de proposer des remèdes audacieux (même si certains semblent difficiles à mettre en œuvre) pour sauver le capitalisme de lui-même, sont tout aussi rafraichissant que rares pour un économiste. 
J'aurais aimé être visionnaire en prévoyant l'énorme succès universitaire et populaire que le livre a rencontré dès sa publication. À vrai dire, la réception du livre a été une grande surprise. 
Il compte près de 700 pages (notes comprises) et même si Piketty ne passe pas beaucoup de temps sur la théorie formelle, il ne rechigne pas à accompagner son texte d'une équation ou de quelques lettres grecques au fil du texte. Les commentateurs ont fait grand cas des références de Piketty à Honoré de Balzac et à Jane Austen. 
L'argument du livre s'articule autour de plusieurs équations comptables relatives à l'économie, à la croissance et au revenu du capital par rapport à la répartition des richesses dans une société. Piketty est très fort pour rapprocher ces relations abstraites de la vie, en épinglant de vrais chiffres sur elles et en retraçant leur évolution au fil de l'histoire. 
Sous des hypothèses plausibles (à savoir que les riches épargnent suffisamment) le taux de richesses héréditaires par rapport au revenu (ou rentes) continue d'augmenter tant que r, le taux moyen de rendement du capital, est supérieur à g, le taux de croissance de l'économie dans son ensemble. Piketty soutient que cela a été la norme historique, sauf lors de la tumultueuse première moitié du XXème siècle. 
Comme beaucoup l'ont fait valoir, le rendement du capital, r, pourrait bien commencer à diminuer si l'économie devient trop riche en capital par rapport à la main-d'œuvre et aux autres ressources et si le taux d'innovation ralentit. Ou bien, comme d'autres l'ont déjà souligné, l'économie mondiale pourrait prendre de la vitesse, portée par l'évolution de la situation dans les pays en voie de développement et émergents. 
Il est difficile de croire qu'il aurait eu le même impact il y a dix ou cinq ans de cela, au lendemain de la crise financière mondiale, même si la même preuve et les mêmes arguments auraient pu être mobilisés alors. Le malaise des inégalités croissantes s'accumule depuis un certain temps aux États-Unis. 
Le Capital au XXIème siècle a ravivé l'intérêt des économistes quant à la dynamique des richesses et à leur distribution : un sujet qui avait intéressé des économistes classiques comme Adam Smith, David Ricardo et Karl Marx. 

Une nouvelle classe à part 
PRINCETON – F. Scott Fitzgerald a eu cette célèbre formule selon laquelle les plus fortunés de ce monde seraient « différents de vous et moi. » 
Si ces quelques mots revêtent actuellement tout leur sens, c’est sans doute parce qu’à l’époque où ils furent écrits, en 1926, les inégalités observées aux États-Unis avaient atteint des sommets comparables à aujourd’hui. Au cours de la majeure partie d’une période intermédiaire comprise entre l’après-guerre et les années 1980, les inégalités constatées au sein des pays développés sont restées modérées. 
L’écart entre les plus riches et le reste de la société apparaissait moins colossal – pas seulement en termes de revenus et de richesse, mais également en termes d’inclusion et d’existence sociale. Les riches détenaient certes une plus grande fortune, mais semblaient en quelque sorte appartenir à la même société que les plus défavorisés, reconnaissant les considérations géographiques et la citoyenneté comme autant de raisons de partager un destin commun. 
Comme le souligne Mark Mizruchi de l’Université du Michigan dans un ouvrage récent, l’élite américaine du monde des affaires à l’époque de l’après-guerre démontrait « l’éthique d’une certaine responsabilité civique, ainsi qu’un individualisme éclairé. » Elle était disposée à coopérer avec les syndicats, et se montrait favorable à un solide rôle de l’État dans la régulation et la stabilisation des marchés. 
Ses membres admettaient la nécessité de l’impôt aux fins du financement de biens publics importants, tels que les autoroutes inter-États ou encore le versement de prestations aux personnes âgées et défavoris��es. Les élites commerciales n’étaient pas moins politiquement puissantes à l’époque qu’elles le sont aujourd’hui. 
Elles usaient néanmoins de leur influence pour promouvoir un agenda s’inscrivant plus largement dans l’intérêt national. 
Ainsi Schwarzman se comporte-t-il comme s’il se sentait « encerclé par un gouvernement indiscret et avide de recettes fiscales, ainsi que par une pleurnicharde et envieuse populace. » L’homme d’affaires a suggéré qu’il pourrait être « judicieux d’augmenter l’imposition des plus défavorisés afin qu’ils puissent mettre la main à la pâte, » et affirmé considérer la proposition de comblement du vide de réglementation fiscale autour de l’intéressement – dont il bénéficie personnellement – comme équivalant à « l’invasion de la Pologne par l’Allemagne. » 
Pour reprendre une autre formule de Surowiecki : « le spécialiste du capital-risque Tom Perkins et le cofondateur de Home Depot, Kenneth Langone, ont tous deux comparé les critiques populistes formulées contre les riches au harcèlement perpétré par les nazis à l’encontre des juifs. » 
De l’avis de Surowiecki, ce changement d’attitude est en grande partie lié à la mondialisation. 
Ainsi la santé de la classe moyenne américaine apparaît-elle dorénavant revêtir peu d’importance à leurs yeux. Le socialisme serait en outre tombé à l’eau d’après Surowiecki, et rien ne contraindrait plus désormais l’État à privilégier outre mesure la classe ouvrière. 
En période de relative accalmie, le rôle des gouvernements dans l’élaboration et l’application des règles régissant le fonctionnement des marchés peut certes apparaître éclipsé, comme si les marchés opéraient sur pilote automatique, libérés d’une incommodante intervention étatique qu’il s’agirait d’éviter. Mais lorsque les nuages de la tempête économique pointent à nouveau sur l’horizon, chacun retournent s’abriter auprès de son gouvernement d’appartenance. 
C’est seulement alors que les attaches liant les grandes sociétés à leur terre natale apparaissent pleinement évidentes. Comme l’a intelligemment relevé l’ancien gouverneur de la Banque d’Angleterre Mervyn King en matière de finance, « les grandes banques mondiales vivent une existence à l’international, mais trouvent la mort sur le territoire national. » 
Songez à la manière dont le gouvernement américain est intervenu pour garantir la stabilité financière et économique au cours de la crise financière mondiale de 2008-2009. Si l’État n’avait pas renfloué les grandes banques, le géant assureur AIG, ou encore le secteur automobile, et si la Réserve fédérale n’avait pas inondé l’économie de liquidités, la fortune des super-riches aurait subi un coup sévère. 
Même en temps normal, les super-riches dépendent de l’assistance et de l’intervention de l’État. Le gouvernement a en grande partie financé les importantes recherches à l’origine de la révolution des technologies de l’information ainsi que de l’émergence d’entreprises telles qu’Apple et Microsoft. 
Qui d’autre que l’État subventionne ces établissements d’enseignement supérieur qui permettent de former une main d’œuvre qualifiée ? Enfin, n’est-ce-pas l’État qui négocie les accords commerciaux auprès des autres pays, de sorte que les entreprises nationales bénéficient d’un accès aux marchés étrangers ? 

Les véritables héros de l’économie mondiale 
Emmenés par la Chine, des dizaines de pays émergents et en développement ont enregistré des taux de croissance records au cours des dernières décennies, établissant ainsi des précédents à suivre pour les autres. Bien que les économies avancées aient obtenu de bien moins bonnes performances en moyenne, il y a des exceptions notables, comme l'Allemagne et la Suède. 
« Faites comme nous », disent souvent les dirigeants de ces pays, « et vous prospérerez vous aussi. » Pourtant, si on y regarde de plus près, on découvre que les modèles de croissance tant vantés de ces pays ne peuvent en aucun cas être reproduits partout, car ils reposent sur des excédents extérieurs importants pour stimuler le secteur des biens échangeables et le reste de l'économie. 
L’excédent du compte courant de la Suède a excédé le montant énorme de 7% du PIB en moyenne au cours de la dernière décennie ; celui de l'Allemagne a été en moyenne de près de 6% durant la même période. Le large excédent extérieur de la Chine – plus de 10% du PIB en 2007 – a diminué de façon significative au cours des dernières années, le déséquilibre commercial tombant à environ 2,5% du PIB. 
Lorsque l'investissement reviendra à des niveaux normaux, la croissance économique ralentira davantage. Évidemment, tous les pays ne peuvent dégager des excédents commerciaux en même temps. 
En fait, les performances de croissance impressionnantes des économies à succès ont été rendues possibles par le choix des autres pays de ne pas les imiter. Mais on ne pourrait jamais savoir cela à l'écoute, par exemple, du ministre des Finances de l'Allemagne, Wolfgang Schäuble, vantant les vertus de son pays. 
« Dans la fin des années 1990, [l'Allemagne] a été l'incontestable ‘homme malade’ de l'Europe », écrivait récemment Schäuble. Son pays a inversé la tendance, selon lui, grâce à la libéralisation du marché du travail et au contrôle des dépenses publiques. 
Comme Martin Wolf du Financial Times, entre autres, l’a souligné, l'économie allemande a fait du free-riding sur la demande mondiale. 
Néanmoins, les économies bénéficiaires sont vulnérables face aux sentiments des marchés financiers et aux retraits brutaux de capitaux – comme cela s'est produit récemment lorsque les investisseurs ont anticipé un resserrement de la politique monétaire des États-Unis. Prenez l'Inde, jusque récemment un autre exemple de réussite très célèbre. 
La croissance de l'Inde au cours de la dernière décennie tenait beaucoup à des politiques macroéconomiques laxistes et à une détérioration de la balance courante – qui a enregistré un déficit de plus de 5% du PIB en 2012, après avoir été excédentaire au début des années 2000. La Turquie, un autre pays qui a perdu son étoile, s'est également appuyé sur d'importants déficits annuels de ses comptes courants, atteignant 10% du PIB en 2011. 
Mais un coup d’œil à la moyenne des déficits courants entre 2000 et 2013 – qui vont d'un minimum de 5,5% du PIB en Lituanie jusqu’à 13,4% pour le Kosovo – suffit pour comprendre que ce ne sont pas les pays à imiter. 
Le compte courant du Rwanda n’a cessé de se dégrader, atteignant un déficit qui dépasse désormais 10% du PIB. Les soldes des comptes courants du monde doivent en fin de compte présenter une somme nulle. 
Dans un monde optimal, les excédents des pays qui poursuivent une croissance tirée par les exportations seraient compensés volontairement par les déficits de ceux qui poursuivent une croissance tirée par la dette. Dans le monde réel, il n'existe aucun mécanisme pour assurer un tel équilibre sur une base continue ; les politiques économiques nationales peuvent être (et sont souvent) mutuellement incompatibles. 
Quand certains veulent réduire leurs excédents sans un désir correspondant d'autres pays de réduire leurs déficits, la conséquence est un « arrêt soudain » des flux de capitaux et une crise financière. Avec l’élargissement des déséquilibres extérieurs, chaque phase de ce cycle devient plus douloureuse. 

Eloge des chercheurs renards 
Nous catégorisons les gens autour de nous en tant qu’amis ou ennemis, qualifions leurs motivations comme bonnes ou mauvaises et attribuons à des causes simples des événements aux racines complexes. Ces raccourcis nous aident à naviguer parmi les complexités de notre existence sociale. 
Bien qu’ils puissent nous aider à faire face aux défis quotidiens, ils laissent de côté de nombreux détails et peuvent se révéler contreproductifs lorsque nous nous trouvons dans un environnement pour lequel nos catégorisations et explications toutes faites sont moins adaptées. Le terme « choc culturel » fait référence à des situations dans lesquelles nos attentes concernant le comportement des autres se révèlent être tellement fausses que l’expérience nous fait l’effet d’un choc. 
Nous n'avons ni la capacité mentale, ni la compréhension nécessaire pour déchiffrer tout le réseau de relations de cause à effet qui compose notre existence sociale. Dès lors, nos comportement et réactions de tous les jours doivent être fondés sur des modèles mentaux incomplets et parfois trompeurs. 
Les chercheurs en sciences sociales – et les économistes en particulier – analysent le monde en utilisant des cadres conceptuels simples qu'ils appellent « modèles ». La vertu de ces modèles est qu'ils explicitent la chaîne de cause à effet et rendent ainsi transparentes les hypothèses spécifiques sur lesquelles repose une prévision particulière. 
La bonne pratique des sciences sociales transforme nos intuitions non examinées en un système de flèches de causalité. Parfois, elle montre comment ces intuitions conduisent à des résultats inattendus et surprenants lorsqu’elles sont prolongées jusqu’à leurs conclusions logiques. 
Les cadres complètement généraux, comme le modèle d'équilibre général de Arrow-Debreu que les économistes aiment tant, sont tellement vastes et globaux qu'ils sont totalement inutiles pour expliquer ou prédire le monde réel. Dans les sciences sociales, les modèles utiles sont invariablement des simplifications. 
Les analogies historiques stylisées jouent souvent un rôle similaire. Par exemple, des chercheurs en relations internationales utilisent la fameuse rencontre entre Neville Chamberlain et Adolf Hitler à Munich en 1938 comme un modèle démontrant combien chercher à apaiser une puissance démontrant des tendances expansionnistes peut être futile (ou dangereux). 
Pourtant, bien que toute explication appelle inévitablement une simplification, cette situation représente également un piège. Il est facile d’épouser des modèles particuliers et de ne pas reconnaître qu’un changement de circonstances exige un modèle différent. 
Comme les autres humains, les chercheurs en sciences sociales sont sujets à des excès de confiance dans leur modèle préféré du moment. Ils ont tendance à accorder un poids excessif à ce qui soutient ce modèle et à ne pas tenir compte de nouvelles preuves qui le contredisent – un phénomène appelé « biais de confirmation ». 
Dans un monde fait de circonstances diverses et changeantes, les chercheurs en sciences sociales peuvent réellement faire du mal en appliquant le mauvais modèle. Les politiques économiques néolibérales, fondées sur des marchés qui fonctionnent bien, se sont avérées malavisées pour les pays en développement – tout comme les modèles de planification, présupposant l’existence de bureaucrates compétents et capables, avaient échoué à une époque antérieure. 
Des tests empiriques rigoureux peuvent éventuellement régler des questions telles que : l'économie américaine souffre-t-elle aujourd'hui davantage d'un manque de demande keynésien ou de l'incertitude politique ? 
Malheureusement, les économistes et autres chercheurs en sciences sociales ne reçoivent pratiquement aucune formation pour choisir parmi des modèles alternatifs. Pareille aptitude n’est pas non plus récompensée professionnellement. 
Le hérisson est captivé par une seule grande idée, qu'il applique sans relâche. Le renard, en revanche, n'a pas une grande vision et détient de nombreux points de vue différents sur le monde – certains d'entre eux potentiellement contradictoires. 
Nous pouvons toujours anticiper la position du hérisson face à un problème – tout comme nous pouvons prédire que les fondamentalistes du marché prescriront toujours la libéralisation des marchés, quelle que soit la nature du problème économique. Les renards détiennent des théories concurrentes, éventuellement incompatibles, dans leurs têtes. 
Les chercheurs qui sont en mesure de naviguer d'un cadre explicatif à l'autre en fonction des circonstances sont plus susceptibles de nous orienter dans la bonne direction. Le monde a besoin de moins de hérissons et de plus de renards. 

Excès de finance 
Il n'y a pas longtemps, ceux-ci étaient présentés comme le salut de l'économie mondiale – les moteurs dynamiques de croissance qui devaient prendre la relève des économies des États-Unis et de l’Europe en difficulté. Les économistes de Citigroup, McKinsey, PricewaterhouseCoopers et d’autres institutions prédisaient une ère de croissance diffuse et durable, de l'Asie à l'Afrique. 
Or, aujourd’hui, le blues des marchés émergents est de retour. Le mauvais coup que les devises de ces pays ont pris lorsque la Réserve fédérale américaine a commencé à resserrer la politique monétaire n'est que le début ; il semble que, partout où l’on regarde, il y ait des problèmes profonds. 
En Afrique, on s'inquiète de plus en plus de l'absence de changement structurel et d'industrialisation. Et la question principale concernant la Chine est de savoir si son ralentissement économique prendra la forme d'un atterrissage en douceur ou violent. 
Ce n'est pas la première fois que les pays en développement sont durement touchés par des sautes d'humeur brusques sur les marchés financiers mondiaux. La surprise est que nous soyons surpris. 
Les gouvernements qui sont capables d’intervenir massivement pour restructurer et diversifier l'économie, tout en empêchant l'Etat de devenir un mécanisme de corruption et de recherche de rente, sont l'exception. La Chine et (à leur apogée) la Corée du Sud, Taiwan, le Japon et quelques autres avaient de tels gouvernements ; mais l'industrialisation rapide que ces pays ont réalisé a laissé sur le bord de la route la plupart de l'Amérique latine, du Moyen-Orient, de l’Afrique et de l’Asie du Sud. 
Au lieu de cela, la croissance des marchés émergents au cours des deux dernières décennies a été basée sur un ensemble fortuit (et temporaire) de circonstances extérieures : les prix élevés des matières premières, la faiblesse des taux d'intérêt et un déversement incessant de financements étrangers. 
Deuxièmement, la mondialisation financière a été fortement survendue. L'ouverture aux flux de capitaux était censée stimuler l'investissement intérieur et réduire la volatilité macroéconomique. 
Nous savons depuis longtemps que les booms d’entrées de capitaux sous la forme d’investissements de portefeuille de court terme alimentent la consommation et les bulles immobilières, avec des conséquences désastreuses lorsque les sentiments de marché tournent inévitablement au vinaigre et les financements s’assèchent. Les gouvernements qui ont bénéficié du tour de montagnes russes à la hausse n’auraient pas dû être surpris par la chute qui s'ensuit nécessairement. 
En théorie, les taux de change déterminés par le marché sont censés isoler l'économie nationale contre les caprices de la finance internationale, s’appréciant en cas d’inondations de capitaux et se dépréciant lorsque les flux s’inversent. En réalité, peu d'économies parviennent à supporter sans douleur les alignements nécessaires de la valeur des devises. 
De même, des dépréciations rapides sont le cauchemar des banques centrales, compte tenu des conséquences inflationnistes. Les taux de change flottants peuvent modérer les difficultés d'adaptation, mais ils ne les éliminent pas. 
Les politiques budgétaire et monétaire des Etats-Unis, par exemple, seront toujours motivées en premier lieu par des considérations domestiques (si pas en deuxième et troisième lieux également). De même, les pays européens peuvent à peine s'occuper de leurs propres intérêts communs, sans parler de ceux du monde. 
Les énormes achats mensuels d'actifs à long terme de la Fed – ce qu'on a appelé l'assouplissement quantitatif – ont bénéficié au monde entier en soutenant la demande et l'activité économique aux États-Unis. Sans ces mesures, que la Fed est à présent en train de réduire progressivement, le commerce mondial aurait souffert beaucoup plus. 
Au milieu d'un boom de capitaux étrangers, une stagnation de l'investissement privé dans les biens échangeables est un signal de danger particulièrement puissant, qu'aucun gouvernement ne devrait être autorisé à masquer par des discours de type mythologique. Les fonctionnaires sont confrontés à un choix simple : maintenir de solides contrôles prudentiels sur les flux de capitaux, ou être prêts à investir une part importante des ressources en auto-assurance au moyen d’une accumulation de vastes réserves de changes. 
Le problème plus profond se situe au niveau de la financiarisation excessive de l'économie mondiale qui a eu lieu depuis les années 1990. Les dilemmes politiques qui en ont résulté – la montée des inégalités, une plus grande volatilité, des marges de manœuvre réduites pour gérer l'économie réelle – continueront à préoccuper les décideurs politiques dans les décennies à venir. 
Il est vrai, mais inutile, de dire que les gouvernements ne doivent blâmer qu'eux-mêmes pour s’être imprudemment précipités dans cette course folle. Il est maintenant temps de penser à la façon dont le monde peut créer un équilibre plus sain entre la finance et l'économie réelle. 


Comment les riches gouvernent 
PRINCETON – Dire que les riches ont plus de pouvoir politique que les pauvres, même dans les démocraties où chacun à un droit de vote égal, n’a rien de nouveau. Mais deux politologues, Martin Gilens de l’université de Princeton et Benjamin Page de l’université Northwestern, ont récemment publié des données révélatrices sur la situation aux États-Unis, qui ont une incidence cruciale sur le fonctionnement de la démocratie – aux États-Unis et ailleurs dans le monde. 
Les auteurs se sont appuyés sur des travaux antérieurs de Gilens qui a minutieusement compilé des sondages d’opinion sur près de 2000 questions politiques, effectués entre 1981 et 2002. Les deux politologues ont ensuite déterminé si le gouvernement fédéral américain adoptait la politique en question dans les quatre ans suivant le sondage et à quel point le résultat correspondait aux préférences des électeurs à différents niveaux de l’échelle des revenus. 
Prises séparément, les préférences de l’électeur « moyen » - c’est-à-dire situé dans le milieu de la répartition des revenus – semblent avoir une forte influence positive sur la réponse finale du gouvernement. La politique souhaitée par l’électeur moyen a nettement plus de chances d’être appliquée. 
Mais, comme le notent Gilens et Page, cette constatation donne une impression faussement optimiste de la représentativité des décisions gouvernementales. Les préférences de l’électeur moyen et de l’élite économique ne diffèrent pas tant que ça sur la plupart des sujets politiques. 
Pour vérifier cette hypothèse, les chercheurs ont effectué une comparaison entre les préférences des électeurs moyens et celles des plus riches – définis comme ayant un revenu situé dans les 10 pour cent du haut de la répartition des revenus – pour évaluer quels électeurs exercent la plus grande influence. Ils ont trouvé que l’impact des électeurs moyens devient pratiquement nul, tandis que celui de l’élite économique reste considérable. 
L’implication est claire : lorsque les intérêts de l’élite diffèrent de ceux du reste de la société, c’est son point de vue qui est pris en compte – presque exclusivement. 
Gilens et Page trouvent des résultats similaires pour les groupes d’intérêts organisés, qui ont une très forte influence sur l’élaboration des politiques. Ils soulignent que « le point de vue de l’électorat général n’a pour ainsi dire aucun poids » dès lors que sont prises en compte les orientations des groupes d’intérêts et les préférences des riches Américains. 
Ces résultats démoralisants soulèvent une question importante : Comment les politiciens, peu soucieux des intérêts de la vaste majorité des citoyens, font-ils pour être élus, et plus important, pour être réélus, alors qu’ils sont essentiellement aux ordres des plus riches ? 
Une partie de l’explication tient peut-être au fait que la plupart des électeurs n’ont qu’une compréhension médiocre de la manière dont fonctionne le système politique et de la manière dont il est biaisé en faveur de l’élite économique. Gilens et Page précisent que leurs résultats n’impliquent pas que l’action gouvernementale s’exerce au détriment des citoyens moyens. 
L’une des solutions est présentée par les politiques nationalistes, sectaires et identitaires – une approche politique basée sur les valeurs culturelles et le symbolisme au lieu des intérêts de l’ensemble des citoyens. Lorsqu’une campagne électorale est menée sur ce front, elle est remportée par celui ou celle qui parvient le mieux à « amorcer » nos repères culturels et psychologiques latents, pas par celui ou celle qui représentent au mieux nos intérêts. 
Par son expression célèbre, « la religion est l’opium du peuple », Karl Marx voulait dire que le sentiment religieux peut dissimuler les privations endurées quotidiennement par les travailleurs et d’autres personnes exploitées. 
De manière analogue, l’émergence de la droite religieuse, accompagnée de conflits culturels sur les « valeurs familiales » et d’autres questions divisant les esprits (par exemple, l’immigration) ont servi à camoufler la forte progression de l’inégalité économique depuis la fin des années 1970. Cela a permis aux conservateurs de se maintenir au pouvoir malgré leur mise en œuvre de politiques économiques et sociales défavorables aux classes moyennes et défavorisées. 
La politique identitaire est néfaste parce qu’elle tend à ériger des barrières autour d’un groupe de privilégiés et qu’elle requière l’exclusion de ceux qui n’en font pas partie – les étrangers et ceux qui ont d’autres valeurs, une autre religion ou origine ethnique. Les démocraties autoritaires, comme la Russie, la Turquie et la Hongrie, en sont des illustrations. 
Ce faisant, ils enflamment les passions contre les minorités ethniques et religieuses. Pour les régimes (souvent corrompus jusqu’à la moelle) qui représentent les élites économiques, c’est un stratagème payant dans les sondages. 
Les inégalités croissantes dans les pays avancés et en développement infligent ainsi deux coups durs au système politique démocratique : elles se traduisent par la négation progressive des droits des classes moyennes et défavorisées et encouragent une politique sectaire toxique au sein des élites. 

Le défi de la transformation structurelle de l’Afrique 
PRINCETON – Longtemps considérée comme un cas désespéré au point de vue économique, l'Afrique sub-saharienne est en train de connaitre sa meilleure performance de croissance depuis les premières années post-indépendance. Des bénéfices exceptionnels tirés des ressources naturelles y ont contribué en partie, mais les bonnes nouvelles vont au-delà des simples pays riches en ressources naturelles. 
Jusqu'à présent, la croissance a été tirée par une combinaison de ressources externes (les politiques d’aide et d’allégement de la dette, ou la manne des matières premières) et de la suppression de certaines des pires distorsions politique du passé. La productivité nationale a été stimulée par une augmentation de la demande pour les biens et les services domestiques (surtout les services) et une utilisation plus efficace des ressources. 
Les pays de l'Asie de l'Est ont connu une croissance rapide en reproduisant, dans un laps de temps beaucoup plus court, l’expérience des pays avancés d'aujourd'hui suite à la révolution industrielle. Ils ont transformé leurs agriculteurs en ouvriers de fabrication, ont diversifié leurs économies et exporté une gamme de produits de plus en plus sophistiqués. 
Peu de ce processus se déroule en Afrique. Dans les mots des chercheurs du Centre africain pour la transformation économique à Accra, au Ghana, le continent « croît rapidement mais se transforme lentement ». 
Il peut augmenter la productivité des travailleurs éthiopiens jusqu’à à la moitié ou plus du niveau chinois grâce à la formation en l'interne. Les économies sur les coûts de main-d'œuvre font plus que compenser les autres coûts additionnels liés au fait de faire des affaires dans un environnement africain, comme l'insuffisance des infrastructures et la bureaucratie. 
Moins de 10% des travailleurs africains sont employés dans le secteur manufacturier, et parmi ceux-ci seule une infime fraction – aussi faible qu’un dixième – sont employés dans des entreprises formelles modernes disposant d’une technologie adéquate. De manière désespérante, il y a eu très peu d'amélioration à cet égard, en dépit de taux de croissance élevés. 
Et pourtant, comme une étude récente du Groningen Growth and Development Center le montre, les migrants ruraux ne se retrouvent pas dans les industries manufacturières modernes, comme ils l'ont fait en Asie de l'Est, mais dans des services tels que le commerce et la distribution au détail. Bien que ces services aient une productivité plus élevée que la majorité des activités agricoles, en Afrique, ils ne sont pas dynamiques technologiquement et sont aujourd’hui loin de la frontière de ce qui se fait ailleurs dans le monde. 
Prenez le Rwanda, un pays qui est souvent présenté comme une success-story, dont le PIB a connu une croissance impressionnante de 9,6% par an, en moyenne, depuis 1995 (et le revenu par habitant a augmenté à un taux annuel de 5,2%). Xinshen Diao, de l'Institut de recherche sur les politiques alimentaires, a montré que cette croissance a été tirée par les services non échangeables, en particulier la construction, les transports et les hôtels et restaurants. 
Mais l'amélioration de la gouvernance et du capital humain ne se traduisent pas nécessairement par le dynamisme économique. Ce dont le Rwanda et d'autres pays africains manquent sont les industries commerciales modernes qui peuvent transformer le potentiel en réalité en agissant comme le moteur interne de croissance de la productivité. 
Mais les études empiriques suggèrent que le secteur informel ne peut pas fournir le dynamisme productif qui fait défaut à ces pays. Au contraire, elles montrent que très peu de micro-entreprises se développent au-delà du stade informel, tout comme la plupart des entreprises établies qui ont réussi n’ont pas commencé en tant que petites entreprises informelles. 
Les optimistes disent que les bonnes nouvelles au sujet de la transformation structurelle de l'Afrique ne sont simplement pas encore visibles dans les données macroéconomiques. Ils pourraient bien avoir raison. 
Selon la Banque mondiale, il y a chaque année cinq millions d'enfants qui atteignent 15 ans, « franchissant le seuil de l'enfance à l'âge adulte ». Compte tenu de la lenteur de la transformation structurelle positive, la Banque anticipe qu'au cours de la prochaine décennie seulement un jeune africain sur quatre trouvera un emploi régulier en tant que travailleur salarié, et que seule une petite fraction de ceux-ci seront dans le secteur formel des entreprises modernes. 
La planification économique fondée sur de simples extrapolations de la croissance récente va exacerber l’écart. Au lieu de cela, les dirigeants politiques africains pourraient avoir à faire diminuer les attentes, tout en travaillant à augmenter le taux de transformation structurelle et l'inclusion sociale. 

Les dangers du consensus économique 
PRINCETON – L'Initiative on Global Markets de l'Université de Chicago, interroge régulièrement sur les questions du jour un groupe des principaux économistes universitaires appartenant à différentes tendances politiques. Son dernier tour d'horizon a consisté à demander si le plan de relance du président Barack Obama avait contribué à réduire le chômage aux États-Unis. 
Officiellement connu sous le nom d'American Recovery and Reinvestment Act of 2009 (la Loi sur le redressement et les réinvestissements de 2009), ce plan a coûté plus de 800 milliards de dollars en dépenses publiques pour l'infrastructure, l'éducation, la santé, l'énergie, les incitations fiscales et les divers programmes sociaux. Mis en place au milieu d'une crise économique, il a été une réponse keynésienne classique. 
L'économiste de l'Université du Michigan, Justin Wolfers, a salué le consensus dans son blog du New York Times. Il a regretté que le virulent débat public sur la question de l'effectivité de la reprise ait été totalement déconnecté par rapport à ce que les experts savent et par rapport à leur consensus. 
L'économiste de Harvard Greg Mankiw en a énuméré certaines en 2009. Les idées suivantes ont été soutenues par au moins 90% des économistes : les taxes d'importation et les quotas réduisent le bien-être économique général, la réglementation des loyers réduit l'offre de logements, les taux de change flottants offrent un système monétaire international efficace, les États-Unis ne devraient pas empêcher les entreprises de sous-traiter l'emploi à l'étranger, et la politique fiscale stimule l'économie lorsqu'il y a moins de plein emploi. 
Ce consensus à propos de tant de questions importantes diffère fortement par rapport à l'impression générale selon laquelle les économistes tombent rarement d'accord sur un sujet. Selon le bon mot de George Bernard Shaw « si l'on mettait tous les économistes bout à bout, ils seraient incapables de tirer une conclusion. » 
Faut-il réduire le déficit budgétaire en augmentant les impôts ou bien en réduisant les dépenses ? Les brevets stimulent-ils ou bien empêchent-ils l'innovation ? 
Sur ces questions et sur bien d'autres, les économistes ont tendance à être doués pour percevoir les deux côtés de la question, et je soupçonne qu'une enquête sur des questions de ce genre révèlerait un faible consensus. Un consensus parmi les économistes peut survenir pour de bonnes et pour de mauvaises raisons. 
Oui, le programme de relance d'Obama en 2009 a fait reculer le chômage. 
Voyons par exemple certains domaines d'application de consensus à large spectre énumérés ci-dessus. L'idée selon laquelle les restrictions commerciales réduisent le bien-être économique n'est certainement pas généralement valable, et elle est violée lorsque certaines conditions, comme des externalités ou des rendements d'échelle croissants sont présentes. 
En outre, cela oblige les économistes à formuler des jugements de valeur sur les effets distributionnels, qu'il vaut mieux laisser à l'électorat lui-même. De même, l'idée selon laquelle que la réglementation des loyers réduit l'offre de logements est violée dans des conditions de concurrence imparfaites. 
Ou bien pensent-ils qu'un ensemble de modèles fonctionne mieux « en moyenne » que l'autre. Malgré cela, en tant que scientifiques, ne devraient-ils pas amender leurs paraphes de quelques mises en garde appropriées ? 
Ne devraient-ils pas s'inquiéter que les déclarations catégoriques comme celles énoncées ci-dessus puissent s'avérer trompeuses dans au moins certains de leurs paramètres ? Le problème est que les économistes prennent souvent un modèle pour le modèle. 
Deux types d'inconvénients peuvent alors s'ensuivre. 
Elle a été due au fait que ces modèles ont été négligés au profit de modèles soulignant l'efficacité des marchés. 
Ce qui s'est passé dans les deux cas, c'est que les économistes ont négligé de graves complications de second choix, comme celles visant à tirer les leçons des externalités et de la faiblesse des institutions, ce qui a émoussé les réformes et dans certains cas a causé leur échec. Les désaccords entre économistes sont une preuve de bonne santé. 

Le miroir japonais de la Corée du Sud 
SEOUL – Compte tenu des défis qui attendent le Japon, on ne peut qu'admirer la détermination du Premier ministre Shinzo Abe au terme de deux décennies de stagnation économique du pays. Sa stratégie des « trois flèches » de l'expansion monétaire massive, de l'augmentation des dépenses publiques et des réformes structurelles, est cohérente sur le plan théorique. 
Le plan de relance est compensé par la hausse de l'impôt sur la consommation destiné à réduire l'imposant fardeau de la dette du Japon : un processus qui va conduire de nombreux consommateurs japonais à revoir leurs dépenses à la baisse. 
En effet, son voisin et rival historique, la Corée du Sud, s'engage dans une voie similaire. La différence est que la Corée du Sud a encore le temps d'améliorer ces tendances et d'éviter un bourbier à la manière japonaise, caractérisé par une faible croissance permanente et un déclin à long terme. 
La Corée du Sud, septième pays du monde en termes d'échanges et l'une des plus grandes réussites les économiques de ces 50 dernières années, court le risque d'un avenir tout aussi sombre en raison d'abord et avant tout de sa démographie. La population en âge de travailler en Corée du Sud est en baisse de 1,2% par an : la plus forte baisse parmi les pays de l'OCDE. 
Bien qu'il existe de nombreuses raisons au faible taux de fécondité de la Corée du Sud, deux facteurs économiques se distinguent. Tout d'abord, les niveaux des ménages et de la dette sont énormes : ils mobilisent en effet un quart du revenu et les remboursements de l'emprunt se taillent la part du lion. 
Deuxièmement, les familles sud-coréennes se sentent obligées de dépenser une grande part de leur revenu (10% en moyenne) dans l'éducation. Alors que les ménages économisent déjà seulement 4% de leur revenu disponible, il reste peu de place pour des dépenses supplémentaires. 
Une caractéristique concomitante du marché du travail de la Corée du Sud est que le taux de participation des femmes à la main-d'œuvre - un faible 33% pour les femmes de 30 à 39 ans - est parmi les plus faibles de l'OCDE. Cela reflète en partie la difficulté à équilibrer l'éducation des enfants avec le travail en Corée du Sud, par rapport à l'Europe ou aux États-Unis, par exemple. 
En outre, la Corée du Sud a sous-investi dans les centres de soins de jour, où des entreprises proposent rarement une aide à la petite enfance. Étant donné que les femmes sud-coréennes ont tendance à ne pas avoir des emplois lucratifs, le coût de la garde des enfants est souvent prohibitif. 
L'augmentation récente de l'âge normal de la retraite minimum en Corée du Sud n'a pas vraiment amélioré les perspectives du marché du travail. Les salaires dans les petites et moyennes entreprises (PME) qui emploient 88% des travailleurs sont toujours en retard par rapport à ceux des principaux conglomérats (les chaebols) et la classe moyenne se rétrécit proportionnellement à sa part de bénéfices. 
Mais la Corée du Sud a quelques avantages par rapport au Japon. Bien que les mesures de relance du gouvernement aient augmenté la dette nationale, le taux d'endettement/PIB reste relativement faible à environ 37%. 
Et les fortes dépenses en recherche et développement, avec un effort sans relâche pour être à la pointe de l'innovation technologique, impliquent un rythme de l'innovation soutenu. Cela crée un espace pour aborder l'un des deux principaux défis de l'économie : la faible productivité dans le secteur des services. 
À l'heure actuelle, la productivité dans les services est six fois plus faible que dans l'industrie. Les opérations des chaebols en Corée du Sud - qui dominent la production, voire l'emploi - doivent être adaptées pour favoriser les gains de productivité dans un secteur des services de plus en plus dominant. 
Il faut passer en revue la concentration industrielle, car c'est un effort majeur du gouvernement pour favoriser la croissance des PME vers de nouvelles entreprises, proposer des incitations, assurer l'accès au capital et lever les obstacles à l'entrée sur le marché. Plus d'emplois dans des emplois de service haut de gamme, surtout pour les femmes, s'amélioreraient aussi considérablement les perspectives de la Corée du Sud. 
Alors qu'une augmentation de l'immigration pourrait soulager la pression sur la main-d’œuvre, elle va se heurter à l'opposition de l'opinion publique. Dans ce contexte, la croissance potentielle peut bien tomber en deçà du taux annuel attendu de 2,5%, même si le stock de capital de l'économie est en bonne forme. 
La Corée du Sud a tiré beaucoup de leçons positives du Japon. Elle a capté un grand nombre des marchés d'exportation du Japon, a importé et adapté les technologies japonaises, emploie des méthodes de planification similaires et les chaebols sont un rejeton du modèle d'entreprise zaibatsu du Japon. 
La réforme structurelle ne peut pas attendre. Le nationalisme doit être canalisé pour mobiliser le soutien de l'opinion publique en faveur de réformes économiques et sociales profondes. 
Les dirigeants de la Corée du Sud n'ont pas besoin de chercher bien loin pour savoir ce qui va arriver s'ils ne parviennent pas à relever les défis qui se dessinent rapidement et résolument. 

La Palestine peut-elle gagner la paix ? 
RAMALLAH – L’annonce de l’accord de cessez-le-feu qui a mis fin le mois dernier au dernier affrontement entre Israël et la Palestine était remarquable. Avec une synchronisation quasi parfaite, le président palestinien Mahmoud Abbas a annoncé la fin du conflit à Gaza lors d’un journal télévisé depuis ses quartiers généraux de Ramallah, tandis que les dirigeants du Hamas appelaient la population de Gaza à célébrer dans la rue leur victoire supposée. 
Évidemment, avec plus de 2200 morts palestiniens, essentiellement des civils, et plus de 10.000 blessés, en sus de la destruction des maisons, des écoles, des mosquées et d’autres infrastructures, l’issue du conflit ne peut pas être vraiment qualifiée de victoire. Ce n’en est pas moins la première fois que les Palestiniens ont été en mesure d’approcher une situation de dissuasion mutuelle avec les Israéliens. 
La position de la Palestine a en outre été renforcée par la reconnaissance, par l’Assemblée générale des Nations unies, du statut de la Palestine comme État non membre observateur, auquel les diplomates palestiniens peuvent se référer pour contraindre Israël à prendre leurs aspirations nationales au sérieux. L’adhésion de la Palestine à des agences des Nations unies, dont la Cour pénale internationale, a également accru le pouvoir de négociation de ses dirigeants. 
Tous ces leviers – sans parler de l’immense soutien et sympathie dont ont bénéficié les Palestiniens de la part des acteurs internationaux – devront être utilisés pour s’assurer que le prix élevé payé par les Palestiniens au cours de ce conflit de 51 jours ne l’aura pas été en vain. Mais ces leviers ne seront d’aucune utilité si les dirigeants du Fatah et du Hamas, les deux principales factions palestiniennes, échouent à préserver un front uni. 
La délégation palestinienne unifiée était pratique pour l’Égypte et pour l’État hébreu, qui considèrent tous deux le Hamas comme une organisation terroriste, et pour la Palestine, parce qu’elle a permis de mettre fin à la violence. Et elle a présenté une aubaine politique pour Abbas, qui a pu réunir une délégation dirigée par l’un de ses proches, Azzam al-Ahmad, et ainsi avoir la prérogative de l’annonce du cessez-le-feu. 
Ayant surmonté l’épreuve de la guerre, le gouvernement d’unité palestinien, formé deux mois à peine avant le début des hostilités, sera aujourd’hui le principal vecteur de la reconstruction de Gaza. Mais le Premier ministre Rami Hamdallah sera confronté à de nombreuses difficultés – en commençant par Gaza même, où son autorité est sérieusement limitée. 
Plus généralement, le succès du gouvernement d’unité dépendra de la capacité du gouvernement palestinien, dirigé par le Fatah, et du Hamas – et dans la mesure du possible, du jihadisme islamiste palestinien (JIP) – à cimenter leur coopération en convenant d’une voie qui aille dans le sens de la libération et de la liberté. Une stratégie claire et réaliste devra accompagner les efforts faits par la Palestine pour rallier le soutien des acteurs régionaux et internationaux désireux de mettre fin à un conflit de plusieurs décennies avec Israël. 
Le Hamas doit reconsidérer son refus de reconnaître Israël. Les dirigeants palestiniens doivent de leur côté poursuivre une résistance active parallèlement aux négociations avec l’État hébreu, et défendre plus vigoureusement le droit au retour des Palestiniens, une question qui a souvent été négligée pour apaiser les Israéliens. 
Mais définir une stratégie unifiée n’est que la première étape. Les citoyens palestiniens, qui devront sans doute consentir à des sacrifices, doivent être associés à ce processus – en particulier au regard du prix élevé qu’ils ont payé durant les dernières hostilités, et au sujet duquel ils n’ont pas eu leur mot à dire. 
Avec le soutien de l’ensemble de la population, le gouvernement d’unité palestinien sera en mesure de convaincre la communauté internationale de la validité de ses revendications, justes et raisonnables, pour un État réellement indépendant, libéré des blocus, des murs de séparation et des colonies de peuplement étrangères – des revendications qui s’inscrivent clairement dans la sphère des droits humains fondamentaux. Tout comme la communauté internationale a isolé l’Afrique du Sud jusqu’à ce qu’elle renonce à l’apartheid, elle peut exercer des pressions sur Israël au moyen de boycotts, de désinvestissements et de sanctions et en demandant aux alliés de l’État hébreu de cesser de lui fournir une aide et des armes. 
Si les dirigeants palestiniens veulent vraiment mettre fin au cycle de la violence à Gaza, ils doivent commencer par résoudre leurs désaccords internes et s’affirmer comme une partie cohérente, fiable et engagée, aux négociations. Ils doivent adhérer ensemble à l’objectif simple, mais fort, présenté par le secrétaire général des Nations unies Ban Ki-moon à New York : « Nous allons reconstruire (Gaza), mais cela doit être la dernière fois ». 
Pour le gouvernement d’unité de la Palestine, le temps est maintenant venu d’entamer le processus de reconstruction. Si le Fatah et le Hamas sont prêts à faire ce qu’il faut pour obtenir la paix, leurs meilleures chances se présentent peut-être aujourd’hui. 

Les sombres seigneurs de la finance actuelle 
LONDRES – Dans son ouvrage intitulé Les Seigneurs de la Finance, récompensé par un prix Pulitzer, l’économiste Liaquat Ahamed nous raconte comment quatre banquiers centraux, poussés par une fervente adhésion à l’étalon-or, sont parvenus à provoquer une « rupture planétaire » et à engendrer la grande Dépression. Aujourd’hui, la plupart des banquiers centraux partagent une nouvelle sagesse conventionnelle – autour des bienfaits d’une politique monétaire assouplie. 
Nos politiques monétaires orthodoxes ne sacralisent plus désormais l’étalon-or, qui conduisit les banquiers centraux des années 1920 à une mauvaise gestion des taux d’intérêt, créatrice d’un effondrement économique mondial qui aboutira finalement à la Seconde Guerre mondiale. Pour autant, une période actuelle sans précédent, caractérisée par l’assouplissement coordonné des politiques monétaires depuis la crise financière de 2008, pourrait bien se révéler tout aussi problématique. 
Selon un récent rapport publié par Swiss Re, si les obligations publiques avaient été négociées à un niveau plus proche de leur « juste valeur », les assureurs d’Amérique et d’Europe auraient enregistré des bénéfices d’environ 40 à 80 milliards $ entre 2008 et 2013 (dans l’hypothèse d’une attribution aux revenus fixes habituellement située entre 50 et 60 %). S’agissant des fonds publics de retraite, un rendement supérieur de 1 % au cours de cette période aurait permis d’accroître le revenu annuel de 40 à 50 milliards $. 
Une fois les rendements sur effets de commerce abaissés jusqu’à des niveaux historiquement faibles, les investisseurs ont continué de pousser en direction des actions. Environ 63 % des investisseurs institutionnels mondiaux ont augmenté leurs affectations en direction d’actions de marchés développés au cours des six mois précédent avril 2015, d’après les données issues d’une récente étude réalisée par State Street – bien qu’environ 60 % d’entre eux prévoient une correction de marché de 10 à 20 %. 
Les fonds publics de retraite japonais, qui comptent parmi les plus importants au monde, ont abandonné les obligations locales à des rythmes record. En plus de booster les investissements en direction des obligations et bourses étrangères, ces fonds augmentent désormais leur détention de stocks domestiques, pour le cinquième trimestre consécutif. 
Bien que ces décisions d’affectation soient compréhensibles, étant donné les rendements dérisoires générés par les investissements à revenu fixe, un deuxième effet engendré pourrait en fin de compte se révéler dévastateur. 
Même à l’issue de l’instabilité de marché provoquée par la crise grecque et la chute du marché boursier chinois, les valorisations semblent aujourd’hui élevées. Le S&P 500 a dépassé ses niveaux d’avant 2008, les actions de certaines sociétés se négociant actuellement 18 fois au-dessus de leur rendement. 
Aussi longtemps que souffleront les vents favorables de l’assouplissement quantitatif mondial, d’un pétrole bon marché, et de nouveaux flux institutionnels entrants, les actions pourront continuer de susciter l’intérêt. Pour autant, une réelle correction de marché se produira tôt ou tard. 
En Allemagne, par exemple, pays où 20 % de la population est âgée de plus de 65 ans, le nombre d’individus adultes en âge de travailler devrait passer des quelque 50 millions actuels à moins de 34 millions d’ici 2060. Du côté des marchés émergents, l’augmentation rapide de l’espérance de vie et le déclin de fertilité devraient doubler la part de population âgée de plus de 60 ans en Chine d’ici 2050 – ajoutant près d’un demi-milliard de personnes supplémentaires nécessitant un soutien au cours de leurs années de retraite. 
Si l’effet combiné des fortes pertes observées sur les marchés d’actions et de la hausse des ratios de dépendance venait entraver les fonds de retraite dans la satisfaction de leurs obligations, il incombera alors aux gouvernements de fournir les filets de sécurité – s’ils sont en mesure de le faire. La dette publique, en pourcentage du PIB mondial, augmente en effet à un taux annuel de 9,3 % depuis 2007. 
En 2014, les niveaux de dette à travers la zone euro ont continué de grimper, jusqu’à atteindre près de 92 % du PIB – soit le plus fort pourcentage depuis l’introduction de la monnaie unique en 1999. Si les caisses de retraite et les gouvernements se révèlent incapables de soutenir les personnes âgées, les États du continent tout entier pourraient bien connaître une instabilité sociale croissante – dans une sorte de version généralisée de la saga qui s’opère actuellement en Grèce. 
Néanmoins, lorsque l’urgence frappe, les réponses politiques à grande échelle produisent toujours des conséquences involontaires, qui sèment généralement les graines d’une prochaine et considérable crise. Étant donné l’agitation récente des marchés, la question est désormais de savoir si cette crise prochaine n’a pas déjà commencé. 

Le Darfour dans les ténèbres 
La situation au Darfour est l'exemple le plus récent d'un problème international récurrent, mis en lumière il y a dix ans au Rwanda. Que doit faire la communauté internationale lorsqu'un grand nombre de personnes sont victimes de violences au sein de leur propre pays ? 
Le conflit a éclaté au début de l'année 2003, quand des rebelles du Mouvement de libération du Soudan ont attaqué des troupes gouvernementales, pour obtenir davantage d'autonomie et de ressources pour leur région. L'aviation soudanaise et les milices janjawid appuyées par le gouvernement ont alors riposté non seulement contre les rebelles armés, mais aussi contre des civils accusés de les soutenir. 
On peut s'interroger sur les origines de cette crise, mais pas sur ses conséquences : 50 000 hommes, femmes et enfants ont perdu la vie, et 1,5 million de personnes ont été chassées de leurs foyers. 
Pendant ce temps-là, les chefs d'Etat se demandent s'il faut faire quelque chose, et quoi. La résolution 1564 du Conseil de Sécurité des Nations Unies, adoptée le 18 septembre 2004, critique surtout le gouvernement soudanais. 
La communauté internationale hésite à s'élever contre un gouvernement au sujet de ce qu'il fait sur son propre territoire. Cette attitude découle d'une conception répandue de la souveraineté, qui permet aux gouvernements de faire à peu près tout ce qu'ils veulent dans la limite des frontières nationales. 
D'abord, sur le plan moral, on ne peut pas simplement détourner le regard quand un autre être humain se fait massacrer. Nous avons tous des devoirs les uns envers les autres. 
Dans le monde d'aujourd'hui, la situation dans un pays a facilement des répercussions dans d'autres. Par exemple, les réfugiés qui quittent le Soudan risquent de déstabiliser le Tchad. 
Ce principe est énoncé par différents textes internationaux, à commencer par la Déclaration universelle des droits de l'homme de 1948. Un gouvernement ne devrait pas pouvoir massacrer ses citoyens en toute impunité, et un gouvernement faible ne devrait pas autoriser des massacres sur son territoire, même s'il ne les perpétue pas lui-même. 
Plus précisément, nous devons adopter une approche contractuelle de la souveraineté, reconnaissant des droits mais aussi des obligations et des responsabilités. Cela permettrait de faire comprendre aux gouvernements et aux dirigeants que les droits et les protections associés au statut d'Etat sont en réalité conditionnels, et qu'ils risquent d'être déchus d'une partie ou, dans les cas extrêmes, de tous ces droits et protections s'ils ne respectent pas leurs obligations. 
Cette idée ne peut fonctionner que si la communauté internationale est prête à en accepter les conséquences : le droit et le devoir d'intervenir pour protéger des innocents dont la vie est menacée à grande échelle. 
Ce document énonce le principe de non-ingérence d'un Etat membre dans les affaires intérieures d'un autre, mais aussi " le droit de l'Union d'intervenir dans un Etat membre sur décision de la Conférence, dans certaines circonstances graves, à savoir : les crimes de guerre, le génocide et les crimes contre l'humanité. " 
Les survivants du conflit ont en effet besoin d'aide pour ne pas succomber aux maladies et à la famine. Il faudrait également renouveler les efforts dans le domaine diplomatique, pour obtenir un cessez-le-feu durable, puis un accord pour résoudre les différends qui ont contribué à l'éclatement de cette crise. 
Premièrement, conformément à la Résolution 1564 du Conseil de sécurité des Nations Unies, il faudrait fournir à l'Union africaine l'assistance logistique, matérielle et financière qu'elle a demandé. Les troupes déployées par l'UA pourraient alors surveiller les camps de réfugiés et, plus tard, protéger les villages afin que hommes, femmes et enfants puissent rentrer chez eux sans danger. 
Deuxièmement, l'Onu devrait mettre sa menace à exécution et imposer des sanctions au gouvernement soudanais si celui-ci ne cesse pas d'envoyer son aviation détruire des villages et de soutenir les milices janjawid. Les responsables qui refuseront de se soumettre devraient être accusés de crimes de guerre. 
La communauté internationale doit agir, non seulement pour sauver les victimes du Darfour, mais aussi pour éviter que de telles situations ne se reproduisent. La vie de nombreux innocents en dépend. 

Biélorussie : aube ou crépuscule ? 
WASHINGTON – Tandis que les manifestations en faveur de la démocratie balayent le monde arabe, la Biélorussie, sinistre redoute quasi soviétique de l’Europe, a opéré un virage dangereux depuis la violente répression des manifestations post-électorales en décembre et l’emprisonnement de sept des neuf candidats aux élections par le président Aleksander Loukachenko. Mais à l’heure où les gouvernements occidentaux – en particulier ceux de l’Union Européenne – fourbissent leur réponse, ils devraient voir dans la réaction répressive de Loukachenko un tournant décisif : l’instant où le régime n’a plus été en mesure de revendiquer le soutien populaire et a été forcé de contempler l’échec de son modèle socioéconomique obsolète. 
Le régime de Loukachenko est fondé sur trois piliers : un contrat social qui promet l’indépendance nationale et un salaire minimum garanti en échange du consentement tacite à un régime dictatorial ; une machine de propagande qui renforce la valeur et la nécessité de cet accord ; et un important appareil sécuritaire pour l’appliquer. 
Pendant les nombreuses années qui ont suivi la première élection de Loukachenko en 1994 (il a dirigé sans interruption depuis), la plupart des Biélorusses ont peut-être toléré le régime, pensant qu’il les protégerait des pires excès du capitalisme « oriental sauvage » de la Russie voisine : privatisations corrompues, pertes d’emplois et régime mafieux. 
Les prix sont élevés en conséquence des restrictions commerciales et du soutien gouvernemental à des entreprises d’état incompétentes. La croissance économique, gonflée dans la période qui a précédé les élections présidentielles par de considérables dépenses budgétaires – deux-tiers de l’économie appartiennent à l’état – était officiellement de 7,6% en 2010 ; mais ce taux s’est effondré depuis sans que personne n’indique précisément de combien. 
Quelles qu’aient pu être ses victoires passées pour maintenir des niveaux de vie standard, il est aujourd’hui évident que la Biélorussie n’est pas en mesure de rivaliser avec le dynamisme de ses voisins. Même si de nombreux retraités et certains travailleurs sont satisfaits de leur vie sous le régime Loukachenko, la jeunesse, et ceux parmi les plus instruits et les plus compétents, ont voté contre lui en décembre – et il a, selon toute vraisemblance, récolté moins de 50% des suffrages. 
Cela est apparemment trop pour le fragile égo du président. Entre intensification de la répression et protestations occidentales croissantes, Loukachenko a déclaré lors de son discours d’investiture qu’il ne tolèrerait aucune menace à la « stabilité ». 
Il peut ne pas respecter le résultat de l’élection, mais il ne peut se permettre d’ignorer ce que cette dernière a révélé sur l’étendue de l’impopularité de son gouvernement. Son problème est la perte absolue de légitimité de son régime, ce qui signifie que la répression ne suffira pas. 
Le régime fonctionne aujourd’hui avec un secteur industriel lourd et inefficace pour maintenir l’emploi ; une situation rendue possible parce que le gouvernement tire la plus grande part de ses revenus du commerce des ressources naturelles (principalement le pétrole russe et les dépôts de potasse locaux) et des droits de transit perçus pour la livraison du pétrole et du gaz russes vers l’Europe. Loukachenko veut pourtant désormais exploiter l’esprit d’entreprise et les investissements étrangers directs pour tenter de moderniser l’économie. 
Et, avec l’aide financière de l’Autriche et le soutien de la Banque Mondiale, les autorités sont en train d’élaborer un programme de privatisations qui couvrira une part significative de l’industrie du pays, majoritairement propriété de l’état. La liste des compagnies qui doivent être mises en vente n’a pas encore été annoncée mais le gouvernement a déclaré qu’il cèderait 25% du géant de la production de potasse, Belaruskali. 
Loukachenko espère que l’ampleur spectaculaire des réformes économiques obtiendra le soutien occidental, désarmera les critiques de l’étranger comme de l’intérieur, et permettra d’accomplir la modernisation de l’économie sous un régime autoritaire. Mais il risque d’irriter les travailleurs sans emploi et de favoriser le népotisme inefficace des capitalistes tout en agissant trop lentement pour satisfaire les souhaits de ceux qui ont voté (et sont descendus dans la rue pour manifester) contre lui. 
La politique occidentale vis-à-vis de la Biélorussie doit pourtant être soigneusement modulée, et devrait principalement s’appuyer sur la puissance douce de l’Europe – l’attrait de son modèle social pour un nombre croissant de Biélorusses. L’Occident doit cultiver des relations avec ces populations et investir dans l’économie, tout en s’opposant à la brutalité de ce régime, ce qui pourrait s’avérer plus facile au fur et à mesure des privatisations. 
La Pologne a annoncé qu’elle accordera des visas sans frais pour les Biélorusses, tout en refusant leur visa à une longue liste de responsables du régime dont elle prétend qu’ils ont été impliqué dans la récente fraude électorale. Le reste de l’Union Européenne devrait appliquer des sanctions similaires contre les principaux hauts responsables mais peut faire plus pour faciliter les déplacements des citoyens ordinaires. 
Investir dans le pays est une forme indiscutable de renforcement du régime, mais il se peut qu’il soit aussi nécessaire pour permettre à terme l’émergence d’une Biélorussie démocratique. Les échanges individuels devraient aussi être encouragés et le soutien de pays comme la Pologne en faveur de l’opposition biélorusse devrait aussi être renforcé. 
Au bout du compte, les Biélorusses, citoyens ordinaires et victimes de la répression, ont aujourd’hui besoin d’aide. Tout comme le régime, en plein délabrement. 

Darwin, le plus grand des psychologues 
Avant Darwin, la spéculation philosophique façonnait notre compréhension psychologique. Mais même les grands philosophes (Platon, Aristote, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre autres) ne pouvaient décrire les événements et les comportements mentaux courants, ils ne pouvaient pas en expliquer les causes. 
Darwin a fourni l'intuition profonde selon laquelle l'évolution aurait influencé la forme de notre esprit aussi fortement que la forme de notre corps. Depuis que les humains ont évolué à partir du même ancêtre primate que les chimpanzés ou les gorilles actuels, il a suggéré qu'on pourrait en apprendre davantage en comparant les instincts humains, les émotions et les comportements, avec ceux des animaux chez qui l'on peut présumer une forme de spéculation subjective. 
La philosophie ne suffit pas pour comprendre les racines de la psychologie humaine, parce que l'introspection ne nous rend pas conscients des forces qui animent la plupart de nos réactions à l'environnement. Au contraire, nous sommes soumis à des tendances innées, qui se développent à travers les forces à l'influence réciproque de la sélection naturelle et sexuelle. 
La sélection naturelle est le processus par lequel les variantes d'une même espèce qui sont les mieux adaptées à la survie dans leur environnement, remportent le concours de la reproduction, du moins jusqu'à ce qu'une variante encore mieux adaptée n'apparaisse. Les traits qui permettent à des personnes de s'alimenter et de se protéger, augmentent la probabilité qu'elles vivent assez longtemps pour avoir une progéniture, qu'elles pourront alimenter et protéger jusqu'à la maturité. 
En un sens, la sélection sexuelle est le prolongement psychologique de la sélection naturelle. Mais au lieu de gagner un avantage des traits qui augmentent la capacité à survivre d'un individu, on obtient un avantage des qualités que l'évolution des partenaires potentiels a fini par trouver séduisantes. 
Étant donné que les choix sexuels des humains déterminent qui se reproduit le plus et, par conséquent, quelles fonctions physiques et psychologiques sont favorisées au fil du temps, un trait qui ne peut pas aider une personne à survivre peut encore fournir un avantage reproductif qui est transmis à la progéniture. En d'autres termes, le choix d'un partenaire modèle le cours de l'évolution. 
En outre, le principe de la sélection sexuelle implique que, en plus de la régulation des fonctions corporelles, le système nerveux influence indirectement le développement progressif du corps et de structures mentales comme celui des appendices ornementaux : les compétences cognitives comme la capacité musicale et des caractéristiques comme le courage et la persévérance. 
Darwin a expliqué que ces qualités se sont propagées et améliorées au fil des générations, par « l'exercice du choix, l'influence de l'amour et de la jalousie et par l'appréciation de la beauté dans le son, la couleur ou la forme ». En effet, alors que le choix normal est aveugle, le choix sexuel a le sens de la beauté, bien que la nature de la beauté soit toujours dans l'œil du spectateur. 
Durant les trois premières années de la vie de son de fils aîné William, Darwin l'a observé avec l'œil aguerri du naturaliste, enregistrant des développements aussi divers que sa capacité à suivre une bougie des yeux dès les premières manifestations de la conscience. Darwin a également été pionnier en matière d'outils expérimentaux pour la psychologie scientifique, par l'utilisation des photographies des expressions faciales et des sondages visant à déterminer l'universalité des émotions humaines. 
Darwin avait déjà fait la plupart de ses découvertes psychologiques principales avant même d'avoir identifié la sélection naturelle comme mécanisme d'évolution, mais il a attendu 35 ans avant de publier ses résultats. Cette décision peut être en partie attribuée à son approche scientifique, qui a demandé de rassembler soigneusement et d'étudier les preuves avant de présenter ses théories. 
Mais Darwin savait également que s'il avait besoin de temps pour accepter ses propres conclusions, le reste du monde n'était pas prêt à faire face à une telle vue matérialiste de l'humanité. Il a répugné à la confrontation inévitable avec les critiques, parmi lesquels se trouvaient ses amis et ses collègues. 
Sigmund Freud n'a jamais rencontré Darwin, mais la plupart de ses mentors étaient des darwinistes convaincus. Tout comme Isaac Newton a révolutionné l'astronomie et la physique « en grimpant sur les épaules » de ses prédécesseurs, Freud a bâti sur les découvertes évolutionnistes de Darwin pour comprendre notamment les symptômes psychologiques, les rêves, les mythes, l'art et l'anthropologie. 
Depuis Darwin, la psychologie universitaire s'est considérablement étendue et enrichie par les outils sophistiqués de la science cognitive, de la cybernétique et de l'imagerie cérébrale. Mais la plupart de ces développements ont été des élaborations dérivées du modèle évolutionniste grandiose de Darwin. 

Mon meilleur investissement 
JAKARTA – Enfant, je rêvais de devenir médecin. Je suis né en Indonésie au début des années 1950, une époque où la plupart des familles de mon pays n’avaient pas accès aux soins médicaux et où des milliers d’enfants mourraient chaque année de maladies pouvant être évitées comme la rougeole, la poliomyélite et le paludisme. 
Or des percées majeures en médecine ont commencé à faire reculer ces maladies mortelles et les médecins indonésiens ont vite été perçus comme des héros. Je voulais être un héros, moi aussi, j’ai donc pris mes études au sérieux pour être admis à la faculté de médecine. 
C’était un grand travailleur qui fabriquait des vélotaxis à Surabaya, j’ai dû quitter l’université, car il ne pouvait plus s’occuper de l’entreprise familiale. Finalement, je suis devenu un entrepreneur prospère qui, en chemin, a fondé l’un des principaux établissements financiers d’Asie du Sud Est. 
Des millions d’enfants dans des pays en développement d’Afrique, d’Asie et de l’ouest du Pacifique sont réduits à vivre dans une misère extrême lorsque le chef de famille tombe malade ou décède. Des millions d’autres souffrent de maladies qui les empêchent de mener une vie saine et productive. 
Lorsque le Fonds mondial a été créé il y a une décennie, l’incidence du VIH était en hausse dans le monde entier et les médicaments pour traiter le virus étaient encore hors de prix. Le paludisme fauchait chaque année la vie d’un million de personnes, la plupart des décès touchaient surtout les femmes enceintes et les enfants parce qu’ils n’avaient pas accès à des soins de première ligne. 
Mondialement, l’incidence du VIH a baissé d’un tiers et le coût des médicaments contre le VIH a chuté de plus de 99 %. Le nombre de ménages africains qui dorment sous des moustiquaires imprégnées d’insecticide est passé de 3 % à 53 % et les décès causés par le paludisme ont diminué d’un tiers. 
Lorsqu’une mère séropositive reçoit un traitement prénatal pour que l’enfant puisse naître sans être atteint du SIDA, nous changeons l’avenir. Lorsqu’un enfant échappe au paludisme cérébral et aux handicaps mentaux permanents qu’ils peuvent causer, de nouvelles possibilités s’ouvrent à nous. 
Ses ressources ont permis de former de nouvelles générations de médecins, d’infirmières et de techniciens, tout en améliorant grandement l’état général de la santé des mères et des enfants. Ces investissements permettent à ces pays à prendre en main la lutte contre les maladies infectieuses, réduisant ainsi leur dépendance sur l’aide étrangère. 
J’en veux pour exemple, l’assistance du Fonds mondial en Indonésie, qui avait la quatrième plus grande incidence de tuberculose, pour la mise sur pied d’un programme national efficace et porteur de lutte contre la tuberculose qui a guéri plus d’un million de patients. La courbe d’incidence de la maladie est nettement à la baisse ; ce qui épargnera à l’économie de l’Indonésie des millions de dollars en pertes de productivité. 
Les États-Unis ont été les premiers bailleurs de fonds du Fonds mondial, mais beaucoup d’autres y ont prêté main-forte. Ainsi, l’Australie a donné 410 millions $ US au Fonds mondial depuis 2002, une somme qui a permis de sauver la vie de presque 200 000 personnes grâce à un traitement contre le VIH, d’administrer des traitements contre la tuberculose à 80 000 personnes, de soigner sept millions de personnes atteintes du paludisme et de fournir 14 millions de moustiquaires aux familles démunies. 
Le Fonds mondial a assuré l’avenir de centaines de milliers d’enfants en Afrique et en Asie – un fait d’armes dont les citoyens des pays donateurs se doivent d’être fiers. J’espère que les autres pays qui disposent des moyens d’appuyer son œuvre investiront aussi judicieusement. 

L’Europe a-t-elle besoin de la Grande Bretagne ? 
Les membres du Parti britannique Independence estiment même que la Grande Bretagne s’en sortirait mieux, comme le pense aussi un nombre considérable « d’euro-sceptiques » conservateurs. Ils voient la Grande Bretagne comme une espèce de Singapour de l’Occident, une centrale commerciale dirigée depuis la ville de Londres. 
C’est pourquoi le Premier ministre David Cameron s’est senti obligé de proposer un referendum au peuple britannique, pour répondre à une simple question : rester ou partir. 
Si la zone euro se renforce, ce que font les pays en dehors de la zone pourrait ne plus avoir autant d’importance. En outre, d’autres Européens pourraient finir par rejoindre Cameron sur le fait qu’une union politique toujours plus renforcée en Europe n’est pas souhaitable – si bien sûr on leur laisse le choix, ce qui n’est pas du tout certain. 
Sans la Grande Bretagne, ils seraient malmenés par la France, et plus encore par l’Allemagne. Et pourtant, alors que s’estompent les souvenirs de la deuxième guerre mondiale, de plus en plus de Hollandais et de Scandinaves sont contents de se retrouver sous les ailes puissantes de l’Allemagne. 
Mais l’Allemagne elle-même préfèrerait probablement préserver son partenaire britannique, plutôt que de se confronter seule aux pays méditerranéens. La culture a encore son importance. 
Comme de nombreux dirigeants Français, de Gaulle se méfiait profondément des « Anglo-Saxons ». La France, dans sa vision grandiose, était le gardien naturel des valeurs européennes qui, selon lui, sont coextensives aux valeurs françaises. 
De Gaulle était d’accord. Ainsi qu’il l’avait une fois formulé de manière quelque peu ironique, la Grande Bretagne perdrait son identité en tant que membre d’une union européenne, et ce serait très dommage. 
Les Français qui prétendaient vouloir que la Grande Bretagne quitte l’UE étaient majoritairement de gauche, tandis qu’une grande part de ceux qui pensaient le contraire étaient plus à droite. L’explication à cela n’est pas très claire, mais il est probable que ce soit parce la droite intègre des néo-libéraux qui partagent avec les Britanniques leur penchant pour les affaires et libre échange. 
Comme l’ensemble des gauches un peu partout, la gauche française préfère un haut degré de contrôle de l’économie par l’état, ainsi que des solutions technocratiques plutôt que libérales aux problèmes sociaux et économiques. Une pensée qui a joué un rôle essentiel dans le développement des institutions européennes. 
Jean Monnet, l’un des parrains de l’unification européenne, incarnait cette tendance – un bureaucrate convaincu qui ne faisait pas confiance aux hommes politiques. La politique démocratique est désordonnée et divise, et elle est truffée de compromis. 
Trop de débats publics, ou d’interférences de la part des citoyens et de leurs représentants politiques, ne feraient que ralentir les choses. D’où le discours typique de l’UE sur « les trains que l’on arrête pas en marche » et « les décisions irréversibles » : les citoyens ne sont pas supposés remettre en question le bon sens des grands planificateurs. 
Cette importance accordée à la planification est l’une des raisons qui explique l’attrait du « projet européen » aux yeux de la gauche – et pas seulement en France. La préférence technocratique pour les modèles idéaux est intrinsèquement utopienne. 
Les Britanniques, dont le nationalisme Churchillien les a protégé des attaques hitlériennes, n’ont jamais partagé cette aversion. Et la profonde fierté qu’ils tirent de la tradition démocrate-libérale britannique les a rendu suspicieux de l’indiscrétion des bureaucrates bruxellois. 
De nombreux Européens en veulent à la puissance grandissante de la bureaucratie de l’UE. La résistance britannique aux grands plans européens est le petit grain de poussière démocratique dans une entreprise qui en dépit de ses meilleures intentions pourrait devenir autoritaire, un petit grain qui devrait être un correctif nécessaire à l’utopie des technocrates. 
C’est à cette seule condition qu’ils pourront faire en sorte qu’une Europe unie – quelque soit sa forme – soit démocratique, ainsi qu’économiquement bénéfique. Voici la raison pour laquelle l’Europe a besoin de la Grande Bretagne : pas comme un centre bancaire et commercial offshore, mais comme un partenaire difficile et exigeant, obstinément démocratique. 

La guerre culturelle de David Cameron 
NEW YORK – Le gouvernement du Premier ministre britannique David Cameron a annoncé les mesures de coupures budgétaires dans le secteur public les plus draconiennes de toutes celles envisagées par les gouvernements des pays développés. Son ministre de l’éducation a en effet récemment déclaré que les budgets des universités britanniques pourraient subir une baisse pouvant atteindre jusqu’à 40%. 
Ronald Reagan avait été le premier à lancer une vague de mesures et de propagande aux Etats-Unis dans les années 80 visant à diaboliser le National Endowment for the Arts. Depuis, les gouvernements américains républicains ont réduit les subventions en faveur de la danse classique, de la poésie dans les écoles, et de la sculpture, tandis que des démagogues, comme l’ancien maire de New York Rudolph Giuliani, concentraient l’attention politique par des attaques à l’encontre des arts visuels polémiques 
Mais l’approche du gouvernement Cameron est bien plus sinistre que la bonne vieille tactique de droite consistant à cibler les disciplines considérées comme en perte de vitesse. Les coupures britanniques révèlent une poussée dans les pays développés – déjà en force aux Etats-Unis – menaçant le type d’éducation susceptible de générer une société civile plus ouverte, plus vigoureuse et une population qui ne se laisserait pas réprimer. 
A une époque, c’était dans l’ancien bloc soviétique que les poètes, les dramaturges, les auteurs de bandes dessinées ou les romanciers dont les ouvres étaient porteuses de thèmes interdits de liberté étaient la cible de la police secrète. Aujourd’hui, c’est en Iran, en Syrie, en Chine et en Birmanie qu’ils sont maltraités, mis sous silence et torturés. 
Mais les attaques contre les arts et les humanités constituent un énorme pas vers le nivellement du peuple par le bas. En effet, la guerre contre les arts et les humanités aux Etats-Unis a coïncidé avec l’émergence d’une population de plus en plus ignorante et passive et d’un gouvernement réduit à servir les intérêts des milieux affairistes. 
En outre, mis à part contribuer à renforcer la société civile et le sens de la liberté, ces disciplines génèrent peu de revenus. Qui a besoin de lire avec attention, chercher des preuves et développer un raisonnement solide – des compétences acquises par l’étude de la poésie, de la littérature, de l’histoire et de la philosophie ? 
Imaginons alors une Grande Bretagne de demain dont les parlementaires ignoreront ce qui a provoqué la première guerre mondiale ou ce qu’était le siècle des Lumières, des journalistes qui ne sauront plus écrire, des avocats et des juges qui ne comprendront pas leurs dossiers et des espions et des diplomates qui ne parleront pas la langue ou ne comprendront pas la culture dans laquelle ils travaillent. La Grande Bretagne ressemblera beaucoup à l’Amérique d’aujourd’hui. 
Cameron (qui a lui-même étudié la philosophie, la politique et l’économie à Oxford, après avoir été sur les bancs de l’un des bastions de l’éducation classique britannique, Eton) a tiré un trait sur l’influence internationale de la Grande Bretagne en un battement de cils. Ayant perdu un empire, la Grande Bretagne ne préserve son influence internationale que par la puissance de sa civilisation et l’éducation acquise par ses décisionnaires. 
C’est pour cette raison que des étudiants étrangers de pays émergents partout dans le monde se précipitent en Grande Bretagne, injectant une manne de millions de livres sterling dans les coffres des universités. En réduisant aussi drastiquement le budget de ces institutions qui ont donné naissance à cette civilisation, Cameron érige une Grande Bretagne de demain qui sera une nation non pas d’hommes politiques, d’écrivains et d’innovateurs culturels de classe internationale, mais de technocrates branlants élevés dans la médiocrité télévisuelle, dont l’influence ne dépassera pas le périmètre de leur petite île. 
Si cette tendance n’est pas inversée, Cameron et ses héritiers idéologiques génèreront une nation de citoyens passifs qui, tout comme les américains, seront mieux adaptés à une société dont les politiques officielles s’aligneront étroitement sur les intérêts des milieux affairistes. Même si les économies budgétaires réalisées peuvent sembler intéressantes pour Cameron dans un premier temps, pour le peuple britannique, et pour le reste du monde – qui peut tirer partie du dynamisme, de la civilisation et de la tradition démocratique britanniques – le coût en sera bien trop élevé. 


David Cameron et le Waterloo de l’Union européenne 
PRINCETON – Il y a deux cents ans ce mois-ci, à la bataille de Waterloo, la défaite infligée à Napoléon Bonaparte par l’armée des Alliés, commandée par le duc de Wellington, a redéfini l’avenir de l’Europe. La Grande-Bretagne semble aujourd’hui prête à récidiver. 
Le Royaume-Uni, dont le nouveau gouvernement à majorité conservatrice s’est engagé à tenir un référendum sur le retrait du pays de l’Union européenne d’ici la fin 2017, voire l’année prochaine, n’est pas l’aberration qu’on se complaît à décrire. En fait, il est à l’avant-garde de l’atrophie institutionnelle de l’UE. 
Pour l’UE, répondre aux demandes du Royaume-Uni – restreindre les avantages sociaux des travailleurs migrants, supprimer les réglementations qui pourraient nuire à la City de Londres et désavouer l’objectif d’une « union sans cesse plus étroite » - nécessiterait une transformation fondamentale, dont des modifications totalement impossibles des traités fondateurs de l’Europe. Les discussions portent en conséquence aujourd’hui sur la possibilité d’accorder un statut particulier au Royaume-Uni ou de lui permettre de déroger à certaines dispositions de l’UE. 
En soulignant que l’Europe n’offre plus de dividende économique, l’éloignement britannique de l’UE incitera d’autres pays à demander des changements. Pour le dire simplement, l’éventualité d’un « Brexit » a révélé les failles économiques et politiques de l’Europe – sans qu’il soit possible de faire marche arrière. 
Dans sa biographie de Gordon Brown, alors Chancelier de l’Échiquier, parue en 2005, Robert Peston cite son « point de vue pragmatique selon lequel l’UE est une bonne chose dans la mesure où elle présente des avantages en matière de paix et de prospérité pour la Grande-Bretagne ». Si les Britanniques n’ont jamais caché la dimension nationaliste de leur soutien à l’intégration européenne, d’autres États membres ont tout autant veillé à leurs intérêts nationaux. 
Il n’en reste pas moins que la tentative d’établir une unité politique par le biais d’une armée commune a échoué en 1954, soulignant le fait qu’un terrain d’entente économique était la clé de l’intégration européenne. Et en effet, le Traité de Rome de 1957, en ouvrant les frontières nationales au sein de la nouvelle Communauté économique européenne, a donné naissance à une multiplication rapide des échanges commerciaux intra-européens, contribuant ainsi à une reprise économique commune. 
Le Royaume-Uni fit ultérieurement l’expérience de ce processus, n’ayant rejoint la CEE qu’en 1973 ; mais il déboucha sur le même résultat et les citoyens britanniques, profitant à leur tour des avantages économiques, soutinrent une intégration plus poussée. Le Premier ministre Margaret Thatcher, en défendant l’Acte unique européen de 1986, chercha à optimiser ces gains. 
Son homologue allemand, le chancelier Helmut Kohl, souvent considéré comme l’un des plus ardents défenseurs de l’intégration européenne de cette génération, n’a par contre défendu l’Acte unique européen que du bout des lèvres. Il préférait que l’Europe tende vers une union monétaire et politique, à un moment où l’économie européenne commençait à se montrer moins performante par rapport au reste du monde. 
Mais les architectes du traité étaient tellement préoccupés par des luttes de pouvoir internes qu’ils ne virent pas que l’union monétaire ne pourrait empêcher le déclin de l’Europe, en particulier face à la croissance de productivité rapide des États-Unis et à l’émergence économique de l’Asie. Alors que la reprise économique d’après-guerre de l’Europe était réalisée depuis longtemps, il aurait été temps de repenser la raison d’être de l’intégration. 
En conséquence, le commerce intra-européen et le soutien aux institutions européennes, ayant atteint leur point culminant les deux décennies précédentes, commencèrent à décliner, pour ainsi dire avant que l’encre du Traité de Maastricht ait eu le temps de sécher. La crise prolongée de la zone euro, qui a débuté en 2008, a exacerbé cette tendance, alors même que certains États membres éprouvent des difficultés à rétablir une stabilité économique et financière. 
Aucun cadre institutionnel ne peut survivre s’il ne sert pas les intérêts matériels de ses mandants. Au XIXe siècle, lorsque les corporations d’artisans tunisiens furent incapables de s’adapter à l’industrialisation, elles devinrent obsolètes et les amins, les syndics représentatifs des corporations, devinrent des hommes de paille à la tête d’organisations vidées de leur substance. 
La Grande-Bretagne, n’étant pas entravée par l’euro et ayant noué de longue date des relations commerciales hors de l’Europe, est en position de force pour opposer une résistance aux institutions européennes. Elle sert certes ses intérêts, mais cela ne devrait surprendre personne ; en fait, alors que les entreprises de toute l’Europe sont à la recherche de débouchés commerciaux ailleurs, l’approche suivie par la Grande-Bretagne pourrait augurer d’évolutions similaires dans d’autres pays européens. 
Mais maintenant que cette tâche historique a été menée à bien, les institutions européennes ont besoin d’une nouvelle raison d’être. Et comme l’UE, contrairement à d’autres fédérations, n’a pas de destinée politique commune, cette raison d’être doit être axée sur les avantages matériels. 
L’UE doit revenir au moteur fondamental de son succès, appliquant un programme renouvelé de marché unique qui reflète l’esprit du Traité de Rome. Malheureusement, l’Europe est tellement divisée aujourd’hui qu’on peut sérieusement mettre en doute sa capacité à parvenir à un tel résultat et les nouvelles initiatives en ce sens se heurtent à une résistance politique croissante. 
Si les Européens ne font que répéter à l’envi le mantra d’une « union toujours plus étroite », leurs institutions dépériront. Sans un nouvel objectif d’unification – basé sur des gains matériels plutôt que sur la crainte du retour en force de la Russie de Poutine – les amins européens seront bientôt au chômage. 

Au-delà des cibles d’inflation 
Or, ceci est pratiquement impossible à prouver, et la crise financière de 2008 a suggéré à beaucoup que la politique monétaire devrait se concentrer sur d’autres choses que les prix des biens et services. Dès lors, quelle structure devrait prendre un mandat révisé pour les banques centrales, de manière à maintenir leur attention sur une faible inflation tout en permettant, le cas échéant, à la politique monétaire de répondre à d'autres problèmes ? 
La contribution du ciblage de l'inflation à la stabilité macroéconomique est difficile à évaluer pour une raison simple : il est impossible de savoir ce qui se passerait si la banque centrale d'un pays poursuivait le chemin inverse. 
Par exemple, une étude de cas du Royaume-Uni au cours de la période 1997-2007 – une période de ciblage d'inflation et d'indépendance politique de la Banque d'Angleterre (BoE) complets – indique une amélioration considérable en partant d'un mauvais point de départ. L'accent mis sur la stabilité des prix a été accompagné par une inflation relativement faible (par rapport au passé, ainsi que d'autres grandes économies), une forte croissance et une faible volatilité de la production. 
Cependant, au cours de cette période, le Royaume-Uni a également connu un désalignement persistent de son taux de change, face auquel le Comité de politique monétaire (MPC) de la BoE était réticent ou incapable de répondre dans les limites de son mandat existant. En outre, le MPC n’a réagi à aucun des trois épisodes de croissance rapide des prix des logements qui ont précédé la crise financière, faisant valoir qu'ils étaient de nature structurelle – causés par la baisse de l'inflation et des taux d'intérêt depuis les années 1980 – et qu’une réponse monétaire n’était donc pas appropriée. 
Dans la période qui a précédé la crise, la Réserve fédérale américaine (qui pratique un ciblage d'inflation informel) était encore plus déterminée que le MPC à adopter ce point de vue orthodoxe – tellement déterminée, en fait, qu'elle n’a pratiquement affecté aucune ressource à l'analyse des fluctuations des prix immobiliers. 
Ainsi, alors que les banques centrales ciblant l'inflation ont travaillé dur pour maintenir les anticipations d'inflation pour les biens et services, elles n'ont fait aucun effort pour influencer les anticipations de prix des actifs. En effet, le « Greenspan put » (l'approche de politique monétaire de l'ancien président de la Fed Alan Greenspan) a éliminé le risque baissier en fixant un plancher sous les prix des actifs, mais elle n'a pas fixé de plafond à la hausse. 
La notion consistant à intégrer les préoccupations sur les prix des actifs dans le ciblage de l'inflation reste source de grande controverse, les opposants citant le Principe Tinbergen : si les décideurs n’ont qu’un seul instrument, le taux d'intérêt, ils ne peuvent poursuivre qu’un seul objectif, la stabilité des prix. 
Pourtant, les banques centrales ont bel et bien poursuivi plusieurs objectifs simultanément, sans entraîner de conséquences néfastes ni détruire leur propre crédibilité. De même, depuis 2008, de nombreuses banques centrales – sous la pression des gouvernements – ont réagi spécifiquement à d'autres développements dans l'économie réelle (en particulier le chômage), au lieu de maintenir leur but unique de ne se concentrer que sur la stabilité des prix à long terme. 
Cela est particulièrement évident au Royaume-Uni, où le gouvernement, cherchant désespérément à observer une reprise économique avant les élections de 2015, a poussé la BoE à introduire des subventions de crédit et, plus récemment, des indications sur la politique future. En conséquence, les décisions de la BoE ont pris en compte le compromis à court terme entre croissance et inflation – ce qui signifie qu'elle a pris des décisions concernant les objectifs, et pas seulement les instruments. 
Ce dont les banques centrales ont besoin aujourd’hui est un mandat nouveau, qui confirme la stabilité des prix en tant qu’objectif principal à long terme tout en permettant aux décideurs de poursuivre d'autres objectifs le cas échéant. Plus précisément, la banque centrale devrait être en mesure de ralentir son action sur la stabilité des prix si elle considère que la faiblesse de l'économie réelle est inacceptable, ou si un défaut d'alignement des prix des actifs menace la stabilité financière et ne peut pas être désamorcé rapidement au moyen des nouveaux instruments macro-prudentiels. 
Selon les dispositions actuelles de la BoE, si l'inflation s’éloigne de plus d'un point de pourcentage de sa cible (dans les deux sens), le gouverneur de la banque est obligé d'écrire une lettre ouverte au Chancelier de l'Echiquier pour expliquer cet écart et fournir un plan en vue de l’éliminer, y compris un échéancier prévisionnel. 
Un mandat révisé pour la BoE – ou, dans une forme ou une autre, pour d'autres banques centrales qui ciblent l'inflation – pourrait aller plus loin en prévoyant une cible primaire et de long terme pour l'inflation, desquelles les décideurs pourraient s'écarter si cela était jugé nécessaire. Dans de tels cas, le gouverneur de la banque centrale devrait être tenu d’écrire une lettre ouverte expliquant la décision de la banque, y compris durant combien de temps il s'attend à accorder la priorité à l'objectif autre que l’inflation, ainsi que la façon dont il prévoit le retour à la normale. 
Une telle disposition permettrait à la banque centrale d’adopter une vue plus large de ses responsabilités dans un contexte de transparence et de responsabilité, mais d'une manière qui préserve à la fois sa crédibilité anti-inflationniste et empêche les décisions de politiques motivées politiquement ou inappropriées. 

Revoir la copie sur la réduction des émissions de carbone 
Même l'industrie du charbon a adopté la ligne d'efficacité dans son Communiqué de Varsovie devant le sommet COP19 de l'ONU de novembre dernier. Mais un examen plus attentif du système énergétique mondial, ainsi qu'une compréhension plus précise du défi des émissions de carbone, révèlent que les combustibles fossiles vont probablement rester dominants tout au long de ce siècle, ce qui signifie que la capture et le stockage duCO2(CCS) est peut-être la technologie essentielle pour atténuer le changement climatique. 
Kaya a calculé les émissions de CO2, en multipliant la population totale par le PIB de chaque habitant, par l'efficacité énergétique (consommation d'énergie par unité de PIB), par l'intensité de carbone (CO2 par unité d'énergie). Etant donné qu'il est impossible de gagner la faveur de propositions fondées sur la gestion des populations ou sur les limites de la richesse individuelle, les analyses qui utilisent l'équation de Kaya ont tendance à négliger les deux premiers termes et à conserver l'efficacité énergétique et l'intensité de carbone comme les déterminants les plus importants des émissions totales. 
Le fait est que le taux de CO2 diffusé actuellement dans le système océan-atmosphère est plusieurs fois supérieur à un rythme équivalent au stockage géologique, par le biais de processus similaires à l'altération atmosphérique et à la sédimentation océanique. Dans ce contexte, ce qui compte vraiment est le montant cumulé de CO2 libéré au fil du temps : un fait que Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a reconnu dernièrement dans son Cinquième rapport d'évaluation. 
Depuis le début de l'ère industrielle il y a 250 ans, environ 575 milliards de tonnes de carbone fossile ont été fixés dans le sol, soit plus de 2 milliards de tonnes de CO2 ont été libérés dans l'atmosphère, ce qui a conduit à un changement du bilan thermique mondial et à une augmentation probable d'1°C de la température à la surface (médiane d'une répartition des résultats). Au rythme actuel, on devrait atteindre 1 000 milliards de tonnes de carbone, soit près de 2°C de réchauffement d'ici 2040. 
Ce point de vue ne correspond pas aux mécanismes en vigueur pour mesurer les progrès réalisés sur la réduction des émissions, qui ciblent des résultats annuels précis. Bien que l'on puisse envisager la réduction du flux annuel des émissions autour de 2050 comme un progrès notable, cela ne garantit pas nécessairement un succès en termes de limitation de la hausse éventuelle des températures mondiales. 
D'un point de vue climatique, l'augmentation de la température au fil du temps est sans doute plus fonction de la taille de la base de ressources en combustibles fossiles et de l'efficacité de l'extraction à un prix donné de l'énergie. Alors que l'efficacité de la chaîne d'approvisionnement augmente, il en va de même de l'éventuelle extraction et de l'utilisation des ressources, et en fin de compte, de l'accumulation de CO2 dans l'atmosphère. 
En effet depuis la Révolution industrielle, l'efficacité par l'innovation n'a révolutionné qu'une poignée des inventions de conversion énergétique de base : le moteur à combustion interne, le moteur électrique, l'ampoule électrique, la turbine à gaz, la machine à vapeur et plus récemment, le circuit électronique. 
Les efforts des pays pour recourir à l'approvisionnement en énergies renouvelables sont de même inefficaces, étant donné que l'énergie déplacée en carburants fossiles reste économiquement attractive, ce qui signifie qu'elle est utilisée ailleurs ou plus tard. Et dans le cas du développement rapide des économies comme la Chine, le déploiement des énergies renouvelables ne remplace pas les combustibles fossiles. 
Au lieu de cela, les décideurs devraient adopter un nouveau paradigme climatique censé mettre l'accent sur la limitation des émissions cumulées. Cela nécessite avant toute chose de reconnaître qu'alors que les nouvelles technologies de l'énergie vont finir par devancer les combustibles fossiles tant d'un point de vue pratique qu'économique, la demande en combustibles fossiles pour répondre aux besoins croissants en énergie devra pouvoir à leur extraction et à leur utilisation durant les prochaines décennies. 
Plus important encore, cela accentue le besoin de politique climatique qui se concentre sur le déploiement des systèmes CCS, qui emploient plusieurs processus industriels pour capturer le CO2 de l'utilisation du combustible fossile et pour le stocker dans des formations géologiques souterraines, afin qu'il ne s'accumule pas dans la biosphère. Après tout, consommer une tonne de combustible fossile, mais capturer et stocker ses émissions, est très différent de déplacer ou de retarder sa consommation. 
Malheureusement un cadre politique élaboré selon ce mode de pensée reste difficile à atteindre. L'Union européenne a récemment publié son Cadre d'action pour 2030 sur le climat et les mesures énergétiques, qui maintient l'accent sur les politiques nationales visant à stimuler l'efficacité et le déploiement des énergies renouvelables. 
Mobiliser le soutien et la volonté politique en faveur du CCS, plutôt que pour des approches dérivées qui interprètent mal la nature du problème, sera le véritable défi pour 2030 et au-delà. 

Un plan à long terme pour les réfugiés syriens 
BEYROUTH – Après avoir passé seulement trois jours avec les réfugiés et les travailleurs humanitaires au Liban et en Turquie, la nature apocalyptique de la crise en Syrie n'est que trop évidente : plus de 100 000 morts, 9 millions de personnes déplacées, 2 millions d'enfants non scolarisés, la réapparition de maladies comme la polio et les pays voisins qui luttent pour faire face à des vagues de réfugiés. 
D'innombrables récits déchirants de maris, d'épouses, de frères et sœurs et d'enfants perdus, sans parler des maisons et des moyens de subsistance détruits, prouvent encore à quel point troublant la guerre civile en Syrie est devenue un conflit régional (comme l'indique le bombardement de l'ambassade d'Iran de Beyrouth). Les rebelles anti-Assad se battent maintenant entre eux, pendant que les djihadistes profitent du conflit. 
Les factions belligérantes ne reconnaissent même pas la notion de non-combattants non affiliés et bafouent les normes internationales de la guerre. En plus de l'utilisation d'armes chimiques, les Nations Unies estiment que 2,5 millions de civils manquent de nourriture, d'eau et de médicaments, parce que certains villages et villes sont trop difficiles à atteindre. 
L'aide internationale est sporadique : seulement 60% des promesses d'aide sont arrivées et seulement une fraction est effectivement allouée aux bénéficiaires visés. 
Les efforts diplomatiques internationaux doivent donc se concentrer sur la réalisation de cessez-le feu temporaires pour apporter l'aide nécessaire de toute urgence, comme des vaccins contre la polio pour les enfants. L'aide ne doit pas être une simple mise en scène au service des pourparlers de paix sans fin qui se déroulent à Genève. 
Mais comme l'on s'attend à ce que le conflit et son impact durent plusieurs années, les agences doivent aussi s'organiser à plus long terme. Cela comprend le renforcement des capacités dans les pays voisins, comme la Banque mondiale est en train de le faire en Jordanie et au Liban, pour fournir des services aux réfugiés. 
Cela peut se faire de manière créative. L'IRC par exemple est impliqué dans trois domaines : 
· Une éducation innovante : les systèmes scolaires traditionnels des pays voisins ne peuvent pas faire face à l'afflux de réfugiés et avec plus de 80% des réfugiés vivant dans les zones urbaines plutôt que dans les camps, il est inutile de mettre l'accent sur les modèles de l'enseignement dans des camps. 
· Exploitation de la technologie : les Syriens savent pour la plupart lire et écrire et ont des connaissances technologiques approfondies. 
· Activité commerciale : les réfugiés syriens sont habitués à travailler dans une économie de marché, il faut donc encourager les programmes qui leur permettent d'échanger et d'améliorer leur situation. 
Si nous voulons atténuer les horreurs du conflit syrien et de ses conséquences, nous devons penser non seulement à des mesures d'urgence pour sauver des vies, mais aussi répondre aux besoins à long terme pour que ces personnes puissent vivre dignement. Apporter une aide médicale dans les zones de conflit, mettre en place l'eau et les installations sanitaires et protéger les victimes pendant les hivers rigoureux sont des mesures essentielles pour sauver des vies, mais nous devons aussi réfléchir à la façon de préserver l'éducation et les moyens de subsistance de ceux qui survivent. 

L’Afrique émergente – en difficulté malgré l’abondance 
Le récent sommet entre le président américain Barack Obama, 40 chefs d’État africains et plus de 200 entrepreneurs américains et africains de premier plan révèle un nouvel état d’esprit, plus confiant. Cette évolution est encourageante, mais tant que de larges portions de l’Afrique subsaharienne continuent à être confrontées à des conflits violents, à la pauvreté et à la corruption, le potentiel économique du continent ne pourra être pleinement concrétisé. 
Les dépenses de consommation finale des ménages par habitant sont proches de celles de l’Inde et de la Chine. Si les investissements étrangers, en partenariat avec le dynamique secteur privé, profitent à des secteurs clés – en particulier l’éducation, les soins de santé et les infrastructures – l’Afrique pourrait connaître l’élan de développement dont les populations ont besoin. 
Avant même la récente épidémie de la fièvre Ebola au Liberia et en Sierra Leone, le Soudan du Sud, la République centrafricaine (RCA) et le Mali courraient le risque de rejoindre la longue liste d’États fragiles ou défaillants qui comprend déjà la Somalie et la République démocratique du Congo. Les conflits ethniques, religieux, économiques ou autres formes de dissensions dans ces pays prennent trop souvent le pas sur les objectifs d’une gouvernance efficace et la prestation des services de base. 
L’attention se porte ensuite ailleurs, tandis que les problèmes vont croissant et que les conditions de vie se dégradent encore. Au Soudan du Sud, la nation la plus récente du monde, l’unité politique a été préservée lors de la lutte pour l’indépendance, pour se désintégrer cette année selon des clivages ethniques. 
Deux membres de mon organisation, qui travaillaient dans un camp des Nations unies pour les civils déplacés, ont été tués en avril dernier. Et début août, sept travailleurs humanitaires embauchés localement ont été ciblés et exécutés. 
En République centrafricaine (RCA), les attaques contre les chrétiens par les anciens combattants de la Séléka ont été remplacées par les violences des chrétiens et des milices animistes anti-balaka envers les musulmans en fuite. La population musulmane du pays est passée de 15 pour cent à moins de 5 pour cent. 
L’appel aux donateurs pour un montant de 565 millions de dollars lancé par les Nations unies en République centrafricaine (RCA) n’a réuni que 39 pour cent des fonds nécessaires. L’appel des Nation unies pour le Soudan du Sud, confronté à la famine après que les combats ont empêché les paysans d’ensemencer les champs, n’a permis d’atteindre que la moitié des objectifs de financement. 
Il faut être conscient du fait que, comme les crises politiques conduisent souvent à des crises humanitaires, les besoins humanitaires peuvent être cause d’instabilité politique en raison des exodes massifs en provenance de pays voisins victimes de crises, déstabilisant des régions entières. En fait, les guerres civiles restent rarement circonscrites aux pays où elles ont commencé. 
La moitié des pauvres de ce monde vivent par exemple dans des nations déchirées par des conflits – 20 pour cent de plus qu’il y a dix ans – et 75 pour cent des réfugiés vivent dans des zones urbaines. Les crises et le sous-développement sont étroitement liés. 
Les initiatives basées sur les communautés, permettant de construire la confiance, ont plus d’effet que les projets administrés de l’extérieur ou de manière centralisée. Donner aux femmes les moyens de se protéger contre la violence, ou aider les enfants déplacés à surmonter leur traumatisme, sont des instruments efficaces sur la voie de la guérison. 
Mais cela ne suffira pas à résoudre les causes des conflits violents qui continuent à dévaster les vies de millions d’individus. L’aide humanitaire doit aller main dans la main avec le développement économique et la bonne gouvernance pour aider les forces vives de l’Afrique à concrétiser son potentiel. 

Il faut sauver le général Petraeus 
Pour bon nombre d’Américains, la dernière élection a fait ressortir ce que le pays a de meilleur, suivie par le processus tristement familier de déboulonnement du piédestal de ses héros. Pour tous ceux qui vivent ailleurs qu’en Amérique, l’élection s‘est terminée par la victoire bien reçue et rassurante de Barack Obama, tandis que la démission de David Petraeus de ses fonctions de directeur de la CIA était une blessure volontaire inutile. 
En fait, tant l’élection que la démission de Petraeus sont des éléments d’un tout beaucoup plus grand : une Amérique qui tient ses promesses. 
Obama a reçu l’appui d’une coalition de minorités : les Américains d’origine africaine, sud-américaine, asiatique, les Américains de religion musulmane, les communautés des gais et lesbiennes et une majorité sous-représentée, les femmes, appartenant tous à des groupes qui perçoivent les inégalités persistantes et les injustices qui doivent un jour être réparées. 
Dans l’élection d’un président de descendance africaine moins d’un demi-siècle depuis l’abolition officielle de la ségrégation raciale dans la plupart des États, les Américains voient le triomphe des valeurs enchâssées dans la Constitution des États-Unis sur le joug de préjudices économiques, politiques et sociaux dont a hérité l’Amérique. Ils voient aussi un président voué au progrès de tous les Américains, sans distinction de race, de sexe, de religion, d’origine ethnique, d’orientation sexuelle, de handicap ou de situation économique. 
Ils voient également une nation qui est un véritable creuset de l’humanité, attirant de toutes parts des immigrants et leur donnant une chance égale de réussir en tant que citoyen américain. Ils perçoivent aussi un président avec une vision du pays qui a le potentiel de reconstruire ses infrastructures, d’effectuer des réformes de soins de santé, de renforcer son système d’éducation et de consolider sa prospérité économique par des moyens qui font appel à la participation de tous les citoyens – ce qui en retour leur permettra de s’épanouir. 
En quoi donc cette façon de voir est-elle liée à la démission de Petraeus à la suite de la divulgation de son aventure extra-conjugale, un général légendaire bardé de médailles avant qu’il prenne la direction de la CIA ? 
Si l’on en juge les commentaires sur mon fil Twitter, la plupart des observateurs étrangers ne peuvent tout simplement pas comprendre pourquoi un homme qui a servi son pays dans des postes aussi élevés et critiques devrait démissionner pour sur ce qui s'est passé dans sa vie privée – et qui ne touche que les personnes directement concernées et leurs familles. La culture américaine, ai-je expliqué, juge durement les aventures extra-conjugales, et un haut gradé placé dans une telle posture pourrait être l’objet de chantage – une chose que le directeur de la CIA, entre tous, doit éviter. 
En fait, même Obama aurait été réticent à accepter la démission de Petraeus. Toutefois, selon moi, Petraeus a pris la bonne décision : sa démission est la seule option à sa disposition s’il veut un jour redorer son blason. 
Il est diplômé de l’académie militaire de West Point, où il a d’ailleurs enseigné, une institution dont la devise est « Devoir, Honneur, Nation ». Dans notre ère empreinte de cynisme, beaucoup pourraient trouver un peu désuète une telle devise (ou, en fait, du pouvoir de toutes les devises ou de tous les slogans). 
Ils vous enseignent, poursuivait-il, « à vous maîtriser avant de commander les autres ; d’avoir un cœur pur et un idéal élevé ». Les propos de MacArthur faisaient appel à l’émotion ; certains les jugeaient hyperboliques. 
Mais, les hommes et les femmes de l’armée américaine croient, en grande partie, en ces idéaux et font tout en leur pouvoir pour les honorer, comme les citoyens américains croient généralement dans le noble discours de leur Constitution et cherchent à combler les lacunes de la nation. Petraeus a transgressé son propre code d’honneur et ses devoirs envers son épouse et sa famille – et donc, à ses yeux, envers sa patrie, particulièrement envers les personnes, dont le commandement lui a été confié par la CIA. 
Lorsque le scandale a éclaté, il a admis sa faute, en a assumé les conséquences et a fait ce qu’il estimait être son devoir, dans l’honneur et pour le bien de son pays. La spirale de révélations et d’enquêtes sur des actes douteux qui cerne tous les éléments d’un scandale toujours plus grand pourrait durer des semaines. 
Entre-temps, les Américains ne peuvent qu’espérer que les représentants élus de la nation fassent preuve de la même volonté d’assumer leurs parts de responsabilité des échecs, des petits calculs et de l’insistance à mettre la partisanerie au-dessus des besoins pressants et criants du pays. Ces responsables politiques doivent désormais exercer leur devoir le plus fondamental : gouverner. 
Ils doivent être disposés à négocier de bonne foi et à atteindre un compromis dans le but de promulguer des lois, de régler des problèmes, de prévenir les crises et de redonner confiance en l’avenir. 


Le plaidoyer des cancres 
CONCORD, MASSACHUSETTS – Imaginez qu’un groupe de militants essaie d’alarmer le public d’un danger qu’eux seuls perçoivent, mais que les faits démontrent que le danger n’est pas réel, et, qu’en publicisant leurs craintes, ils influencent les comportements des gens, de telle sorte que le grand public et vous-même êtes exposés au danger. Et vous, que feriez-vous ? 
Le gouvernement d’Australie a répondu à cette question de façon spectaculaire. Il a révoqué le statut d’exemption fiscale pour œuvre caritative d’une association qui s’oppose aux vaccins, mais qui répand des faussetés alarmistes sur le danger des vaccins menaçant ainsi la santé publique, plus particulièrement la santé des enfants. 
Les instances ont également exigé que le groupe change de nom, de Réseau australien de vaccination à Réseau australien des sceptiques de la vaccination, afin de clarifier la position de cette association. 
« Nous voulons nous assurer qu’ils ne puissent plus jamais répandre des informations erronées ». Évidemment, nous entrons ici en terrain miné. 
Même si les faits tendent à démontrer que la vaccination n’a pas les effets nocifs dont ses opiniâtres détracteurs l’affublent, toute intervention de l’État pour restreindre la liberté de parole est inquiétante. 
Aucune société libre ne peut laisser son gouvernement décider de ce que tel ou tel groupe de défense a le droit de dire, quelles que soient ses croyances. Malgré tout, dans ce cas-ci, l’intervention des instances australiennes était un service public entièrement justifié et essentiel : la protection de la santé et de la sécurité publique, fondée sur des preuves médicales rigoureuses et réfutables. 
Les études contredisent les affirmations des opposants à la vaccination voulant que la vaccination des enfants soit la cause de l’autisme et d’autres maladies affectant le développement du système nerveux à long terme. Pourtant un groupe restreint, mais influent d’alarmistes et de profiteurs intéressés continue de répandre des exagérations alarmistes et des faussetés flagrantes en affirmant que les vaccins font plus de mal que de bien. 
Les enfants en bas âge qui sont trop jeunes pour être vaccinés contre la coqueluche contractent également la maladie, certains toussant et s’étouffant jusqu’à en mourir. La décision du gouvernement australien est donc nettement justifiée. 
Mais la vaccination n’est qu’un cas parmi d’autres de la façon dont les groupes de pression mettent parfois le public en danger en rejetant des faits scientifiques. Le déni idéologique du réchauffement planétaire anthropique retarde les initiatives d’atténuation des émissions déstabilisatrices du climat. 
Il empêche même les mesures pour se préparer aux conséquences de plus en plus probables et dangereuses de cette énorme menace. L’opposition absolutiste à toute loi visant à contrôler la possession d’arme à feu, particulièrement aux États-Unis, empêche de retirer les armes mortelles des mains de ceux qui constituent une menace envers la société. 
La résistance à l’égard des biotechnologies, surtout aux aliments modifiés génétiquement (OGM), en est un autre exemple. 
Certaines applications pourraient apporter des avantages incommensurables à la santé humaine, mais la société ne peut en tirer parti, faisant en sorte que de vraies personnes en souffrent et en meurent, parce que des opposants rejettent systématiquement l’application des technologies transgéniques, du fait d’une méfiance fondamentale à l’égard des grandes entreprises, de l’industrie agroalimentaire ou des technologies modernes en général. Prenons le cas du « riz doré », une variété hybride transgénique qui porte le gène de la carotte pour produire de la vitamine A. Une étude récente tend à démontrer que, pour l’Inde seulement, si le riz doré avait été autorisé lorsque techniquement prêt en 2002, cette culture aurait épargné 1,4 million en années de vie corrigées du facteur invalidité pour ceux qui au lieu de cela sont devenus aveugles ou sont décédés en raison de carence en vitamine A. 
Il est temps de faire reculer ces militants lorsque leurs vues motivées par leurs valeurs font fi des preuves scientifiques reconnues et nous mettent tous en danger. Les scientifiques doivent réagir, comme ils l’ont récemment fait en Angleterre, où des chercheurs mettant à l’essai une nouvelle variété de blé ont contré les arguments des opposants aux OGM dans le cadre d’un débat public, entraînant une désaffectation du public à l’égard de la cause de ces activistes. 
Et lorsque les preuves sont évidentes et les risques imminents, les gouvernements doivent répliquer, comme l’a fait celui de l’Australie. Les sentiments et les valeurs doivent toujours avoir droit au chapitre dans une démocratie. 

Une nouvelle économie politique progressiste 
LONDRES – Dans un article de Foreign Affairs intitulé “The Future of History,” Francis Fukuyama a fait remarquer que malgré la colère généralisée déclenchée par le renflouement de Wall Street, ce phénomène n'a pas provoqué un grand élan de soutien des partis politiques de gauche. Fukuyama a attribué cela, à juste titre selon moi, à une panne d'idées. 
La crise financière de 2008 a pointé d'importantes lacunes dans la thèse du capitalisme néolibéral et une analyse objective de ces 35 dernières années montre que le modèle néolibéral n'a pas obtenu de bons résultats par rapport aux 30 années précédentes en termes de croissance économique, de stabilité financière et de justice sociale. Mais aucune solution de rechange progressiste pertinente n'a pas encore pris forme. 
Quelles devraient être les grandes lignes d'une telle solution ? Tout d'abord, une économie politique progressiste doit se fonder sur une croyance ferme dans le capitalisme, c'est à dire sur un système économique dans lequel la plupart des actifs sont des propriétés privées et où les marchés guident largement la production et la distribution des revenus. 
Ensuite la nécessité de la participation de l'État dans leur conception afin de résoudre les conflits d'intérêts et de fournir des services publics. Et enfin la justice sociale, définie en tant qu'équité, comme mesure importante de la performance économique d'un pays. 
Ce fut la grande erreur des économistes néoclassiques de ne pas voir que le capitalisme est un système socio-économique et que les institutions en sont une partie essentielle. La récente crise financière a été bien plus grave par ses profondes défaillances institutionnelles, comme le fort niveau d'endettement autorisé pour les banques. 
Des recherches empiriques ont montré que quatre types d'institutions ont un impact majeur sur la performance des entreprises et par conséquent sur la croissance économique d'un pays. Il s'agit notamment des institutions qui sous-tendent ses marchés financiers et la main-d'œuvre, ses dispositions en matière de gouvernance d'entreprise, son système d'éducation et de formation et son système national d'innovation (le réseau des institutions publiques et privées qui initient et diffusent les nouvelles technologies). 
Dans le cas des institutions qui sous-tendent la main-d'œuvre et les marchés financiers, ainsi que la gouvernance d'entreprise, l'État doit arbitrer les conflits d'intérêts. De même, l'éducation d'un pays, son système de formation et son système national d'innovation sont en grande partie des services publics, qui doivent être fournis par l'État. 
Il me semble assez évident que le rôle de l'État que je viens de décrire, donne l'initiative au marché, ou est favorable au marché. Ce n'est pas le rôle de commandement et de contrôle promu par les socialistes traditionnels, ni le rôle minimaliste que les néolibéraux vénèrent. 
La troisième croyance décisive de la pensée progressiste rejette l'idée néolibérale d'après laquelle la performance économique d'un pays doit être évaluée uniquement en termes de croissance du PIB et de liberté. Si l'on s'intéresse au bien-être d'une société, il n'est pas possible d'affirmer qu'un pays riche dans lequel la tranche supérieure de 1% des personnes les plus fortunées est plus performante qu'un pays un peu moins riche où la prospérité est plus largement partagée. 
En outre, il existe un réel compromis entre l'égalité et la croissance économique et l'égalitarisme n'est pas une mesure populaire, même pour de nombreuses personnes à faibles revenus. D'après mon expérience, les syndicats sont beaucoup plus intéressés par les écarts de salaires que par une simple politique de rémunération égale pour tous. 
Voilà quels principes fondamentaux une nouvelle économie politique progressiste doit viser. Je crois aussi que les pays occidentaux qui n'adoptent pas ce cadre et qui choisissent plutôt de se cramponner à une économie politique néolibérale, auront de plus en plus de mal à innover et à maintenir leur croissance. 
Dans la nouvelle économie mondiale qui croule sous la main d'œuvre bon marché, les économies occidentales ne seront pas en mesure de rivaliser dans une « course à la sous-enchère » avec des entreprises à la recherche de main d'œuvre, de terrains et de capitaux toujours moins chers, et des gouvernements qui cherchent à les attirer par la déréglementation et la diminution des prestations sociales. 
La seule façon pour les économies occidentales de rivaliser et d'améliorer leur niveau de vie est de se considérer comme impliquées dans une course à la surenchère. Cela dit, les entreprises doivent augmenter leur valeur ajoutée grâce à l'innovation dans les industries existantes et en développant leur capacité à résister à la concurrence dans les industries nouvelles et plus sophistiquées, où la valeur ajoutée est en général plus forte. 
Les entreprises ne pourront y parvenir que si les gouvernements abandonnent la croyance selon laquelle ils n'ont aucun rôle à jouer dans l'économie. 

L’homme de Davos en pleine dépression 
D’ordinaire, les participants font part de leur optimisme sur les bienfaits de la mondialisation, de la technologie et des marchés. Même au moment de la récession de 2001, ils pensaient que le ralentissement économique serait de courte durée. 
Tous sont tombés d’accord sur le fait que les prévisions du FMI pour 2009 publiées au moment du Forum, à savoir de stagnation mondiale – plus faible croissance de la période d'après-guerre –, étaient optimistes. Seule note d’optimisme : un intervenant a fait remarquer que les prévisions du consensus de Davos étaient généralement erronées, alors peut-être que cette fois, les prévisions du FMI s'avéreraient excessivement pessimistes. 
La perte de foi en les marchés est tout aussi frappante. Lors d’une session de brainstorming à laquelle on a demandé aux nombreux participants quel échec expliquait la crise, la réponse fut retentissante : la croyance que les marchés se corrigent d’eux-mêmes. 
Ledit modèle de « marchés efficients », selon lequel les cours reflètent fidèlement et de façon efficace l’ensemble des informations disponibles, a aussi fait l’objet de nombreuses critiques ; de même que le ciblage de l’inflation. En effet, l’intérêt excessif pour l’inflation aurait détourné l’attention de la question fondamentale de stabilité financière. 
Alors qu’aucun membre du gouvernement de Bush ni de celui d’Obama n’a tenté de défendre le capitalisme débridé à l’américaine, les dirigeants européens ont soutenu que leur « économie de marché sociale », forme plus modérée de capitalisme attachée aux moyens de protection sociale, est un modèle d’avenir. Ses stabilisateurs automatiques – hausse des dépenses pour compenser les difficultés économiques – promettent de modérer la récession. 
Il est probable que leur absence a permis à ceux qui étaient bel et bien présents d’évacuer plus facilement leur colère. Les quelques leaders ouvriers qui travaillent dur à Davos chaque année pour faire entendre les préoccupations des ouvriers dans le milieu des affaires étaient particulièrement remontés contre l’absence de remords de la communauté financière. 
En fait, certains financiers américains ont été vivement critiqués car ils semblaient se placer, eux aussi, en victimes. En réalité, ce sont eux les responsables, non les victimes ; il était donc particulièrement exaspérant de les voir encore brandir une arme à la tête des gouvernements, exigeant des subventions massives pour éviter l’effondrement économique. 
Pis encore, une grande partie des fonds injectés dans les banques en vue de leur recapitalisation et de la reprise de leurs activités d’emprunteurs ressortent sous la forme de primes et de dividendes. Parmi les griefs exposés à Davos, citons que les entreprises du monde entier ne recevraient pas le crédit nécessaire. 
Au lieu de cela, elle a permis aux échecs américains de s’étendre à l’ensemble de la planète, à la manière d’une maladie contagieuse. Pourtant, ce qui inquiétait à Davos, c’était que notre mondialisation, même défectueuse, ne subisse un recul, duquel les pays pauvres souffriraient le plus. 
Comment les pays en développement pourraient-ils lutter contre les subventions et les garanties américaines ? Et comment pourraient-ils défendre auprès de leurs citoyens l’idée de s’ouvrir davantage à des banques américaines fortement subventionnées ? 
Cette situation explique en partie l’étrange afflux de fond des pays en développement vers les Etats-Unis, d'où sont issus les problèmes mondiaux. De plus, les pays en développement n'ont pas les ressources nécessaires pour mettre en œuvre les grandes politiques d'incitation des pays développés. 
Pour compliquer la situation, le FMI contraint toujours la plupart des pays qui sollicitent son aide à augmenter leurs taux d'intérêt et à réduire leurs dépenses, ce qui aggrave la récession. Et, pour comble d'insulte, il semblerait que les banques des pays avancés, notamment celles qui reçoivent une aide de leurs gouvernements, retirent les prêts accordés dans les pays en développement, y compris dans les filiales. 
Comme si tout cela ne suffisait pas, la Chambre des représentants des Etats-Unis a adopté un projet de loi au moment l'ouverture du Forum de Davos, exigeant l'utilisation de l'acier américain pour stimuler les dépenses, malgré l'appel du G20 à éviter le protectionnisme pour résoudre la crise. 
À Davos, ceux qui espéraient que les États-Unis ne gonfleraient pas leur dette volontairement s'inquiétaient que cela se produise involontairement . La capacité douteuse de la Réserve fédérale américaine – sa réputation étant ternie par les lourds échecs de politique monétaire des dernières années – à gérer l'accumulation massive de dettes et de liquidités inspire peu confiance. 
Il semblerait que le président Barack Obama donne un coup de fouet nécessaire au leadership américain après les jours sombres de George W. Bush. Pourtant, le climat de Davos laisse entendre que l'optimisme et la confiance risquent d'être de courte durée. 


La mort et les impôts 
La même addiction devenue la principale cause de mortalité évitable dans les pays occidentaux a fait de grandes avancées dans les pays en développement. La cigarette a tué 100 millions de personnes au XXe siècle, principalement dans les pays développés. 
En Inde, fumer multiplie par trois le risque de mourir de la tuberculose chez les hommes et les femmes, et peut même contribuer à la contagion de cette maladie. Bientôt, environ 1 million de personnes mourront chaque année à cause du tabac en Inde et en Chine. 
Une réduction de la consommation chez les enfants permettrait de sauver des vies à partir de 2050. Arrêter de fumer est payant : les quadragénaires qui arrêtent la cigarette diminuent considérablement les risques de mourir du tabac, et ceux qui arrêtent entre 30 et 40 ans affichent des risques de mortalité due au tabac proches de ceux qui n’ont jamais fumé. 
Tripler les taxes provoquerait en gros un doublement du prix des cigarettes (comme cela été le cas à New York), ce qui éviterait environ trois millions de morts par an d’ici 2030. La plupart des pays de l’OCDE ont commencé à prendre au sérieux le contrôle du tabac ces vingt dernières années, et ont depuis vu décroître leur mortalité masculine liée au tabac. 
L’opposition de l’industrie du tabac représente un obstacle évident au contrôle de la tabagie. Des arguments économiques fallacieux contre une augmentation des taxes ont été déboulonnés en Occident, mais on les entend encore beaucoup dans les ministères des Finances des pays en voie de développement. 
La contrebande est encouragée par l’industrie du tabac, afin de gagner des parts de marché et de pousser les ministres des Finances à baisser les taxes. Mais les gouvernements peuvent la contrer de plusieurs manières, par exemple avec des mises en garde dans la langue locale et un timbre fiscal bien en évidence sur les paquets. 
Un autre argument récurrent contre le contrôle de la consommation de tabac, selon lequel si les usagers ne font pas de mal aux autres, les gouvernements n’ont pas à intervenir dans leurs décisions individuelles – va à l’encontre à la fois du bon sens et des preuves disponibles. La plupart des fumeurs deviennent accros à l’adolescence ou lorsqu’ils sont jeunes adultes, à l’âge où le manque de prévoyance et d’informations rend difficile la prise de décisions rationnelles. 
En outre, de récentes études économiques montrent qu’une augmentation fiscale est justifiée d’un point de vue des prestations sociales, car les coûts pour les fumeurs sont énormes (même si les coûts externes pour les autres peuvent être modestes), et qu’un prix plus élevé des cigarettes ne porte pas préjudice aux pauvres (puisque la valeur d’auto-contrôle d’une augmentation des taxes aide davantage les pauvres). Le lauréat du prix Nobel Amartya Sen nous rappelle sagement que “il est important que le cas concret du contrôle du tabac ne soit pas rejeté en ne se fondant que sur un argument libertaire incomplet.” 
Environ 150-180 millions de morts liées au tabac seraient évitées d’ici 2050 si la proportion d’adultes des pays en voie de développement qui arrêtent de fumer passait de moins de 5 % aujourd’hui à 30-40 % d’ici 2020 (le taux actuel du Canada). Étant donné que les politiques de contrôle découragent les enfants de commencer, on peut même s’attendre à des bénéfices encore plus grands après 2050. 
Benjamin Franklin a dit : “Dans ce monde, on ne peut être sûr que de deux choses : de la mort et des impôts.” 

Non à la politique du yuan faible ! 
Si la situation était normale, l'affaiblissement du dollar serait bienvenu, car il aiderait les USA à combattre un déficit commercial intenable. Mais la Chine liant sa devise au dollar à un taux sous-évalué, la dépréciation de la devise américaine peut provoquer des dommages graves à l'économie mondiale et constituer un obstacle supplémentaire pour mettre fin à la récession mondiale. 
Sa surévaluation a débuté en 1994 avec la crise du peso mexicain et la politique du "dollar fort" a été officiellement adoptée en 1997 après la crise financière en l'Asie de l'Est. Cette politique a favorisé à court terme la consommation aux USA, c'est pourquoi elle était appréciée des hommes politiques américains. 
La surévaluation du dollar a entraîné l'Amérique à dépenser beaucoup trop dans les importations, à délocaliser à l'excès, perdant ainsi des emplois, et à trop investir dans des pays dont la devise est sous-évaluée. Avec la mondialisation, marquée par des réseaux de production flexibles et mobiles, les taux de change n'affectent pas seulement les exportations et les importations, ils ont également un impact sur la localisation des lieux de production et d'investissement. 
Pour cette année, jusqu'à présent et hors produits pétroliers, la Chine est à l'origine de 75% du déficit commercial américain. La sous-évaluation du yuan fait aussi de la Chine l'un des premiers bénéficiaires des investissements directs étrangers, arrivant même en tête en 2002, un succès stupéfiant pour un pays en développement. 
Du fait de son ampleur, le déficit commercial américain était intenable dès le début ; aussi le dollar a-t-il plongé face au yen, à l'euro, au réal brésilien, au dollar australien et canadien. Mais la Chine conservant sa politique du yuan faible, ce dernier s'est relativement peu apprécié face au dollar. 
Ce n'est pas seulement un problème américain. La politique monétaire de la Chine lui confère un avantage concurrentiel par rapport aux autres pays, ce qui lui permet de les supplanter dans la course aux exportations vers les USA. 
La politique de change chinoise fait que la dépréciation du dollar, plutôt que de redresser la balance commerciale américaine et de mettre fin à la perte des emplois et à la fuite des investissements, pourrait involontairement étendre ces problèmes au reste du monde. Car la Chine couve de nouveaux déséquilibres à un moment où beaucoup de pays se débattent avec la baisse de la demande due à la crise financière. 
La Chine conservant sa politique de sous-évaluation du yuan, la dépréciation du dollar pourrait renforcer les forces déflationnistes sur la scène internationale. Pourtant, divers facteurs politiques ont conduit les dirigeants politiques au refus accablant de se confronter à la Chine à ce sujet. 
Du côté américain, la combinaison d'une survivance de mentalité datant de la Guerre froide et de la croyance en la supériorité de leur économie fait que les questions économiques sont encore considérées comme subordonnées aux préoccupations géopolitiques. C'est ce qui explique le manque d'intérêt pour les relations économique sino-américaines, un manque d'intérêt qui étant donné leur situation économique, est maintenant dangereux pour les USA. 
En raison d'un ressentiment dû à ce qu'il perçoit souvent comme de l'arrogance, le reste du monde a facilement tendance à blâmer les USA. Par ailleurs, les pays du Sud ont une mentalité de vieille date selon laquelle ils ne peuvent faire fausse route dans leurs relations avec le Nord et doivent être solidaires face à lui. 
Finalement, tout le monde a sans doute fait preuve de myopie, chacun espérant que son silence lui vaudrait les faveurs commerciales chinoises. Mais ce silence a simplement permis à la Chine d'abuser la communauté des nations. 
L'économie mondiale a payé le prix fort pour sa complicité et son silence quant à la politique économique des 15 dernières années, ce qui a culminé avec la récession la plus grave et la plus dangereuse que le monde ait connu depuis les années 1930. Ce prix sera encore plus élevé si les dirigeants politiques restent passifs face à la politique monétaire destructrice de la Chine. 


Mort à Lhassa 
PRAGUE – Le 8 avril, le tribunal populaire intermédiaire de Lhassa a condamné à mort deux Tibétains, Lobsang Gyaltsen et Loyak, accusés d'avoir incendié volontairement des magasins appartenant à des Chinois, actes ayant entraîné la mort. Le même tribunal a condamné à la même peine mais avec sursis deux autres militants tibétains, Tenzin Phuntsok et Kangtsuk, et il a infligé une peine de prison à perpétuité à un troisième accusé, Dawa Sangpo. 
Ce sont les premières peines de mort prononcées par des tribunaux chinois à des participants aux manifestations qui ont eu lieu à Lhassa et dans d'autres villes tibétaines au printemps 2008. Ces procès ayant eu lieu à l'abri des regards du monde extérieur, sans observateur impartial ou journaliste étranger, on peut douter fortement que les accusés aient bénéficié d'un procès équitable, conforme aux normes internationales. 
Aussi, nous demandons aux autorités de la République populaire de Chine de revenir sur la décision d'exécuter ces manifestants et de les rejuger dans un cadre qui se rapproche des normes internationales que la Chine dit reconnaître, en commençant en priorité par ouvrir le procès aux observateurs internationaux. 
Au-delà du sort dévolu aux Tibétains condamnés à mort ou à perpétuité par ce tribunal tibétain pour les manifestations de l'année dernière, nous sommes aussi préoccupés par le sort de centaines d'autres manifestants emprisonnés qui sont en attente de jugement devant le tribunal de Lhassa. Nous craignons que les récentes condamnations à mort ne soient que le début d'une avalanche de décisions judiciaires très contestables, marquées par un nombre inquiétant d'exécutions dans cette région où la situation est tendue. 
Si la Chine veut que sa stature morale devant la communauté internationale soit à l'égal de sa stature économique et tirer tous les avantages de son accession au rang de grande puissance économique, il est de toute première importance que les représentants de la Chine au Tibet reconnaissent la nécessité d'une justice équitable à l'égard de tous ses citoyens, y compris les membres de ses minorités ethniques. 
Dans le cadre d'une procédure judiciaire régulière, nous demandons aux dirigeants chinois d'autoriser les représentants de la communauté internationale à se rendre au Tibet et dans les provinces voisines dont une grande partie est interdite aux observateurs internationaux depuis les manifestations qui ont affecté le Tibet lors du printemps dernier. 
C'est seulement en faisant preuve de plus de transparence à l'égard du reste du monde quant à sa manière de diriger le Tibet que le gouvernement de la République populaire de Chine dissipera les inquiétants soupçons quant à la situation dans cette région. C'est seulement en permettant à des observateurs internationaux de rapporter impartialement et honnêtement ce qui se passe au Tibet que le gouvernement chinois pourra dissiper l'impression que le maintien de son régime dans cette région se traduira par encore davantage d'atteintes graves aux droits humains des membres des minorités ethniques de la Chine. 

La dette et le déclin de l’Amérique 
MILAN – Les Italiens comme d’autres pays Européens ont beaucoup de difficultés à résoudre leurs problèmes de dettes nationales, publiques et privées ; il peut donc paraître immodeste de la part des Européens de commenter le grave et croissant problème de la dette américaine. Mais les réalités budgétaires des deux côtés de l’Atlantique sont aujourd’hui très similaires ; et seule une confiance persistante dans la promesse de l’Amérique garde prégnant l’espoir de certains Européens d’un grand ‘coup de théâtre’ américain qui résoudrait la terrible situation de la dette du pays. 
Bien sûr, de nombreux Américains reconnaissent l’ampleur du poids de la dette du pays. L’amiral Mike Mullen, directeur des chefs d’états-majors, et donc le plus haut gradé militaire de l’Amérique, a récemment déclaré : « Le plus grand danger à la sécurité américaine provient de la situation de la dette. » 
Ce fut l’absence de dette, en effet, qui marquât l’émergence des Etats-Unis comme puissance mondiale entre 1914 et 1917. Les Etats-Unis sont passés d’une situation où ils devaient 3 milliards de dollars (principalement à la Grande-Bretagne) à un état de créditeur net pour environ le même montant, grâce aux 6 milliards de crédits de guerre alloués aux Alliés occidentaux. 
3 milliards de dollars de crédits supplémentaires pour la reconstruction européenne après-guerre a cimenté le statut de l’Amérique en tant que première nation créditrice mondiale, avec un surplus équivalent à environ 8% de son PIB à l’époque. Cette évolution signifiait que les Etats-Unis avaient essentiellement remplacé la Grande-Bretagne au cour du système financier et monétaire mondial. 
L’ère nouvelle débuta soudain en janvier 1915, lorsqu’après quelques mois de profonde incertitude, des quantités de plus en plus abondantes d’or furent transportées à New York. 
Seule parmi les grandes nations du monde, les Etats-Unis ont réussi à garantir la convertibilité du dollar durant la grande guerre. Avec la paix, le dollar et Wall Street devinrent la force dominante dans le paysage financier mondial. 
Les règles du marché financier établies après 1933 par le New Deal du président Franklin Roosevelt ont permis au dollar de supplanter la livre britannique au centre du système international. Le rôle de l’Amérique en tant que banquier central du monde a été incontesté pendant les quarante années qui ont suivi, jusqu’à ce que le président Richard Nixon désolidarise le dollar de l’or. 
Pourtant, même en l’absence de l’étalon or, la puissance de l’économie américaine a, avec le recyclage des pétrodollars, maintenu le dollar au sommet. Les Etats-Unis sont effectivement restés le premier créancier du monde jusqu’en 1986-1987, lorsqu’il devint à nouveau débiteur. 
Dans les deux décennies qui ont suivi, la dette américaine était habituellement aux alentours de 3 trillions de dollars, en hausse ou en baisse en fonction du taux de change du dollar. Dès 1990, les Etats-Unis ont commencé à importer de plus en plus de capitaux, particulièrement depuis l’Asie. 
L’économiste suédois Axel Leijonhufvud a prédit l’inflation des prix des actifs – dans l’immobilier en particulier – et une détérioration de la qualité du crédit. L’innovation financière a eu tôt fait de transformer cette prévision en réalité. 
L’Amérique, banquière du monde, s’était mutée en fonds spéculatif mondial. Avec ce changement, l’impératif traditionnel du banquier consistant à entretenir la fidélité et la confiance – à « garder la foi », comme le disait Higginson - est tombé aux oubliettes. 
Les chiffres américains sont effarants. La dette publique est non seulement constituée de l’actuelle dette fédérale de 13,2 trillions de dollars, mais aussi d’une dette additionnelle de 3 trillions de dollars due par les états, les comtés et les villes américains. 
En conséquence de quoi, la dette publique américaine approche 140% du PIB. Le Congrès américain est tout à fait conscient de ce que ces chiffres impliquent, mais ses membres ont choisi de détourner les yeux. 
Donc, où cela laisse-t-il l’économie mondiale ? Il n’y a pas de nouvelle grande puissance émergeante à même d’assumer la responsabilité de la finance mondiale, comme ce fut le cas en 1914. 

Dette et illusion 
NEW HAVEN – Les économistes aiment parler à propos de seuils qui, s’ils sont dépassés, marquent le début des problèmes. En général, il y a un peu de vérité dans leurs propos. 
Prenez par exemple le rapport dette sur PIB, qui est souvent dans les nouvelles en ce moment en Europe et aux Etats-Unis. On entend souvent dire, parfois dans une même phrase, que la dette de la Grèce équivaut à 153% de son PIB annuel et que la Grèce est insolvable. 
Ici aux Etats-Unis, cela peut ressembler à une image de notre futur, dès lors que la dette publique s’approche dangereusement des 100% du PIB annuel et continue à croître. Mais peut-être cette image est-elle seulement une production exagérée de notre imagination ? 
Après tout, la dette (qui est mesurée en unités monétaires) et le PIB (qui est mesuré en unités monétaires par unité de temps) produisent un rapport en unités de temps pur. Il n’y a pas de raison particulière à utiliser une année comme unité. 
Nous devrions nous souvenir des cours de sciences de l’école secondaire : il faut toujours faire attention aux unités de mesures. 
Si les économistes ne suivaient pas la règle générale consistant à annualiser les données trimestrielles du PIB et multiplier le PIB trimestriel par quatre, le rapport dette sur PIB de la Grèce serait quatre fois plus élevé que ce qu’il n’est actuellement. Par contre, s’ils exprimaient le PIB en terme décennal, multipliant le PIB trimestriel par 40 au lieu de quatre, le poids de la dette grecque serait de 15%. 
En tant que tel, le poids de la dette sous-estime terriblement les obligations que les Grecs détiennent l’un envers l’autre (surtout sous la forme d’obligations familiales). A tout point de l’histoire, le rapport dette sur PIB annuel (y compris les dettes informelles) excéderait largement 100%. 
Sont-ils vraiment assez stupides pour se laisser embrouiller par ces chiffres ? Selon mon expérience personnelle, je dois dire qu’ils le peuvent, en effet, car même moi, un économiste professionnel, je dois parfois me contrôler pour ne pas faire exactement la même erreur. 
Les économistes qui adhèrent aux modèles d’attentes rationnelles ne l’admettront jamais, mais beaucoup d’évènements sur les marchés sont le reflet de pure stupidité – ou, plutôt, d’inattention, de désinformation à propos des fondamentaux et d’une trop grande insistance sur les histoires actuellement en circulation. 
Les taux plus élevés ont renchéri le refinancement de la dette grecque, créant une crise fiscale qui a forcé le gouvernement à imposer des mesures d’austérité sévères. Ces mesures ont généré des troubles sociaux et un effondrement de l’économie, qui ont encouragé encore davantage de scepticisme chez les investisseurs quant à la capacité de la Grèce à honorer le service de sa dette. 
Cette réaction n’a rien à voir avec le fait que le rapport dette sur PIB annuel dépasse un certain seuil, sauf si les personnes qui contribuent à la réaction croient en ce rapport. Certainement, le rapport est un facteur qui nous aide à évaluer les risques de réactions négatives, car le gouvernement doit refinancer la dette de court terme plus rapidement et, si la crise élève les taux d’intérêts, les autorités devront faire face tôt ou tard à des pressions intenses en faveur d’une austérité fiscale. 
Un article écrit l’an dernier par Carmen Reinhart et Kenneth Rogoff, intitulé “Growth in a Time of Debt,” a été cité de nombreuses fois pour son analyse de 44 pays sur 200 ans, qui a montré que lorsque la dette du gouvernement excède 90% du PIB, les pays souffrent d’une croissance plus faible, perdant à peu près un point de pourcentage sur le taux de croissance annuel. 
Ils ont choisi, sans explication, de diviser les rapports dette sur PIB entre les catégories suivantes : moins de 30%, 30-60%, 60-90% et plus de 90%. 
Si cela explique en partie pourquoi des rapports dette sur PIB plus élevés correspondent à une croissance économique plus faible, il y a moins de raisons de penser que les pays doivent éviter des rapports d’endettement élevés. En effet, la théorie keynésienne indique que l’austérité fiscale sape, au lieu de stimuler, la performance économique. 
Le problème fondamental auquel fait face une bonne partie du monde aujourd’hui est que les investisseurs réagissent de manière exagérée aux rapports d’endettement, craignant un quelconque seuil magique, et exigeant des programmes d’austérité fiscale trop rapidement. Ils demandent aux gouvernements de couper dans les dépenses alors que leurs économies sont encore trop vulnérables. 
La leçon est simple : nous devrions nous soucier moins des rapports d’endettement et des seuils, et plus de notre incapacité à voir ces indicateurs pour ce qu’ils sont : des constructions artificielles – et souvent non pertinentes. 



Comment gérer la dette ? 
Mais aussi effrayant que puissent paraître les aléas du cours des actions, il ne s'agit que d'un peu d'écume sur la crête des vagues, comparé à la véritable menace qui pèse sur l'économie mondiale : le tsunami énorme de la dette qui va déferler sur les ménages, les entreprises, les banques et les gouvernements. 
La dette mondiale a augmenté d'environ 57 mille milliards de dollars depuis l'effondrement de Lehman Brothers en 2008, pour atteindre le niveau éreintant de 199 mille milliards de dollars en 2014, soit plus de 2,5 fois le PIB mondial, selon les chiffres du McKinsey Global Institute. Le remboursement de ces dettes va certainement devenir de plus en plus difficile dans les années à venir, surtout si la croissance continue de stagner, si les taux d'intérêt commencent à augmenter, si les possibilités d'exportation restent modérées et si l'effondrement des prix persiste. 
On estime la dette des sociétés dans le monde en développement à plus de 18 mille milliards de dollars, dont 2 mille milliards de dollars en devises. Le risque est que, comme en Amérique latine dans les années 1980 et en Asie dans les années 1990, les défauts de paiement du secteur privé viennent infecter les bilans publics. 
Des marchés financiers de plus en plus ouverts permettent aux banques étrangères et aux gestionnaires d'actifs de purger rapidement les dettes, souvent pour les raisons qui ont peu à voir avec des principes fondamentaux de l'économie. Quand ils sont accompagnés de dépréciation monétaire, les résultats peuvent être violents, comme l'Ukraine en fait en ce moment à ses dépens la triste expérience. 
Les emprunteurs souverains ne peuvent pas solliciter la protection des lois sur la faillite pour retarder et restructurer les paiements. D'autre part, leurs créanciers ne peuvent pas saisir des biens publics non commerciaux en compensation des dettes impayées. 
En outre les créanciers privés, soucieux d'éviter une décote, vont souvent reporter la résolution dans l'espoir que la situation tourne à nouveau à leur avantage. Lorsque l'on finit par reconnaitre qu'il y a un problème, on se trouve en général déjà dans une situation d'urgence et les mesures de secours consistent bien trop souvent à venir en aide aux prêteurs irresponsables, plutôt qu'à faciliter la reprise économique. 
Pour encore aggraver la situation, lorsque l'on parvient à un compromis, le fardeau pèse de façon disproportionnée sur le débiteur, sous la forme d'une austérité forcée et de réformes structurelles qui rendent la dette résiduelle encore moins viable. En outre, le renforcement récent des droits des créanciers et la croissance du financement obligataire complexifient la restructuration d'une dette souveraine, si énorme et si complexe qu'elle prête le flanc à des abus de la part d'investisseurs fortement spéculatifs durs en affaires, appelés « fonds vautours ». 
La première consiste à renforcer les fondements juridiques des marchés obligataires, en introduisant de solides clauses d'action collective dans les contrats et en clarifiant la disposition pari passu (l'égalité de traitement), ainsi que la promotion de l'utilisation d'obligations indexées sur le PIB ou d'obligations convertibles d'appoint. Cette approche a le mérite d'être volontaire et consensuelle, mais elle néglige une grande partie du marché de la dette et fait peu de choses pour favoriser la reprise économique ou le retour à une croissance durable. 
Une deuxième approche met l'accent sur l'établissement d'un consensus autour de principes non contraignants pour guider les efforts de restructuration. Les principes fondamentaux (les débats actuels portent sur la souveraineté, la légitimité, l'impartialité, la transparence, la bonne foi et les principes de durabilité), seraient actuellement applicables à tous les instruments de la dette et pourraient fournir une plus grande coordination par rapport aux approches fondées sur le marché. 
La troisième option consisterait à tenter de résoudre ce problème de coordination à travers un ensemble de règles et de normes convenues à l'avance dans le cadre d'un mécanisme international de désendettement, qui serait semblable aux lois sur la faillite au niveau national. Son but serait d'empêcher les effondrements financiers dans les pays confrontés à des difficultés dans le remboursement de leur dette extérieure et de guider leurs économies vers une croissance durable. 
Le mécanisme pourrait comprendre des dispositions permettant un moratoire temporaire sur tous les paiements dus (aussi bien privés que publics), une suspension automatique des litiges avec les créanciers, des taux de change temporaires et des contrôles sur les capitaux, une disposition de débiteur non dessaisi et le financement provisoire pour les transactions indispensables sur compte courant, et finalement, la restructuration et l'allégement de la dette. 
L'expérience du Ghana, de la Grèce, de Porto Rico, de l'Ukraine et de nombreux autres pays montre quel préjudice économique et social les dettes non viables peuvent causer quand elles sont mal gérées. En septembre, l'Assemblée générale des Nations Unies a adopté une série de principes visant à guider la restructuration de la dette souveraine. 

Que de duplicité ! 
NEW DELHI – Maintenant que la Chine a annoncé que son premier porte-avions se prépare à prendre la mer dès la fin du mois, la question des ambitions navales de ce pays est revenue au premier plan. Et la révélation du ministre de la Défense pakistanais – qui a indiqué que son pays avait récemment demandé à la Chine de construire une base navale à Gwadar, un port stratégiquement situé sur la mer d’Arabie – suscite le même genre d’interrogation. 
Ces deux annonces soulignent l’inclination de la Chine pour l’esquive stratégique. 
Après avoir acheté le Varyag, un porte-avions de 67.500 tonnes de l’époque soviétique (aux trois-quarts achevé au moment de l’effondrement de l’URSS), la Chine a maintes fois nié qu’elle avait l’intention de le réarmer pour des opérations navales. Zhang Guangqin, le directeur adjoint de la Commission d’État chinoise pour la science, la technologie et l’industrie de la Défense nationale, a par exemple affirmé en 2005 que le Varyag ne serait pas transformé pour un usage militaire. 
Pour détourner l’attention des intentions réelles de la Marine, les médias officiels ont indiqué que le Varyag deviendrait un « casino flottant » ancré au large de Macao. Et pour donner une certaine vraisemblance à ce projet, deux plus petits porte-avions de l’époque soviétique, achetés comme le Varyag entre 1998 et 2000, ont été transformés en musées flottants. 
Ce n’est que ce mois-ci que la Chine a officiellement reconnu que le Varyag était aménagé en porte-avions pleinement opérationnel, au moment où il s’apprête à prendre la mer. C’est Chen Bingde, le chef d’état-major général de l’Armée populaire de libération, qui s’est chargé de le révéler dans une interview au Global Times, l’organe belliciste du Parti communiste. 
La dissimulation est également apparente dans les projets chinois concernant Gwadar, où un port commercial construit par les Chinois, mais encore sous-utilisé, est devenu opérationnel en 2007. Depuis le début de la construction de ce port, les analystes se sont accordés pour dire qu’il représentait la première base avancée de la Chine dans la mer d’Oman, dans le cadre de sa stratégie visant à établir un « collier de perles » sur tout le pourtour de l’Océan indien. 
Il ne faut donc pas s’étonner que les commentaires publics du ministre pakistanais de la Défense, Ahmed Mukhtar, concernant la base navale de Gwadar aient sérieusement embarrassé les autorités chinoises. À la suite de la récente visite de Premier ministre pakistanais Yousuf Raza Gilani à Pékin, Mukhtar a indiqué que les Chinois étaient plus que prêts à répondre à une quelconque demande d’assistance de la part des Pakistanais, y compris en concluant un accord sur la reprise des opérations du port de Gwadar une fois que le contrat de gestion actuel détenu par une société d’État de Singapour arrivait à échéance. 
Plus intéressant, Mukhtar a également révélé que le Pakistan avait demandé à la Chine d’entamer les travaux de construction d’une base navale. « Nous serions ... reconnaissants au gouvernement chinois si une base navale était … construite sur le site de Gwadar au Pakistan », a-t-il annoncé. 
Compte tenu du penchant de la Chine pour la dissimulation, même les travaux qu’elle a entamés au port de Gwadar l’ont été en toute discrétion. De plus, la Chine ne souhaite pas aggraver les inquiétudes provoquées en Asie l’an dernier lorsqu’elle a visiblement renoncé à suivre le précepte de Deng Xiaoping, tao guang yang hui (« dissimuler ses ambitions et cacher ses forces »). 
À propos de ces questions également, le décalage entre les paroles et les actions des autorités chinoises est révélateur. La Chine a par exemple maintenu pendant sept semaines son embargo inavoué sur les terres rares à destination du Japon tout en affirmant officiellement n’avoir imposé aucune restriction des exportations. 
Comme l’ont démontré ses dénégations concernant le déploiement de troupes chinoises affectées à la construction de projets stratégiques dans le Cachemire pakistanais, la Chine a fait preuve d’une propension troublante à dissimuler la vérité. Le Global Times n’hésite pas quant à lui à souligner l’intérêt de la Chine à établir des bases navales à l’étranger. 
Dans un récent éditorial intitulé « La Chine a besoin de bases à l’étranger pour prétendre à un rôle mondial », le journal appelait le reste du monde à « comprendre le besoin de la Chine à développer des bases militaires à l’étranger ». La rébellion en cours dans la province du Baloutchistan riche en minéraux, dans le sud du Pakistan, pourrait contrecarrer le projet des Chinois de faire de Gwadar un centre de transbordement du pétrole du Golfe et d’Afrique vers l’est de la Chine par des oléoducs. 
En fait, pour participer au jeu maritime des grandes puissances, la Chine a besoin de Gwadar pour corriger sa principale faiblesse – l’absence d’une tête de pont dans l’Océan indien, où elle entend établir une présence militaire importante. Ce qui devait prétendument être un casino flottant est aujourd’hui prêt à prendre la mer comme navire amiral de la puissance maritime grandissante de la Chine. 

L’heure des décisions a sonné pour la zone euro 
ATHÈNES – Les arguments de l’Allemagne contre la création d’euro-obligations, contre l’expansion du Fonds de secours de la zone euro et la mise en place d’un système détaillé de gouvernance économique sont transparents et faciles à comprendre. Sont-ils justes pour autant ? 
Troisièmement, ils avancent des difficultés d’ordre constitutionnel et liées aux traités de l’Union concernant l’adoption de règles et de procédures qui simuleraient une « union fiscale ». Ils estiment enfin que la nécessité de faire avancer l’unification européenne de façon à légitimer l’empiètement inévitable sur la souveraineté de pays surendettés pourrait un jour empiéter également sur la souveraineté allemande. 
D’un autre côté, refuser de reconnaître le consensus croissant sur le rôle clé que jouerait une union fiscale pour résoudre la crise de la dette expose la zone euro, et l’Allemagne, à des risques sérieux. S’en tenir à des demi-mesures exacerbe l’impatience des marchés et donne lieu à des attaques spéculatives de plus en plus déterminées, pas seulement contre les pays plus faibles de la périphérie, mais également contre les pays du cour de la zone euro qui bénéficient de la note AAA – comme la France, et éventuellement l’Allemagne – dont les secteur bancaires détiennent des volumes importants de la dette des pays périphériques. 
Dans le cas d’un défaut souverain, le coût de sauvetage des banques pourrait en outre excéder, de loin, le coût d’émission d’euro-obligations ou de mise en place d’un régime de transfert raisonnable. Les investisseurs doivent recevoir l’assurance que les coûts de service de la dette sont sous contrôle et que les volumes des dettes et les limites des déficits sont suivis de très près de façon à minimiser les risques de défaut de paiement et à renforcer les capacités des banques à paver la voie pour une croissance durable. 
Le risque systémique fait naître des doutes quant à la solvabilité des pays surendettés, ce qui signifie que les efforts de ses pays pour consolider leur position budgétaire et mettre en ouvre des réformes ne se traduisent pas par une amélioration de leurs conditions financières, pourtant indispensable pour surmonter la crise et se rétablir. En conséquence, la consolidation budgétaire devient de plus en plus difficile à réaliser, donnant lieu à de nouvelles attaques spéculatives. 
De plus, dans une perspective plus large, les turbulences économiques et sociales de la périphérie sud de l’Europe constitueront un risque géopolitique. Ce risque sera démultiplié par l’irruption d’une crise majeure liée à un défaut souverain au sein de la zone euro, qui pourrait ne pas être circonscrite, et par un jeu de domino analogue à celui de la banque Lehman, mettre en péril tout l’édifice financier. 
L’on pourrait par exemple avancer que la création d’euro-obligations permettrait aux membres de la zone euro de mettre en commun leur puissance financière et en accroissant l’intérêt de l’euro comme monnaie de réserve, contenir les coûts du crédit de telle manière que les pays notés AAA ne subissent pas trop de pressions. Les difficultés juridiques pourraient également être surmontées à court terme en faisant en sorte que les euro-obligations comprennent des garanties de crédit, des priorités de remboursement, et l’utilisation de flux fiscaux spécifiques comme collatéral. 
Les propositions visant à limiter l’aléa moral pourraient par exemple prévoir de limiter les euro-obligations à 60 pour cent du PIB – le plafond imposé actuellement à la dette publique des États membres. Une contrainte plus substantielle serait d’établir un régime disciplinaire plus strict à l’attention des pays excessivement prodigues comme partie intégrante d’un cadre institutionnel renforcé. 
Les banques allemandes sont aujourd’hui les plus endettées de toutes les principales économies avancées, alors qu’au début de la crise, elles détenaient près d’un tiers de tous les prêts accordés aux secteurs privé et public de Grèce, du Portugal, d’Irlande, d’Espagne et d’Italie. Tant que le risque systémique de la zone euro n’est pas pris en compte, les défauts souverains sont une possibilité qui entraînera des sauvetages en série des banques à un coût inacceptable. 
Par ailleurs, remédier aux insuffisances plus intrinsèques de la zone euro ne peut être indéfiniment remis au lendemain. Certes, dans un tel contexte d’incertitude, il est déjà remarquable que les efforts de consolidation des pays surendettés se poursuivent plus ou moins selon les modalités prévues ; mais le rachat d’obligations et l’injection de liquidités par la Banque centrale européenne (BCE) ne peut être qu’un palliatif temporaire. 
Au contraire, une combinaison d’euro-obligations, d’un Fonds européen de stabilité financière élargi, de pouvoirs accrus pour la BCE de façon à ce qu’elle puisse agir comme prêteur de dernier ressort et une gouvernance économique ferme pourrait permettre de sortir de la crise. A plus long terme, des réformes radicales des marchés financiers, de produits et du travail seront également nécessaires, complétée par une stratégie d’investissements plus cohérente et agressive, de manière à renouer avec la compétitivité et à rétablir les perspectives de croissance. 
Des écarts importants existent au sein de la zone euro, reflétés par des déséquilibres commerciaux structurels entre le cour et la périphérie de l’UE – des déséquilibres à l’origine de la crise de la dette. La cohésion et la croissance futures de la zone euro dépendent essentiellement de la mise en place d’un cadre – au moyen de prêts et de subventions – qui encourage les flux d’investissements vers les pays plus pauvres afin de remédier à cet écart de compétitivité. 
Pour paraphraser une expression du monde financier, l’euro est trop grand pour faire faillite. Les décisions doivent être prises aujourd’hui et pas demain, de façon à ce que la zone euro détermine son avenir au lieu de voir les événements le déterminer à sa place. 

L’heure de vérité pour l’économie mondiale 
Les locaux sont partis et, contrairement à Paris ou à Rome, les touristes ne prennent pas leur place. Ici comme ailleurs, les gens, les entreprises, les gouvernements et les marchés prennent une pause, décompressent et réfléchissent. 
Des mouvements de protestation largement imprévus en Turquie et au Brésil ont remis en question la durabilité économique et sociale de la croissance des marchés émergents. Les incendies dans les usines de vêtements au Bangladesh ont soulevé de nouvelles questions concernant la gouvernance des chaînes d'approvisionnement mondiales. 
En conséquence, on a assisté à une sorte de carry trade mondial basé sur les conditions monétaires dans les pays avancés, provoquant un resserrement du crédit et des turbulences de marché dans les économies émergentes. Il ne s’agit probablement que d’un simple aperçu de la complexité de sortie du modèle d’aide à la croissance qu’ont adopté les États-Unis, l’Europe et maintenant le Japon en réponse à la crise. 
Et pourtant, une grande partie de l’incertitude actuelle se dissipera au cours des prochains mois : on assistera à plusieurs décisions politiques très importantes (ou leur absence), dans des parties critiques de l'économie mondiale au niveau systémique, avec des conséquences significatives sur les taux de croissance, les prix des actifs et la confiance globale. 
Tout d’abord, le nouveau leadership de la Chine s’est détourné d’une relance budgétaire et monétaire de grande ampleur et a accepté un ralentissement économique, pariant sur un changement structurel, une réforme systémique et une croissance durable à plus long terme. Les signaux principaux proviendront de la réunion plénière du Parti communiste chinois au début de l'automne. 
Soit les réformes de la Chine soutiendront véritablement le virage économique, stimulant les sentiments de marché et poussant à la hausse les prévisions de croissance, soit elles seront trop timides et décevront, alors qu’une attention particulière sera probablement accordée à l’étendue et la nature de l'intervention de l'Etat sur les marchés. Dans les deux cas, étant donné que c’est l’avenir du principal moteur de croissance de l'économie mondiale qui est en jeu, les effets se feront sentir dans le monde entier. 
Les États-Unis sont en train de s’adapter structurellement et de générer une croissance réelle (corrigée de l'inflation) du PIB (bien que largement en deçà de son taux potentiel annuel de 3-3,5%). Le secteur des biens échangeables est en pleine expansion et ne dépend pas de l’endettement pour générer de la demande agrégée. 
On peut voir l'économie américaine comme un moteur huit cylindres fonctionnant avec cinq, en raison du désendettement résiduel, de l'assainissement et du frein budgétaire, de l'insuffisance de l'investissement du secteur public et des questions sur la santé et la sécurité financières des ménages à revenu intermédiaire (l'épine dorsale de la demande intérieure agrégée). Le travail à temps partiel est en train de se répandre et pourrait devenir la nouvelle norme sur le marché du travail. 
Il semble clair que la diminution progressive des achats mensuels de titres à long terme par la Fed à la fin de cette année entraînerait un réalignement de la valeur des actifs sur les marchés financiers. Dans quelle mesure cela aura des conséquences sur l’économie réelle est encore une autre source d'incertitude. 
Cependant, malgré quelques turbulences de marché transitoires, l'effet global sera probablement positif. L'effet bénéfique sur les options risque-rendement disponibles pour les investisseurs / épargnants (y compris les fonds de pension) l'emportera sur le coût plus élevé de la dette ; en effet, un important sous-ensemble des moteurs de la croissance dans le secteur des biens échangeables ne dépend pas de la dette à faible coût. 
On ne peut pas en dire autant de l'Europe, où les élections générales de l'Allemagne en septembre sont considérées comme un baromètre de l'engagement continu envers l'euro. Le programme des « opérations monétaires sur titres » de la Banque centrale européenne – pourtant conditionnel, limité à la dette publique à court terme et jamais utilisé jusqu’à présent – semble avoir stabilisé les marchés de la dette souveraine de la zone euro, bien que dans un environnement à croissance faible ou zéro. 
Mais le pays est relativement riche, notamment en termes d'actifs immobiliers dans les bilans des ménages. Dès lors, une augmentation des impôts sur les actifs et une réduction des impôts sur le revenu contribueraient à la création d'une économie concurrentielle plus dynamique. 
Mais c'est loin d'être la priorité actuelle du débat public. Les réformes de libéralisation fondamentales qui permettraient d'améliorer la souplesse et le rythme de l'ajustement de l'économie ne sont tout simplement pas à l'ordre du jour (en raison d'un manque fondamental de confiance parmi les électeurs). 
Pensez maintenant à un moteur huit cylindres fonctionnant non pas sur cinq cylindres, mais sur deux ou trois tout au plus. (Certes, les réformes du marché du travail espagnol adoptées plus tôt cette année pourraient commencer à améliorer l'emploi, la compétitivité et la croissance du côté commercial de l'économie, qui est cependant davantage contraint par une faible productivité que par une faible demande.) 
Néanmoins, il est peu probable que l'option par défaut dans le contexte d’impasse politique – une stratégie hésitante, de faible croissance, insistant de façon excessive sur l'austérité budgétaire et générant un chômage élevé (surtout pour les jeunes) – puisse rester viable longtemps. À un certain moment, soit l'agenda politique devra évoluer vers de véritables réformes, soit les sentiments se déplaceront sensiblement contre l'euro. 
Heureusement, cette incertitude inconfortable ne durera pas beaucoup plus longtemps – en Europe ou ailleurs. Les dirigeants chinois vont opérer leurs choix, de même que les électeurs allemands. 
Grâce à une plus grande clarté des politiques chinoises et américaines, les deux économies devraient gagner en dynamisme. Cela offrira aux pays en développement (dont la plupart sont confrontés à des choix de politique intérieure difficiles) un vent arrière accommodant, tout en rendant les gros défis en Europe et au Japon plus faciles à traiter. 

La Russie, de la mémoire au déni 
J'étais à Perm, une ville dans l'Oural, pour participer à une conférence de l'École d'études politiques de Moscou. Fondée par la remarquable Lena Nemirovskaya, le but de l'école est d'initier les jeunes Russes post-communistes à la démocratie, à l'autonomie politique et au capitalisme. 
Par cette journée glaciale du mois de mars, j'ai rejoint quelques amis dans ce voyage vers l'ancien camp. Construit au début des années 1940 comme un camp de travail « régulier », Perm-36 a été reconverti en camp de concentration pour prisonniers politiques en 1972. 
Les derniers prisonniers ont été libérés en 1987, la troisième année du mandat de Mikhaïl Gorbatchev. Il avait alors été restauré en Musée du Goulag par Memorial, un groupe de militants des droits de l'homme fondé par le physicien dissident Andrei Sakharov, pour rappeler aux Russes leur passé totalitaire. 
Nous avons visité l'aile de haute sécurité. Entourée d'un périmètre de barbelés, elle abritait des prisonniers politiques, la plupart originaires des républiques soviétiques non russes et considérés comme des « récidivistes particulièrement dangereux. » 
Le petit radiateur dans chaque cellule ne pouvait rien contre le givre d'octobre à avril. Les prisonniers dormaient sur des grabats de bois ou sur des couchettes de fer. 
Notre guide Maya nous a expliqué que les autorités aimaient regrouper des prisonniers qui se tapaient mutuellement sur les nerfs. Pendant la journée, ils passaient par le couloir des cellules identiques dans lesquelles ils travaillaient inutilement à fabriquer des outils de fer. 
Sur les 56 « récidivistes dangereux » détenus à Perm-36 dans les années 1980, sept sont morts. L'un d'entre eux était le poète ukrainien nationaliste Vasyl Stus. 
Les autorités ont parlé d'un suicide, mais les survivants disent que pour s'amuser les gardiens ont dévissé une des planches de bois du mur et l'ont laissée tomber sur la tête de Stus pendant son sommeil. Au moment où Maya nous racontait cette histoire effroyable, j'ai regardé le visage des deux jeunes hommes, les gardiens qui nous accompagnaient. 
Les systèmes du iniques ne semblent jamais avoir de mal à se doter de sbires zombies. Des organisations comme Memorial et l'École d'études politiques de Moscou n'ont pas leur place dans la Russie de Vladimir Poutine. 
Officiellement, elles sont considérées comme des « agents étrangers » et font l'objet de tant de harcèlement judiciaire qu'il leur est presque impossible de fonctionner. 
Aujourd'hui, le Musée du Goulag a changé de direction. « La nouvelle présentation, expliquent Mikhaïl Danilovich et Robert Coalson, est consacrée non plus aux pratiques répressives des travaux forcés de l'ère stalinienne, mais à la production de bois de l'usine et à sa contribution à la victoire soviétique durant la Seconde Guerre mondiale. » 
Et après 20 ans, l'École d'études politiques de Moscou a été forcée de suspendre ses opérations russes. Le destin du musée et de l'école fait partie des plus larges mesures de répression sur la liberté d'expression et du comportement du troisième mandat présidentiel de Poutine. 
Le parti libéral Choix de la Russie, dirigé par le premier Premier ministre démocratique du pays Yegor Gaidar, a obtenu 15,5% des voix aux élections législatives de 1993 et a formé avec ses alliés le plus grand bloc à la Douma. À l'époque cela fut considéré comme un échec catastrophique. 
Aujourd'hui, les candidats libéraux ne peuvent même plus entrer à la Douma. 
Il est vrai que le libéralisme russe a contribué à sa propre disparition, par son incompétence et son sectarisme. Mais l'Ouest ne l'a pas aidé. 
Par action et par omission, l'Ouest a coupé l'herbe sous le pied du libéralisme politique russe et a permis la montée en puissance du poutinisme. Jusqu'à présent, Poutine a montré un sens aigu des limites. 
Sous sa direction, la Russie a balayé les sanctions, a forgé une nouvelle alliance avec la Chine et a ennuyé l'Occident en Syrie, mais sans toutefois le contester ouvertement. Mais ceux qui connaissent Poutine diront qu'il ne tolère aucun argument : il est le seul à fixer les limites. 

Une nouvelle stratégie macroéconomique 
NEW YORK – Bien que je compte parmi les macroéconomistes, je me distingue des deux principales écoles qui opposent la profession aux États-Unis : d’une part les néokeynésiens, qui s’attachent à booster la demande globale, et d’autre part les économistes de l’offre, axés sur l’abaissement des taxes. 
Le principal défi de la macroéconomie consiste à allouer les ressources d’une société de la manière la plus appropriée. Il est nécessaire que les individus désireux de travailler puissent trouver un emploi, que les industries déploient efficacement leurs capitaux, et que la part de revenus économisée soit investie dans l’amélioration du bien-être futur, au lieu d’être consommée. 
La plupart des pays à revenu élevé – États-Unis, majeure partie de l’Europe, ou encore Japon – échouent à investir de manière adéquate ou judicieuse dans les meilleures perspectives d’avenir. Il existe deux manières d’investir – à savoir sur le plan national ou à l’échelle internationale – et notre monde semble échouer sur les deux fronts. 
L’investissement domestique peut revêtir des formes diverses. L’investissement commercial peut s’effectuer en faveur de machines et d’immeubles, viser l’achat immobilier et l’investissement public, favoriser la population (enseignement, formation), la connaissance (recherche et développement), ou encore les infrastructures (transports, énergie, eau, adaptation au changement climatique). 
Ainsi les néokeynésiens s’attachent-ils à encourager toujours plus d’investissements immobiliers au moyen de taux d’intérêt extrêmement bas, toujours plus d’achats automobiles via des crédits à la consommation, et encore davantage de projets d’infrastructures prêts à démarrer, au travers de programmes de relance à court terme. Lorsque les dépenses d’investissement ne parviennent à s’amorcer, cette école recommande alors que l’ « excès » d’épargne soit utilisé de manière à booster davantage la consommation. 
Par opposition, les économistes de l’offre entendent promouvoir l’investissement privé (et certainement pas public !) en abaissant davantage les impôts, et en appliquant systématiquement une déréglementation. Ils s’y sont essayés à maintes reprises aux États-Unis, récemment au cours de l’administration de George W. Bush. 
Bien que la politique alterne entre actions du côté de l’offre et enthousiasme néokeynésien, la réalité est celle d’un déclin persistant et significatif de l’investissement en tant que part du revenu national, et cela dans la plupart des pays à revenus élevé ces dernières années. Selon les données du FMI, les dépenses d’investissement brutes au sein de ces États ont baissé de 24,9 % du PIB en 1990 à seulement 20 % en 2013. 
Aux États-Unis, ces dépenses d’investissement sont passées de 23,6 % du PIB en 1990 à 19,3 % en 2013, déclinant de façon encore plus marquée en termes nets (investissement brut excluant la dépréciation du capital). Dans l’Union européenne, ce déclin a consisté en une baisse de 24 % du PIB en 1990 à 18,1 % en 2013. 
Ni les néokeynésiens, ni les économistes de l’offre ne se concentrent sur les véritables remèdes à cette chute persistante des dépenses d’investissement. Nos sociétés ont besoin de plus d’investissement, de manière urgente, et notamment afin de transformer un système de production extrêmement polluant, énergivore et à forte empreinte carbone, en économies durables, fondées sur une utilisation efficiente des ressources naturelles, et réorientées en direction de sources énergétiques à faible empreinte carbone. 
Ces investissements nécessaires comprennent le déploiement à grande échelle de l’énergie solaire et éolienne ; une adoption plus généralisée des transports électriques, à la fois sur le plan public (bus et trains) et privé (automobiles) ; la construction d’immeubles à efficience énergétique optimisée ; ainsi que la conception de réseaux électriques permettant le transport d’énergies renouvelables sur de longues distances (comme par exemple depuis la mer du Nord jusqu’en Europe continentale, ou encore depuis le désert californien de Mojave en direction des villes les plus peuplées des États-Unis). 
Or, à l’heure où nos sociétés auraient précisément besoin de ces investissements, les secteurs publics américain et européen se livrent à une véritable « grève de l’investissement. » 
Les gouvernements ne cessent de tailler dans l’investissement public au nom de l’équilibre budgétaire, tandis que les secteurs privés ne peuvent investir de manière fiable et sécurisée dans les énergies alternatives en ce sens que les réseaux électriques, les règles de responsabilité, les formules tarifaires et les politiques énergétiques nationales, qui s’inscrivent dans le cadre d’une réglementation publique, font l’objet d’une incertitude et de désaccords majeurs. Aux États-Unis, les dépenses d’investissement public se trouvent véritablement sacrifiées. 
Les néokeynésiens ne considèrent l’investissement public et privé que comme une simple forme de demande globale. Cette école néglige les décisions de politique publique relatives aux systèmes et infrastructures énergétiques (ainsi que la R&D fixée dans le but de promouvoir les nouvelles technologies) nécessaires au déploiement de dépenses d’investissement public et privé intelligentes et durables sur le plan environnemental. 
Ainsi préconisent-ils un certain nombre de mesures de bricolage (taux d’intérêt zéro et autres programmes de relance), plutôt que de faire pression en faveur de ces politiques nationales élaborées qu’exigerait une reprise solide de l’investissement. Quant aux économistes de l’offre, ils passent ouvertement à la trappe la dépendance de l’investissement privé à l’égard des investissements publics complémentaires, ainsi que d’une politique et d’un cadre réglementaire clairs. 
Or, en taillant dans l’investissement public, ils font obstacle à l’investissement privé. Les compagnies d’électricité privées, par exemple, ne seront pas disposées à investir dans la production d’énergies renouvelables à grande échelle si le gouvernement ne met pas en place de projets ou politiques énergétiques et climatiques à long terme en faveur de la construction de lignes de transmission longue distance, permettant d’acheminer de nouvelles sources énergétiques à faible empreinte carbone vers les lieux les plus peuplés. 
Une autre option existe néanmoins, qui consisterait à utiliser l’épargne domestique afin de booster les investissements étrangers. Les États-Unis pourraient par exemple prêter de l’argent aux économies africaines à faible revenu, afin que celles-ci achètent de nouvelles centrales énergétiques auprès de compagnies américaines. 
La mise en œuvre d’une telle politique permettrait de mettre l’épargne privée américaine au service d’une lutte mondiale nécessaire contre la pauvreté, tout en renforçant le socle industriel des États-Unis. Pourtant, ici encore, ni les néokeynésiens ni les économistes de l’offre ne fournissent beaucoup d’efforts pour améliorer les institutions de la finance de développement. 
La raison devrait conduire chacun à comprendre aisément cette nécessité urgente d’harmonisation entre croissance économique et viabilité environnementale. Le défi le plus pressant de notre génération consiste à changer les infrastructures et systèmes énergétiques polluants et émetteurs de CO2, qui caractérisent le monde actuel, en systèmes propres, intelligents et efficaces, plus en phase avec le XXIe siècle. 
Une telle évolution ne peut s’opérer d’elle-même. Nous avons besoin de stratégies d’investissement public à long terme, d’une planification environnementale, de feuilles de route technologiques, de partenariats entre les secteurs public et privé en direction de technologies nouvelles et durables, ainsi que d’une meilleure coopération internationale. 

Les USA et la chute de l'empire romain 
CAMBRIDGE – A l'approche des élections au Congrès américain, la question de la santé des institutions politiques des USA et de l'avenir de leur leadership mondial se pose. Certaines voix critiques citent l'impasse partisane d'aujourd'hui comme un signe du déclin américain. 
Selon la politologue Sarah Binder, le fossé idéologique entre les deux principaux partis américains n'a jamais été aussi large depuis la fin du 19° siècle. Malgré l'impasse actuelle, le 111° Congrès a adopté un programme de stimulation budgétaire de toute première importance, la réforme du système de santé, la régulation financière, un traité sur le contrôle de l'armement et la modification de la politique de l'armée à l'égard des homosexuels. 
Il est vrai que le Congrès est frappé aujourd'hui d'une faible capacité législative. Bien que le pourcentage d'Américains qui adopte une attitude systématiquement conservatrice ou systématiquement libérale sur l'ensemble des sujets ait presque doublé au cours des deux dernières décennies (il est passé de 10 à 21%), la plupart des Américains n'ont pas un point de vue systématiquement conservateur ou systématiquement libéral sur l'ensemble des sujets et souhaitent qu'il en soit de même pour leurs députés. 
Le risque de paralysie politique n'est pas un problème récent aux USA dont la Constitution est fondée sur l'idéologie libérale du 18° siècle selon laquelle le pouvoir de l'Etat doit être fragmenté et bridé par un contre-pouvoir. C'est ainsi que le président et le Congrès se trouvent en concurrence dans certains domaines comme la politique étrangère. 
Aujourd'hui moins de 20% des Américains estiment que le gouvernement fédéral fait la bonne chose au bon moment, alors qu'ils étaient 75% en 1964. Ce pourcentage a connu des hausses occasionnelles, par exemple après le 11 septembre, mais dans l'ensemble la baisse de la confiance est considérable. 
Au cours des dernières décennies la confiance en beaucoup d'institutions importantes a dégringolé : entre 1964 et 1997 elle a chuté de 55% à 21% pour les principales grandes entreprises, de 73% à 29% pour les institutions médicales et de 29% à 14% pour les médias. 
En réalité, 82% des Américains considèrent que leur pays est le meilleur endroit du monde pour y vivre et 90% aiment leur système de gouvernement. Ils ne sont peut-être pas entièrement satisfaits de leurs dirigeants, mais le pays n'est sûrement pas au bord d'une révolution dans le style du Printemps arabe. 
Néanmoins, il à noter que la confiance dans les institutions américaines a baissé après une période durant laquelle elle était inhabituellement élevée, au cours des années 1950 et au début des années 1960 en raison de la fin de la Grande dépression et de la Deuxième Guerre mondiale. C'est ce qui explique que la baisse la plus marquée de la confiance dans l'Etat est intervenue à la fin des années 1960 et au début des années 1970. 
Ainsi, même si l'administration fiscale est l'institution publique qui inspire le moins confiance, la fraude fiscale n'a pas fait un bond et les USA se situent dans les 10% de pays qui sont les plus efficaces en terme de lutte contre la corruption. Et bien que le taux de participation aux élections présidentielles ait baissé de 62% à 50% durant la deuxième moitié du 20° siècle, il s'est stabilisé en 2000 et a atteint 58% en 2012. 
La perte de confiance des Américains s'enracine peut-être dans un individualisme plus prononcé qui s'accompagne d'une moindre déférence à l'égard des autorités. Ce phénomène se retrouve dans la plupart des sociétés post-modernes. 
Du fait du caractère décentralisé du système fédéral américain, cette évolution sera probablement sans grande conséquence sur l'efficacité des institutions américaines. L'impasse dans la capitale fédérale, s'accompagne souvent de coopération et d'innovation politique au niveau de chaque Etat et des municipalités. 
Cette approche de la gouvernance a eu un profond impact sur la mentalité des Américains. Une étude de 2002 montre que les trois quarts d'entre eux se sentent intégrés à leur ville ou à leur village et estiment que leur qualité de vie est bonne, voire excellente, et prés de la moitié des adultes participent à une association ou à une activité d'intérêt général. 
On ne peut que s'en réjouir, mais cela ne veut pas dire que les dirigeants américains peuvent continuer à fermer les yeux sur les insuffisances du système politique - par exemple les arrangements pour s'assurer un siège à la Chambre des représentants ou l'obstruction systématique au Sénat. Il reste à voir si ces causes de blocage pourront être levées. 
Mais ainsi que le note l'auteur conservateur David Frum, le taux de criminalité, le nombre de victimes de la route, la consommation d'alcool et de tabac et les émissions de dioxyde de soufre et d'oxyde d'azote (à l'origine des pluies acides) ont chuté en une vingtaine d'années aux USA. Et durant cette même période ils ont mené la révolution d'Internet. 

Décoloniser la zone franc 
Alors que le risque d’une récession se profile, le pays a été obligé de mettre en œuvre un plan d’austérité drastique. Mais les difficultés de la France sont ressenties bien au-delà de ses frontières, alimentant les rumeurs d’une possible dévaluation du franc CFA, la monnaie commune de la zone franc, qui regroupe 14 pays africains et les Comores& dans l’océan Indien. 
Le franc CFA est convertible en euros et librement transférable en France, dont les sociétés détiennent la part du lion du secteur privé de la zone franc et bénéficient de la majorité des contrats publics. Dans la pratique, cette situation conduit à une fuite massive et perpétuelle des capitaux. 
Mais cette surévaluation de la monnaie sous-tend également un manque de compétitivité qui limite la capacité des pays de la zone franc à diversifier leurs économies, à créer de la valeur ajoutée et à se développer. De manière scandaleuse, ces pays doivent toujours céder 50 pour cent de leurs réserves de change au Trésor public français comme garantie de la convertibilité restreinte à l’euro et du libre transfert à la France du franc CFA. 
Le franc CFA a été dévalué & de 100 pour cent en 1994, et les créances à recouvrer ont été réduites. Depuis lors, le FMI et la Banque mondiale surveillent de très près les déficits budgétaires de la zone franc, ce qui a eu pour avantage de limiter les répercussions directes de la crise des dettes souveraines européennes sur ces pays. 
Il n’est donc plus nécessaire de dévaluer à nouveau le franc CFA, à moins que la France décide de le faire unilatéralement, comme elle l’a fait plusieurs fois ces dernières décennies. Entre la fin de la Seconde guerre mondiale et l’adoption de l’euro, la France a dévalué pas moins de 14 fois sa monnaie de façon à soutenir la compétitivité et les exportations, entraînant à chaque fois une dévaluation du franc CFA. 
L’économie française, avec sa base industrielle forte et des sociétés des secteurs privé et public dynamiques, a bénéficié de ces dévaluations qui ont encouragé les exportations (y compris vers ses anciennes colonies africaines). Les pays de la zone franc ne s’en sont pas si bien sortis, et de loin. 
Elle s’en est servie dans les années& 1930, lorsque la zone franc a permis à la France de survivre à la Grande dépression, et à nouveau pendant la Seconde guerre mondiale, lorsque la zone franc a financé la résistance du général De Gaulle à l’occupation allemande. Une nouvelle dévaluation du franc CFA aujourd’hui pourrait réduire la dette de la France envers la zone franc et relancer ses exportations vers l’Afrique, mais elle aurait surtout pour effet d’aggraver les problèmes des pays de la zone franc. 
Il ne faut dès lors pas s’étonner que les pays de la zone franc n’aient pas été capables d’égaler les performances des économies voisines, qui connaissent pour la plupart la période la plus prospère de leur histoire. Depuis 2000, la croissance annuelle du PIB des pays de l’Afrique subsaharienne se situe entre 5 et 7 pour cent, contre 2,5-3 pour cent pour la zone franc. 
Premièrement, les pays de la zone franc pourrait émettre leur propre monnaie – une approche radicale qui rencontrerait de sérieux obstacles. La France exerce une influence politique déterminante sur ses anciennes colonies africaines, dont un droit de veto dans la gestion des deux banques centrales de la zone franc. 
La seconde option passe par une restructuration complète du système, notamment en arrimant le franc CFA non seulement à l’euro, mais également à un panier de devises, en abolissant le taux de change fixe et la convertibilité du franc CFA et en façonnant une intégration économique rapide. Mais comme le démontrent les difficultés actuelles de la zone euro, une monnaie commune nécessite des politiques monétaires et budgétaires unifiées et centralisées, des politiques qui présupposent une intégration politique – un processus qui ne serait sans doute pas plus facile en Afrique qu’il ne s’est révélé l’être en Europe. 
Mais il est temps que les deux principales institutions régionales de la zone euro – l’Union économique et monétaire ouest-africaine et la Communauté économique et monétaire de l’Afrique centrale – commencent à jouer un rôle décisif dans la révision de l’architecture de la zone franc. La France pourrait ne pas trouver cette démarche à son goût, mais servir au mieux les intérêts des citoyens de la zone franc doit être la priorité. 

Déconstruire Saleh 
La persistance et l’ampleur des manifestations démontrant clairement que les jours du régime sont comptés. Des chefs tribaux se sont ralliés aux manifestants et des alliés proches de Saleh, comme Ali Mohsen al-Ahmar appartenant comme lui à la tribu des Hached, ont rejoint le cercle des contestataires. 
Saleh, qui est au pouvoir depuis 1978, sait qu’il n’en a plus pour longtemps. « Ils tombent comme des feuilles mortes » a-t-il récemment dit à propos des transfuges. 
Les démissions se succèdent : des ambassadeurs, des ministres, des journalistes proéminents, et des généraux font défection. 
Mais des affrontements entre l’armée et la Garde républicaine sapent encore plus la cohésion du régime. 
« Après moi le déluge » semble être la seule explication qu’il puisse avancer pour justifier son maintien au pouvoir. Acculé, Saleh a donné l’ordre de tirer sur les manifestants, pensant à l’évidence qu’il s’en tirerait en ayant recours à ses habituelles et habiles manipulations politiques. 
Mais lorsqu’il a déclaré l’état d’urgence le 23 mars, le nombre de manifestants a doublé. Compte tenu du manque flagrant de légitimité de son régime, Saleh joue un jeu dangereux et plus tôt il partira, plus grandes seront les chances de préserver la stabilité et la sécurité du Yémen. 
De manière plus étonnante, dans un pays qui compte plus de 12 millions d’armes à feu, les manifestants n’ont pas tiré un seul coup de feu. Puis, à la veille du grand rassemblement prévu par l’opposition, le « vendredi du départ » à la fin mars, les Etats-Unis ont ressuscité le régime de Saleh. 
Le secrétaire américain à la Défense, Robert Gates, a déclaré que « la chute de Saleh constituerait un véritable problème pour les opérations antiterroristes des Etats-Unis ». Saleh, enhardi par le commentaire de Gates, est immédiatement apparu à la télévision pour inviter ses opposants à quitter le pays, comme si des millions de Yéménites pouvaient simplement s’en aller, les laissant lui et sa famille diriger le pays sans contestation. 
La crédibilité des Etats-Unis, déjà écornée au Yémen, a touché le fond. Les belles paroles de l’administration américaine ne sont plus prises pour argent comptant. 
Alors que l’administration Obama a évoqué la question des droits humains dans le cas de la Libye, elle s’est contentée d’ignorer les demandes de millions de Yéménites en faveur de la démocratie. Le fait est que les Etats-Unis savent depuis des semaines qu’ils ne pourront sauver le régime Saleh. 
Leur préoccupation concernant sa survie politique est surtout liée à la préservation du régime saoudien, inquiet quant à lui par le fait que le mouvement de contestation au Yémen pourrait faire tache d’huile et donner de dangereuses idées de réformes démocratiques aux chiites saoudiens, les zaïdites, et aux Ismaïlites, voire menacer l’existence même de l’État saoudien. Les tribus du sud de l’Arabie saoudite et les tribus du nord du Yémen sont historiquement le même peuple, tandis que les chiites de la province orientale du royaume saoudien, riche en pétrole, ont des affinités politiques avec les chiites du Bahreïn. 
Ils parient davantage maintenant sur de potentielles nouvelles alliances au sein du Yémen pour contenir leur voisin imprévisible. Enfin, les Etats-Unis semblent aujourd’hui s’être également fait une raison et avoir conclu que le régime Saleh était moribond. 

Faillite et grand gouvernement 
WASHINGTON – D’éminents parlementaires américains sont déterminés à aller jusqu’à l’épreuve de force avec l’administration Obama sur la question du plafond de la dette du gouvernement fédéral. D’ordinaire, on pourrait s’attendre à ce que les parlementaires Républicains hésitent à ce stade des négociations, mais une minorité intransigeante semble penser que faillir à ses engagements vis-à-vis de la dette publique ne serait pas une mauvaise chose. 
Ces représentants – avec lesquels j’ai récemment pu échanger lors de trois auditions publiques du Congrès – sont convaincus que le gouvernement fédéral américain est trop important par rapport à l’économie, et que des mesures drastiques doivent être prises pour le ramener sous contrôle. Selon votre estimation du pouvoir des Tea Party au Capitole, un défaut au moins partiel de la dette ne paraît pas aussi improbable que par le passé – et les agences de notation se sont d’ailleurs récemment prononcées sur ce risque renforcé. 
Mais les conséquences d’un quelconque défaut impliquerait ironiquement, une augmentation de la taille du gouvernement par rapport à l’économie américaine – le résultat exactement inverse de ce que l’intransigeance des Républicains prétend éviter. 
Les taux d’intérêts fondamentaux de référence sur les marchés financiers modernes sont les taux soi-disant « sans risque » sur les obligations d’état. Soustraire ce pilier au système – ou créer un fort degré de risque autour des bons du Trésor américain – perturberait de nombreux contrats privés et toutes sortes de transactions. 
Les placements collectifs monétaires qui sont perçus comme étant les plus sûrs par exemple, ne détiennent que de la dette du gouvernement américain. Si le gouvernement fait défaut, cependant, ils ne seront plus en mesure de maintenir la valeur faciale des fonds placés chez eux. 
Il en résulterait une volatilité des capitaux – mais vers où ? De nombreuses banques auraient un problème similaire : un effondrement des prix des bons du Trésor américain (la contrepartie des taux d’intérêt élevés, puisque les prix des obligations et les taux d’intérêts évoluent dans des directions inverses) détruirait leurs bilans. 
Aucune société aux États-Unis ne serait épargnée par un défaut du gouvernement – ni aucune banque ou autre institution financière susceptible de proposer une protection de l’épargne sûre. Il y aurait une ruée sur l’argent liquide comme jamais depuis la Grande Dépression, avec de longues files devant les DAB et les guichets pour tenter de retirer le maximum de liquidités possible. 
En outre, le crédit aux particuliers disparaitrait du système économique américain, mettant la Réserve Fédérale devant un choix difficile. Soit elle entre dans la danse et met directement à disposition des foyers et des entreprises un énorme montant de crédit (un peu comme la Gosbank, la banque centrale de l’Union Soviétique), soit elle peut rester sans rien faire, tandis que le PIB chute de 20 à 30% - l’ampleur de la baisse constatée dans les économies modernes lorsque le crédit s’assèche brutalement. 
La consommation et l’investissement seraient entrainés dans la chute libre du secteur privé. La capacité de l’Amérique à exporter serait aussi fragilisée, parce que les marchés étrangers seraient probablement affectés, et parce que, de toute façon, si les entreprises exportatrices ne peuvent obtenir de crédit, elles ne pourront probablement pas produire. 
La réponse est presque certainement le secteur privé, compte tenu de sa dépendance sur le crédit pour acheter des intrants. Finalement, prenez la contraction qui a suivi le quasi effondrement du système financier en 2008 et multipliez-le par 10. 
Avec un plafond de dette inchangé, cela nécessiterait une certaine dextérité juridique. Mais l’alternative serait certainement l’effondrement de la sécurité nationale américaine – les soldats et les gardes aux frontières doivent être payés, les transports doivent fonctionner, etc. 
Emettre de l’argent dans cette situation entrainerait probablement une bouffée inflationniste mais la Fed pourrait décider autrement, parce que les États-Unis n’ont jamais connu une telle situation auparavant, le crédit est en train d’imploser, et les mesures désespérées d’expansion du crédit mises en place en 2008 ne se sont pas avérées si mauvaises que le craignaient les critiques. 
Donc voila à quoi ressemblerait un défaut sur la dette américaine : le secteur privé s’effondrerait, le chômage dépasserait rapidement les 20% et, tandis que le gouvernement rétrécirait, il resterait l’employeur de dernier ressort. 
Les Républicains de la Chambre des Représentants et du Sénat qui ne veulent pas relever le plafond de la dette jouent avec le feu. Ils soutiennent une politique qui aurait des effets désastreux, et qui accomplirait le contraire de ce qu’ils prétendent obtenir, parce qu’un défaut rendrait immédiatement le gouvernement non plus moins, mais plus important. 
La seule loi que le Congrès ne peut abroger est la loi des conséquences involontaires. 


Mettre en échec le chantage au nucléaire de la Corée du Nord 
L’annonce par la Corée du Nord de sa possession d’un arsenal nucléaire a alimenté une frénésie diplomatique. Pour persuader la Corée du Nord de reprendre les négociations à six, avec la Chine, le Japon, les États-Unis, la Russie et la Corée du Sud, pour désamorcer la menace nucléaire dans la péninsule coréenne, le Japon, les États-Unis et la Corée du Sud ont maintenant offert à la Corée du Nord d’étendre la portée des questions examinées pour y inclure tous les sujets qui la préoccupent. 
Ils prétendent aujourd’hui avoir fabriqué leur arsenal nucléaire pour leur propre défense. Bien qu’il y eut par le passé des déclarations officieuses émanant du régime de Kim Jong Il faisant état de l’arsenal nucléaire de la Corée du Nord, cette annonce représente la première confirmation officielle de son existence. 
Ce que cache cette déclaration n’est rien d’autre que l’admission de la part du régime que le second mandat du M. Bush n’assouplira pas les exigences de son gouvernement pour un arrêt total du programme nucléaire nord-coréen et bien plutôt que ce gouvernement poursuivra sa politique visant à isoler et étouffer la Corée du Nord. Il en va de même pour le Japon, dont la position sur l’enlèvement de ses citoyens par des agents nord-coréens dans les années 1970 et 1980 fut également cité par le régime de Kim en juin dernier comme raison de son retrait de la conférence à six. 
Ceci en tête, les motifs de la Corée du Nord qui joue son atout nucléaire sont clairs, et son calendrier ne pouvait pas sembler plus avantageux pour elle : forcer les États-Unis à faire des concessions quand la situation en Irak ne leur laisse aucune marge de manœuvre et saper les efforts japonais pour obtenir des sanctions économiques envers la Corée du Nord en réponse aux problèmes des énlèvements. 
En fait, malgré son retrait de la table des négociations à six, la Corée du Nord n’a pas totalement abandonné la possibilité de sortir de cette impasse nucléaire par le dialogue. Au contraire, l’objectif de la Corée du Nord était de différer les négociations aussi longtemps que possible pour obliger les États-Unis à entreprendre des négociations bilatérales avec elle, au cours desquelles elle aurait probablement obtenu une aide en matière d’énergie et dans d’autres domaines tout en exigeant des garanties de sécurité pour son « Leader bien-aimé » Kim Jong Il. 
L’Amérique ne s’est pas départie au sujet des négociations bilatérales et sa réponse à l’annonce récente de la Corée du Nord sur son arsenal nucléaire met également l’accent sur la nécessité de reprendre les négociations entre les six parties. Le Japon a adopté une position similaire. 
Tout comme celle du Japon, la position relativement modérée du gouvernement Bush envers la Corée du Nord a évolué depuis la rupture des négociations l’an dernier. Les États-Unis semblent resserrer son encerclement diplomatique de la Corée du Nord dans le but d’influencer les débats du Conseil de sécurité de l’ONU sur la question nucléaire. 
Cela touche les forces américaines stationnées au Japon, qui se consacreront à répondre aux menaces nucléaires et balistiques nord-coréennes, ainsi qu’aux nouvelles menaces que représentent le terrorisme international et la montée en puissance de l’armée chinoise. Si le Japon et les États-Unis veulent entretenir une alliance déterminée et capable d’assurer la stabilité de la région Asie Pacifique, il leur faudra nécessairement agir d’un commun accord sur les questions de sécurité. 
Le gouvernement japonais cherche également des mesures efficaces pour répondre à l’attitude nord-coréenne qui manque constamment de sincérité sur les questions régionales et bilatérales, notamment dans le cas des enlèvements. D’un point de vue militaire, le Japon a révisé sa législation régissant ses Forces d’autodéfense pour mettre en place des procédures de défense antibalistique fortement axées contre la Corée du Nord. 
Cette décision, qui fut prise lors d’une réunion ordinaire du cabinet ministériel le 15 février, n’était pas spécialement destinée à coïncider avec le 63ème anniversaire de Kim Jong Il le lendemain. elle montrait cependant clairement que le gouvernement japonais, soupçonnant depuis longtemps la Corée du Nord d’être en possession de l’arme nucléaire, ne se laisserait pas intimider au point de modifier de manière radicale sa politique dès la confirmation de la menace nucléaire. 
Selon des dépêches sud-coréennes, en plus de son arsenal de missiles Nodong à moyenne portée, la Corée du Nord a amélioré ses missiles Scud pour étendre leur portée jusqu’au Japon et ses îles principales. Si la Corée du Nord continue effectivement à développer non seulement son arsenal nucléaire mais aussi différents types de missiles balistiques, contrairement à ses engagements internationaux, elle se place véritablement dans la catégorie des États voyous. 
Quant à la question nucléaire, la politique du Japon à l’égard de la Corée du Nord devra se poursuivre en mettant l’accent sur la solidification des liens avec les États-Unis et le renforcement de sa coopération avec la Chine, sans ménager ses efforts pour promouvoir la reprise le plus tôt possible des négociations à six. Cependant, le dialogue avec le régime de Kim ne peut être une fin en soi. 

Soutenir la « Campagne pour la liberté » de l’Amérique 
Mamoun al-Homsi, ancien parlementaire syrien et prisonnier politique, Djengizkhan Hasso, militant kurde du Conseil exécutif de l’Assemblée nationale du Kurdistan, et moi-même avons récemment rencontré le Président George W. Bush dans le bureau ovale. Steven Hadley, conseiller à la sécurité nationale, Elliott Abrams, conseiller adjoint à la sécurité nationale, John Hannah, conseiller à la sécurité nationale du vice-président, ainsi que d’autres hauts responsables, ont assisté à cette réunion qui a duré une heure. 
Peu de temps après la conférence d’Annapolis, qui a rassemblé les représentants de tous les États arabes – dont la Syrie – et Israël, bon nombre d’observateurs ont considéré notre rencontre comme un signe de refus du gouvernement Bush de normaliser les relations bilatérales avec la Syrie ou de conclure tout accord ou marché avec son régime. 
En effet, lorsqu’il s’adressait à nous, Bush ne cachait pas son dédain pour les dirigeants syriens et rejetait la possibilité de négociations directes ou de toute amélioration des relations. En tant que tel, le « langage corporel positif » qu’Emad Moustapha, ambassadeur de Syrie aux Etats-Unis, dit avoir détecté durant sa brève rencontre avec la Secrétaire d’État Condoleezza Rice à l’occasion de la conférence d’Annapolis a été écrasé par le langage verbal négatif de Bush lors de notre réunion. 
Dès la fin de notre réunion, jour où l’on célébrait la Journée internationale des droits de l’homme dans le monde, le régime syrien lançait une campagne d’intimidation et d’arrestations massives à l’encontre de certains des plus importants dissidents. Si bon nombre d’entre eux ont été libérés au bout de quelques heures, certains sont restés en prison. 
Cet épisode montre la nécessité de poursuivre le combat pour les droits de l’homme et la démocratie. Le cynisme croissant à cet égard est fort dangereux, étant donné que la question est d’un vif intérêt pour les populations du Proche-Orient et qu’elle peut aider les puissances occidentales à gagner les cœurs et les esprits de notre partie du monde. 
Le labeur américain au Proche-Orient n’est pas dû à la « Campagne pour la liberté » (« Freedom Agenda ») du gouvernement Bush, mais au manque de cohérence dans la promotion de ce programme, à l’incapacité de consolider le soutien international et au comportement même des Etats-Unis, qui l’ont présenté comme un plan martial plutôt qu’un Plan Marshall. 
Quelle que soit la cause de ces faiblesses, il importe que les responsables politiques américains et européens tirent la leçon suivante : même s’il est nécessaire de changer de tactique, l’objectif de faciliter la démocratisation et la modernisation demeure valable. 
L’abandon du « Freedom Agenda » corroborera l’idée toujours populaire qu’au Proche-Orient, les Etats-Unis se soucient uniquement du pétrole et de la sécurité israélienne, au détriment du reste, y compris du développement régional et du bien-être des peuples arabes et musulmans. Pour empêcher l’émergence de nouveaux fronts dans la guerre contre la terreur, il est indispensable de mettre un terme à cette conviction propice au recrutement dans les groupes extrémistes. 
Il est vrai qu’une campagne de liberté ne changera pas les attitudes d’un jour à l’autre. Pourtant, menée de façon cohérente avec un soutien bipartite aux Etats-Unis – et un soutien plus constant en Europe –, elle pourrait faire de sérieux progrès à la longue. 
Certes, cela fait beaucoup de « si ». Or, les défenseurs de la démocratie vivent seulement d’espoir ou, d’après le défunt dramaturge syrien Saadallah Wannous, y sont condamnés. 
Malgré ses résultats mitigés, il semblerait que Bush partage encore cet espoir. Qu’en sera-t-il du prochain président américain ? 

Défendre la défense japonaise 
Le gouvernement et le Conseil national de sécurité du Japon projettent de revoir le NDPO (National Defense Program Outline) du pays d'ici la fin de cette année. Une ébauche des changements proposés soumise au premier ministre Junichiro Koizumi attribue trois tâches majeures aux Forces d'autodéfense (FAD) : répondre efficacement aux nouvelles menaces, participer aux activités internationales de maintien de la paix et assurer la défense contre l'invasion. 
L'environnement de sécurité complexe actuel, dans lequel les attaques terroristes menées par des acteurs non officiels coexistent avec les guerres traditionnelles entre Etats, exige une stratégie adroite et intégrée. L'ébauche de révision du NDPO semble reconnaître ce fait en mettant l'accent sur les propres efforts de défense du Japon, la coopération par le biais de l'alliance entre le Japon et les Etats-Unis, et les contributions aux missions multilatérales. 
Par exemple, tandis que la probabilité d'une menace d'invasion est jugée faible, le Livre blanc sur la Défense de 2004 soutient que la « fonction la plus fondamentale » des FAD consiste ŕ se préparer au pire car un pouvoir défensif suffisant ne peut pas ętre mis au point en l'espace d'une seule nuit. En d'autres termes, le Japon affirmera clairement sa volonté de défendre la nation et de prévenir une invasion en association avec le systčme de sécurité en place entre le Japon et les Etats-Unis. 
D'un autre côté, le Conseil national de sécurité propose de « diminuer la taille des forces de défense », ce qui implique un adoucissement de la volonté de défense. En effet, l'incapacité ŕ suggérer une quelconque possibilité « d'expansion d'urgence » des FAD explique cette appréhension. 
Le gouvernement est certainement, en fin de compte, le seul ŕ devoir déterminer l'échelle appropriée de la puissance de défense en respectant les considérations fiscales. Mais il relčve également de sa responsabilité de préparer une politique détaillée et réaliste destinée ŕ assurer le niveau de capacité de défense nécessaire en cas de menaces imprévues. 
L'ébauche du NDPO, qui se prononce en faveur de nouvelles FAD plus adaptables, mobiles, flexibles et polyvalentes, et disposant de ressources technologiques et d'une capacité de recueil des informations avancées, exige une réévaluation fondamentale de l'organisation et de l'équipement existants. Conformément aux efforts de la communauté internationale pour garantir la paix et la stabilité, l'ébauche crée également une unité centrale au sein de chaque branche militaire et établit un systčme opérationnel intégré. 
La réorganisation militaire envisagée par le NDPO est d'une grande portée. Les forces terrestres du Japon doivent réorienter leur structure actuelle, qui est adaptée ŕ la capacité de combat en réponse ŕ une invasion ŕ large échelle, vers une adaptabilité accrue en vue de mener une action militaire dans des circonstances moins graves. 
La marine nationale doit se dégager de son activité premičre, la capacité de lutte anti-sous-marine (ASM) de l'čre de la Guerre Froide, afin de créer une structure destinée ŕ la défense des îles, ŕ la surveillance et ŕ la réponse ŕ l'envoi de missiles balistiques, et au combat contre des activités de navires espions illégales. L'armée de l'air doit poursuivre ses activités de surveillance dans l'espace aérien limitrophe et rester pręte ŕ réagir ŕ une attaque aérienne, tout en modifiant quelque peu sa tactique de réponse ŕ une invasion alors que la probabilité d'une attaque aérienne diminue. 
Le Japon doit développer des forces de défense bien équilibrées possédant la capacité nécessaire pour réagir aux nouvelles menaces, comme le développement rapide de la marine nationale de la Chine, particuličrement ses forces sous-marines. L'importance de la capacité ASM dans le Pacifique occidental n'a pas diminué. 
Si le Japon décide de réduire ses forces de défense dans ce domaine, un changement courageux et qualitatif est alors inévitable. Il pourrait plus particuličrement signifier l'introduction de ce qui a jusque lŕ été considéré comme un équipement tabou, tel que les porte-avions légers ou les sous-marins nucléaires. 
Dans cette époque d'incertitude, lorsque męme la nature des menaces auxquelles sont confrontées les nations demeure incertaine, les planificateurs stratégiques et militaires du Japon doivent continuer ŕ chercher des moyens d'adapter les FAD aux innombrables menaces actuelles. Mais ils doivent pour cela employer des moyens qui apportent de véritables indications et qui paraissent convaincants aux yeux du peuple, de l'armée et des pays limitrophes du Japon. 

Conscience internationale ? 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
Pour le plus pragmatiques elle désigne l'ensemble des nations dans les cas ou dans les situations où elle décident de faire quelque chose ensemble. A l'évidence, elle concerne alors les nations les plus influentes, celles qui participent au débat ou à la décision en cours, ce qui laisse intact le droit de toute nation à l'identité et à la souveraineté reconnues à y jouer un rôle et y prendre sa place si elle le souhaite et si elle le peut. 
Depuis des temps immémoriaux, les nations souveraines se sont habituées à réguler leurs relations entre elles par des accords juridiques appelés traités. Renonciations à la guerre, délimitations territoriales, privilèges diplomatiques, licéité plus ou moins limitée du commerce, statut de ses actions, furent les premiers objets de cette énorme accumulation de traités qui constituent le droit international. 
Il est pourtant souvent porteur de concepts rigoureux et de précision extrême, et sa quasi unique sanction, la réprobation universelle pour cause de viol, n'est indifférente à personne. 
Au delà de celle des accords de comportements mutuels appelés traités vint aussi celle de la création d'institutions communes. Elle avait en fait commencé de manière très discrète, presque subreptice, dans des domaines dont la technicité exigeait l'accord mondial. 
Mais les Etats Unis ne ratifièrent pas ce traité, et leur absence l'affaiblit au point de la rendre pratiquement inefficace. Née en fait de cette impuissance, la deuxième guerre mondiale entraîna la création de l'Organisation des Nations Unies en 1945. 
Ses résultats les plus considérables sont sans doute l'éradication de certaines maladies contagieuses et l'adoption en 1982 d'une énorme convention dite « le droit de la mer ». C'est elle aussi qui provoqua en 1988 la naissance du GIEC Groupe International d'Études sur le Climat, dont les rapports quinquennaux aident à mesurer le danger du réchauffement climatique. 
Plus gravement encore, toutes les négociations mondiales commencées à la fin du XXe siècle ou ouvertes au XXIe ont échoué. Ce fut vrai du réchauffement climatique, de la régulation bancaire et financière mondiale, comme du désarmement nucléaire pourtant annoncé conjointement par les Présidents Obama et Medvedev. 
Elle se découvre dans les cas où des mouvements d'opinion publique mondiale animés par des ONG, organisations non gouvernementales, arrivent à convaincre assez de gouvernements pour imposer la signature d'un traité. Ainsi s'explique la signature de la Convention internationale interdisant les mines terrestres à Ottawa en 1997. 
Ainsi s'explique aussi la création de la Cour Pénale internationale, décidée par signature à Rome en 1998 et ratifiée par 121 Etats sur 193. 
Le temps semble venu d'ouvrir un nouveau champ à cette pression de l'opinion sur les Etats à travers une prise de conscience collective. Le monde est aujourd'hui tragiquement riche d'exemples de territoires et de populations menacés d'un retour à la sauvagerie pure à la cause de l'effondrement et de la disparition de structures d'Etat. 
La France n'a plus aucun intérêt stratégique ou économique en Afrique de l'Ouest. Elle vient pourtant de faire au Mali à la demande de sa population et de ses dirigeants intérimaires, une opération militaire lourde destinée à protéger ce pays d'une conquête par quelques milliers de combattants arabes djihadistes venus de Libye et d'Algérie et équipés de plusieurs centaines de véhicules pickup et d'armes lourdes. 
L'opération fut un succès complet, le territoire du Nord Mali dégagé de ses occupants. Ces troupes lourdes françaises et leur équipement sont en voie de rapatriement. 
Seule la Grande Bretagne – en tant que nation et en train de quitter l'Union Européenne – a vu là une responsabilité de civilisation et l'a soutenue. Aucun autre pays, notamment de l'Europe ne l'a fait. 
La France partant, la reconstruction du Mali a maintenant besoin du soutien de la Communauté internationale, et donc de l'ONU. Mais pour que les procédures d'aide existantes soient mises en œuvre, les habitudes et les règles de l'ONU veulent que l'on organise là bas d'urgence une élection présidentielle... 
Or le retour à la sécurité exige des négociations entre chefs de villages et chefs de tribus. La remise en état des équipements publics, elle aussi se fera par accord entre autorités municipales subsistantes, les seules qui restent, et chefs de villages. 
Les peuples sans état ne reconstruiront pas des structures de temps de paix sans l'aide de la communauté internationale. Les nations n'y sont pas prêtes, et observent un rituel officiel occidental dépourvu de toute réalité. 

Déflation et démocratie 
La crise financière actuelle met cette vulnérabilité en pleine lumière, puisqu’elle détruit toute impression que l’on peut donner une valeur précise aux choses. Désormais, nous sommes pour la plupart convaincus que cette incertitude est inhérente au système financier. 
Par le passé, la monnaie métallique apportait une réponse peu pratique et insatisfaisante à la question de la valeur. Peu pratique, parce que l’or était incommode pour les transactions courantes et que l’argent avait trop peu de valeur pour les gros transferts. 
De plus, avec la découverte de nouvelles sources d’approvisionnement, la monnaie métallique était sujette à des changements imprévisibles de valeur. L’arrivée de l’argent depuis le nouveau monde au XVIe siècle a provoqué une inflation durable ; la découverte de l’or en Californie au milieu du XIXe siècle et en Alaska, en Afrique du Sud et en Australie 50 ans plus tard, ont produit une inflation modérée ; et l’absence de telles découvertes dans les années 1870 et 1880, une déflation modérée. 
Nombre d’économistes et de politiciens ont conclu que le papier-monnaie était plus facilement contrôlable, donc plus stable. Cette innovation, qui reposait sur des techniques de fabrication du papier et d’impression hautement sécurisées, transforma le XXe siècle. 
Paul Volcker mit au point un processus prolongé et réussi de désinflation, lancé en 1979 à la Réserve fédérale américaine. L’Europe apprit la même leçon avec l’évolution vers l’union monétaire et la création de la Banque centrale européenne chargée de gérer l’euro, sa nouvelle monnaie. 
On pensait donc la question de la stabilité monétaire résolue, et pouvoir accumuler les actifs et les utiliser comme garanties pour emprunter des sommes toujours plus importantes. Or, la destruction à grande échelle d’actifs financiers en raison d’incertitudes sous-jacentes quant à l’étendue des pertes après la crise des subprimes, en particulier après la faillite de Lehman Brothers, a ébranlé cette supposition. 
Elle est plus difficile à traiter que l’inflation, notamment pour la raison technique que les taux d’intérêt ne peuvent être réduits qu’à zéro. Et plus ils se rapprochent de zéro, plus la politique monétaire devient problématique : les instruments politiques ne fonctionnent plus ; les banques centrales ont des bilans élargis, mais les prix continuent à chuter et l’incertitude s’accentue. 
Une autre raison explique pourquoi la déflation est si menaçante et pourquoi les responsables politiques disposés à l’éliminer ont une mission bien plus difficile que ceux qui combattent l’inflation : les valeurs ne connaissent pas toutes une baisse, notamment les dettes, puisqu’elles sont fixées en valeur nominale. 
L’inflation et la déflation des dettes ont des conséquences très différentes. L’inflation réduit la valeur de la dette, ce qui pour bon nombre de personnes et de sociétés donne la même impression que de boire du champagne à petites gorgées – sensation agréable d’étourdissement à mesure qu’elles se libèrent de ce poids. 
Au moment de la grande dépression de l’entre-deux-guerres, l’économiste Irving Fisher décrivait précisément le processus de déflation de la dette : soucieux de la dégradation de la qualité de leurs actifs, les prêteurs demandent le remboursement de leurs emprunts et poussent les emprunteurs à liquider les actifs. 
Seul l’État est suffisamment fiable pour assumer l’ensemble de la dette, trop lourde pour des établissements privés qui ne supportent pas les risques. Cependant, la description abstraite des économistes de l’intervention gouvernementale comme élargissement de la « demande globale » dissimule le fait que les gouvernements engagent des dépenses spéciales et prennent des décisions politiques qui sauvent tels ou tels individus et sociétés. 
Dans le climat de pénurie qui caractérise les déflations de dette, la spécificité des opérations de sauvetage conduit inévitablement à un intense débat politique. Nous voyons cela actuellement dans le débat sur les conséquences pour la répartition du sauvetage de l’industrie automobile ; ou dans la crainte que les hedge funds, largement tenus pour responsables du malaise financier, n’aient accès aux lignes de crédit d’urgence de la Fed. 
A l’heure actuelle, un parallèle est établi entre l’expérience du Japon dans les années 90 – « décennie perdue » sur le plan économique qui a aussi nui à la légitimité du Parti démocrate libéral au pouvoir. La grande dépression a eu des conséquences plus alarmantes : la réaction politique à la déflation en Europe centrale et en Amérique latine a détruit l’ordre en place, y compris plusieurs démocraties. 
Son caractère inapproprié pourrait entraîner une réaction encore plus ancienne : un dégoût pour l’économie de marché, assorti d’une condamnation généralisée de la dette et des titres de créance. 

La déflation et son marasme 
CAMBRIDGE – Aux Etats-Unis et dans de nombreux autres grands pays, le taux d’inflation est désormais proche de zéro. The Economist a récemment publié un reportage indiquant que les économistes interrogés prévoyaient une chute générale des prix à la consommation aux Etats-Unis et au Japon pour 2009, tandis que l’inflation dans la zone euro ne serait que de 0,6 %. 
La chute des prix en perspective reflète l'écroulement de la production industrielle, le taux de chômage très élevé qui en découle et la baisse spectaculaire du prix des matières premières. Dans les pays au taux d’inflation négatif, le recul de la production industrielle est supérieur à 10 %. 
L’éventualité de la déflation est une question sérieuse car la chute des prix – et la perspective de les voir chuter davantage – ferait empirer la récession du moment de trois manières différentes. 
Ainsi que l’inflation sert les débiteurs en érodant la valeur réelle de leurs dettes, la déflation les pénalise en grossissant la valeur réelle de ce qu’ils doivent. Même si le taux actuel assez modéré de la déflation n’engendre pas de grave problème, il pourrait, si la crise continue dans cette veine, générer par accumulation une chute des prix d’environ 10 % dans les années à venir. 
Dans ce cas, un propriétaire (par prêt hypothécaire) verrait la valeur réelle de son crédit augmenter de 10 %. Et comme la chute des prix entraînerait un déclin des salaires, le rapport salaire/mensualités à verser augmenterait aussi. 
Outre cette augmentation du véritable coût d’une dette, la déflation serait synonyme de coefficients prêt/valeur plus élevés pour les propriétaires, causant davantage de non-remboursements, surtout aux Etats-Unis. Des prix plus bas entraîneraient aussi une augmentation de la valeur réelle de la dette des entreprises, affaiblissant alors leur bilan et compliquant leurs démarches pour obtenir un crédit supplémentaire. 
Le deuxième effet négatif de la déflation est de gonfler le taux d’intérêts réel , c’est à dire, la différence entre le taux d’intérêt nominal et le taux d’« inflation ». Lorsque les prix augmentent, le taux d’intérêt réel est inférieur au taux nominal car l'emprunteur rembourse avec des dollars dont la valeur est moindre. 
Comme la Réserve fédérale américaine et d'autres banques centrales ont orienté leur taux d'intérêt à court terme près de zéro, elles ne peuvent pas faire davantage baisser leur taux afin d’éviter la déflation due à l’augmentation du taux d’intérêt réel. Des intérêts à taux réel plus élevé dissuaderaient les foyers et les entreprises d’acheter à crédit, ce qui ferait encore plus reculer la demande et conduirait à un effondrement des prix encore plus prononcé. 
Si les banques centrales ne peuvent pas plus baisser les taux d’intérêt pour relancer l’économie, qu’est-ce qui pourrait stopper une chute des prix vertigineuse ? De telles questions sapent notre confiance et rendent toute essai de relance de l'activité économique plus difficile. 
Certains économistes prétendent que la meilleure manière de gérer la déflation est d’injecter des liquidités dans le système par le biais des banques centrales afin de convaincre le public que l'inflation va à nouveau remonter et que les taux d'intérêts réels à long terme vont finir par baisser. Ce conseil conduirait les banques centrales à constamment gonfler la masse monétaire et, même après avoir appliqué cette mesure, les banques de réserve ne pourraient plus diminuer leur taux d’intérêt. 
Il n’est pas surprenant que les employés des banques centrales engagés à atteindre la cible d'inflation officielle ou non de 2 % par an ne se disent pas ouvertement disposés à abandonner leur poste ni à affirmer qu’ils recherchent un taux d’inflation élevé. Leurs actions expansionnistes ont néanmoins permis une hausse de l’inflation vers les objectifs fixés sur le long terme. 
Aux Etats-Unis, le taux d’intérêt des obligations gouvernementales est désormais passé à 1,80 % pour cinq ans, 2,86 % pour dix ans et 3,70 % pour trente ans. Comparer ces taux au rendement des obligations gouvernementales protégées de l’inflation montre que les taux d’inflations correspondants sont les suivants : 0,9 % sur cinq ans, 1,3 % pour dix ans et 1,7 % pour trente ans. 
Ironie du sort, bien que les banques centrales se focalisent actuellement sur la question de la déflation, le risque le plus important à long terme est que l’inflation augmente trop rapidement alors que les économies se rétablissent et que les banques utilisent de considérables sommes en provenances de leur réserves pour approvisionner des crédits dont le but est de stimuler les dépenses et la demande. 


Le pétrole, talon d’Achille du régime iranien 
Comme la Corée du Nord, l’Iran n’hésitera pas à aller jusqu’à la confrontation pour défendre son programme nucléaire. C’est en effet pour les dirigeants iraniens la meilleure garantie que les Etats-Unis ne feront pas à leur pays ce qu’ils ont fait à l’Irak. 
Dans ces conditions, comment les Etats-Unis peuvent-il ébranler la position iranienne ? Quatrième exportateur mondial de pétrole, l’Iran a grandement profité de la hausse des cours depuis quatre ans. 
Les diplomates américains ne persuaderont pas le Conseil de sécurité des Nations Unies d’imposer des sanctions sur les exportations énergétiques. Mais le gouvernement Bush peut essayer de maîtriser les cours, et il devrait commencer par refuser de mordre aux hameçons que tend le Président Mahmoud Ahmadinejad pour faire monter la tension quand bon lui semble. 
Son gouvernement a rejeté les demandes de la communauté internationale pour l’interruption du programme d’enrichissement de l’uranium, ignoré les délais fixés par les Nations Unies, armé des milices irakiennes, fourni au Hezbollah du matériel militaire pour attaquer Israël, nié l’existence de l’Holocauste et organisé des manœuvres militaires près du Détroit d’Ormuz, par lequel transitent 40 % du trafic pétrolier maritime mondial. Toutes ces provocations contribuent à faire monter les cours du pétrole, et le gouvernement iranien continue ainsi de s’enrichir. 
Lorsque le guide suprême, l’Ayatollah Ali Khamenei a suggéré que l’Iran pourrait jouer la carte du pétrole, Condoleezza Rice n’y a pas cru. Selon la Secrétaire d’Etat américaine, le budget iranien dépend à 80 % du pétrole, et ne tolérerait donc pas de perturbations. 
En outre, les menaces sur le Détroit d’Ormuz permettraient à l’Iran de faire monter les cours sans réduire sa production. Ce n’est pas par hasard si presque toutes les initiatives du gouvernement iranien sur la scène internationale depuis un an ont augmenté les risques sur les marchés de l’énergie. 
En septembre, le Président Bush a prononcé un discours étonnamment mesuré devant l’Assemblée générale des Nations Unies. Les réticences de la Russie, de la Chine et de la France pour l’imposition de sanctions ont convaincu les responsables américains de laisser plus de temps à la diplomatie, avant de faire pression pour l’adoption de mesures punitives par le Conseil de sécurité. 
Le baril de pétrole a chuté de plus de 78 dollars mi-juillet à moins de 60 dollars au début du mois d’octobre. Cette baisse, due dans une large mesure à l’apaisement des tensions au sujet du programme nucléaire, coûte cher au gouvernement iranien, ce qui exacerbe les difficultés du régime à l’intérieur du pays. 
Le 1er octobre, Khamenei a demandé à Ahmadinejad de s’attaquer à ce problème de plus en plus prononcé. Les prix de certains services et marchandises subventionnés ont été gelés, et la hausse de l’inflation rend ces subventions encore plus coûteuses pour le gouvernement, qui indique qu’il pourrait commencer à rationner l’essence. 
Les Etats-Unis peuvent affaiblir le régime iranien en évitant les déclarations et les actions qui contribuent à faire monter le prix de l’énergie et donc à renforcer l’économie iranienne. Les responsables américains doivent faire baisser la température politique. 
Washington peut aussi essayer de contenir les cours en demandant aux Saoudiens, qui contrôlent presque toute la capacité mondiale en réserve, de maintenir une production élevée. Les sunnites au pouvoir en Arabie saoudite sont plus menacés que les Etats-Unis par le fait que l’Iran est favorable à un rééquilibrage des pouvoirs dans la région en faveur des musulmans chiites. 
Certes, Ahmadinejad trouvera probablement un moyen de jeter de nouveau de l’huile sur le feu. Personne ne peut empêcher les tactiques d’intimidation de l’Iran dans le Détroit d’Ormuz. 
Si les Etats-Unis ne lui fournissent pas de menace dont il puisse se servir pour s’assurer le soutien des Iraniens, son échec à relancer l’économie finira par nuire à sa popularité. Si les cours du pétrole baissent, Ahmadinejad aura moins d’argent à dépenser pour des projets qui le maintiennent à flot, ou pour le programme nucléaire. 
Si la baisse des revenus du pétrole ne parvient pas à affaiblir Ahmadinejad, les Etats-Unis pourront toujours se rabattre sur l’option militaire. Mais cette stratégie a de plus grandes chances de succès que des efforts diplomatiques visant à persuader le régime de suspendre volontairement l’enrichissement de l’uranium, ou que des sanctions coercitives. 
En choisissant de calmer le jeu, Bush ne se fera pas d’amis parmi ceux qui préconisent une stratégie plus musclée. Mais si l’approche conflictuelle du gouvernement américain a échoué jusqu’à présent, c’est parce que c’est précisément ce que veulent les dirigeants iraniens. 

L’Asie du Nord-Est sur la corde raide 
Bien que l’Asie constitue la région la plus dynamique de la planète, elle souffre d’un manque de mécanismes institutionnels dans la résolution – ou du moins l’atténuation – des désaccords internationaux du type de ceux qui alimentent les tensions dans la région. Dans la mesure où ce sommet trilatéral, désormais annuel, offre une réelle opportunité d’instauration d’un dialogue institutionnalisé entre les États du « Big Three » de l’Asie du Nord-Est, la réticence de la Chine à y participer cette année n’augure rien de bon. 
Les sommets internationaux sont certes généralement davantage l’occasion pour les États de conclure des accords qu’un moyen de réchauffer les relations entre les pays les moins arrangeants. Pour autant, à travers cette rencontre organisée à un moment de tension croissante entre la Chine, le Japon et la Corée du Sud, les dirigeants des trois États auraient pu saisir l’opportunité de renforcer la stabilité stratégique dans le nord-est de l’Asie. 
Le commerce, l’investissement et la chaîne de production relient en effet aujourd’hui la Chine, le Japon et la Corée du Sud dans une mesure que nul n’aurait pu imaginer il y a de cela 20 ans. Comme l’a démontré l’histoire européenne depuis 1945, le partage d’intérêts économiques peut fournir les bases solides d’une construction de la sécurité au sein d’une région donnée, et ouvrir la voie à des réconciliations historiques. 
Bien que cette menace ne les affecte pas nécessairement dans une même mesure, aucun d’entre eux ne peut se permettre un faux pas. Ainsi, les intérêts en matière de sécurité seraient susceptibles de favoriser une meilleure coopération, à condition que les chefs d’État réfléchissent à l’élaboration d’une approche commune. 
Le triste paradoxe réside dans le constat que, malgré les progrès de l’intégration économique entre la Chine, le Japon et la Corée du Sud, et en dépit du fait que leurs intérêts sécuritaires convergent parfois, les liens diplomatiques entre les trois pays se sont détériorés. Nul État ne peut évidemment confier intégralement sa sécurité à la parole des autres – l’alliance conclue par le Japon avec les États-Unis constituant peut-être le seul cas dans l’histoire où une grande puissance a choisi de le faire. 
Le premier pas dans cette direction est relativement simple : dans le cadre de leurs calculs diplomatiques, chacun de ces trois États doit accorder davantage d’importance aux craintes sécuritaires et nationales des deux autres. 
Plusieurs penseurs stratégiques japonais et coréens craignent que l’intention de la Chine ne soit pas seulement de remplacer les États-Unis en tant que puissance maîtresse de l’Asie, mais également d’instaurer une domination économique sur la région. Ils redoutent de voir la Chine chercher à se rétablir en tant qu’ « Empire du Milieu, » entouré de voisins réduits au statut d’État vassaux et tributaires. 
Bien que les capacités militaires chinoises soient sans comparaison avec celles de l’Amérique, le renforcement militaire actuel de la Chine est considéré comme présentant un risque inacceptable, dans la mesure où le pays cherche également les moyens technologiques qui lui permettraient de neutraliser les avantages militaires américains. Si la Chine y parvenait, ses voisins – de plus en plus liés à son économie – pourraient alors se voir contraints de revoir leurs politiques afin de se rapprocher des préférences chinoises. 
Ils considèrent que malgré leur discours de coopération, la véritable volonté des États-Unis est celle d’un confinement. Toute coopération durable avec les États-Unis et ses alliés dans la région – Japon et Corée du Sud – ne saurait selon ce point de vue qu’appuyer l’Amérique dans son entrave de la Chine. 
Compte tenu de ces divergences de points de vue sur la nature de l’Asie, existe-t-il un intérêt à promouvoir la coopération entre les États nord-est asiatiques du Big Three ? Le rechignement de la Chine à participer au sommet trilatéral semble indiquer une réponse négative à cette question. 
Tout conflit sérieux entre ces États laisserait chacun d’entre eux dans une situation considérablement moins favorable. De plus, une fois la paix rétablie, ils se retrouveraient tous les trois à la case départ, de nouveau contraints d’établir un ordre régional dans lequel les deux autres seraient nécessairement voués à jouer un rôle important. 
Mais il appartient à leurs dirigeants de faire la distinction entre utopies et aspirations réalistes, et de commencer à faire valoir cette distinction auprès de leurs citoyens. Il n’existe qu’un piètre intérêt à réduire par exemple les relations diplomatiques et sécuritaires à un jeu à somme nulle à travers une revendication s’agissant de telle ou telle île, autant qu’il est erroné de considérer comme une menace stratégique la montée continue de la Chine, l’éventualité d’une réunification de la Corée, ou encore le renouveau japonais. 
La gestion de crise n’est pas le bon moyen de préserver des relations qui s’avèrent économiquement proches mais minées par des revendications rivales et autres événements historiques amèrement contestés. Aussi longtemps que la Chine, le Japon et la Corée du Sud considéreront tout contact les uns avec les autres comme une opportunité de régler leurs comptes ou d’obtenir un quelconque avantage stratégique, le destin de l’Asie du Nord-Est demeurera celui d’une stratégie de la corde raide. 
Aucun des États du Big Three ne pourrait sérieusement se voir menacé sans que ne s’enclenche une résistance directe et un appui sécuritaire de la part de ses alliés. C’est la raison pour laquelle il appartient aux dirigeants concernés de trouver les moyens de se réunir rapidement, et de s’engager en faveur d’une coopération véritable, ainsi que de bâtir les mécanismes qui permettront de réconcilier la vision et les intérêts des uns et des autres. 

Un Adieu aux armes nucléaires? 
BERLIN – Comme l’ont démontré les récents sommets des Nations Unies et de Washington, le contrôle et le désarmement des armes nucléaires sont des dossiers majeurs dans l’ordre du jour politique mondial. Et ce pour encore un certain temps. 
Personne ne devrait se bercer d’illusions. Même si tous les états dotés de l’arme nucléaire embrassent la vision d’un monde libéré de la menace nucléaire, les armes nucléaires demeureront une réalité pour encore au moins une vingtaine d’année, dans le meilleur des cas, et moyennant des conditions optimales en faveur du désarmement. 
L’accord signé au début du mois d’avril à Prague entre la Russie et les Etats-Unis sur la réduction des armes nucléaires, et sur l’éventualité de coupes supplémentaires, était accompagné de la publication du Rapport sur la position nucléaire américaine (US Nuclear Posture Review), indiquant la capacité nucléaire que l’administration Obama désire préserver pour les quatre prochaines années. La conférence de révision du Traité de non-prolifération nucléaire (TNP) aura pour tâche d’adapter le Traité à notre monde changeant. 
L’impact de ces armes est 150 000 fois supérieur à celui de Hiroshima. Le désarmement nucléaire est donc plus que jamais une nécessité ; d’éminents hommes politiques aux Etats-Unis et en Allemagne ont d’ailleurs développé l’initiative Global Zero menée par les américains, et ont créé la Commission internationale pour la non-prolifération et le désarmement nucléaire (ICNND), soutenue par l’Australie et le Japon et co-présidée par les anciens ministres des affaires étrangères Yoriko Kawaguchi et Gareth Evans. 
Les Etats-Unis, la Russie, la France, la Grande Bretagne et la Chine – tous signataires du TNP – possèdent neuf dixième de l’ensemble des armes nucléaires dans le monde, tandis que l’Inde, le Pakistan, et probablement Israël, en possèdent 1000. La Corée du Nord semble vraisemblablement en avoir quelques unes et il et fort probable que l’Iran poursuive son propre programme nucléaire. 
Pour commencer, la capacité de démantèlement et de destruction des têtes nucléaires est limitée, et devrait le rester. La capacité actuelle est de l’ordre de 500 têtes par an aussi bien en Russie qu’aux Etats-Unis, ce qui signifie que l’objectif des 2000 têtes chacun que le Rapport du ICNND propose pour 2025 ne pourra probablement pas être totalement mis en ouvre avant 2028. 
Le rapport Eliminer les menaces nucléaires, publié en fin d’année dernière par le ICNND, propose de s’atteler à ces défis selon un ordre du jour détaillé pour réduire les risques nucléaires. En tant que commissaire allemand du ICNND, j’estime que ce rapport est le premier et le seul à ce jour à proposer des étapes détaillées et plausibles vers un monde sans l’arme nucléaire. 
Il ne laisse aucun doute sur le fait qu’un monde sans l’arme nucléaire est possible sans aucun risque pour la sécurité individuelle des états, à condition qu’une réelle volonté politique s’affirme dans les vingt prochaines années, particulièrement dans les états dotés de l’arme nucléaire. De plus, le rapport propose que ces pays fassent une déclaration stipulant que le seul objet des armes nucléaires est de dissuader les autres de les utiliser, attaché à une obligation de ne pas augmenter leur arsenal. 
Il faudrait convenir collectivement d’une déclaration d’engagement à ‘ne pas commencer’ avec la possibilité de vérifier la structure des forces, les déploiements et les états de préparation correspondants. Le rapport propose aussi une négociation sur les limitations concernant les missiles, la stratégie de défense anti-missiles, les armes basées dans l’espace et les armes biologiques, ainsi que la tenue de discussions à propos de l’élimination des déséquilibres concernant les armes conventionnelles. 
Réussir cet ambitieux projet d’ici à 2025 conduirait à la dernière phase de la quête pour un monde sans arme nucléaire ; et la condition préalable sera de réunir les conditions politiques qui permettront de manière fiable d’exclure toute forme de conflit d’agression régional ou global. Les armes nucléaires deviendraient alors de fait superflues. 
C’est à cette seule condition que les armes seront bannies et que leur élimination pourra débuter. En parallèle, des mesures systématiques devraient pénaliser les états qui seraient tentés d’outrepasser l’interdiction, tout comme les individus impliqués dans la production d’armes nucléaires. 
La vision d’Obama pourra alors devenir une réalité d’ici vingt ans, à condition que les Etats-Unis et la Russie engagent les premières démarches dès cette année. Les réductions supplémentaires immédiates doivent aussi concerner les armes sous-stratégiques, avec le retrait des dernières armes nucléaires américaines implantées en Europe en échange de l’élimination de l’arsenal russe encore substantiel. 
Suggérer cela comme démarche initiale pourrait nuire à la sécurité européenne et menacer la cohésion transatlantique ; le message doit donc être ‘non’ à un retrait bilatéral, mais ‘oui’ pour inclure ces armes dans les négociations futures sur le contrôle des armes. Le retrait de ces armes ne signifierait pas la fin de la dissuasion pour l’Europe, car tant que la dernière arme nucléaire ne sera pas démantelée, la dissuasion demeurera indispensable. 
L’Europe est peut-être la région du monde qui le plus bénéficié du principe de dissuasion nucléaire, parce que cela lui a permis de préserver la paix pendant les années de guerre froide et a évité la prolifération nucléaire. Mais le temps est venu de rejoindre les présidents Obama et Medvedev dans cette poursuite du désarmement. 

Défier le syndrome du jardin d’Eden 
ACCRA – Lorsque vous arrivez en avion au-dessus de Takoradi, la quatrième ville du Ghana et un centre industriel et commercial, l’une des premières choses que l’on observe sont les forages pétroliers le long de la côte. C’est un panorama de plus en plus caractéristique de l’Afrique d’aujourd’hui. 
Tout près de là, dans la ville d’Elmina, on peut voir les cicatrices du passé. Un sentiment inquiétant vous assaille même après la fin de la visite des cachots du tristement célèbre château d’Elmina, centre névralgique de l’ancien commerce d’esclave d’Afrique de l’ouest. 
Le mois dernier au Ghana, j’ai rencontré des ministres qui me parlaient des impressionnants chiffres des progrès que le pays a fait pour atteindre les Objectifs de Développement du Millénium. Certains dirigeants traditionnels, des universitaires, des représentants de la société civile et des étudiants, par contre, se préoccupaient plus de savoir si les nouvelles richesses pétrolières allaient effectivement bénéficier aux citoyens ordinaires. 
Le pétrole et les autres ressources naturelles obligeront-ils le Ghana, l’un des principaux producteurs de cacao, de café et d’huile de palme, à tourner le dos à l’agriculture ? La richesse pétrolière engendrera-t-elle une kleptocratie sur les cendres de 30 années de progression vers les critères standard de bonne gouvernance ? 
Leurs compatriotes en Sierra Leone veulent aussi savoir ce qui se passera maintenant qu’ils ont eux aussi gagné à la grande loterie des matières premières ; l’année dernière, du pétrole et le plus grand gisement de minerai de fer de la planète ont été découverts dans le pays. Il a aussi récemment signé de nouvelles concessions pour la bauxite, en plus des concessions déjà existantes pour le diamant, le titane et l’or. 
D’autres pays africains connaissent aussi des histoires similaires d’abondance minière depuis quelques années comme le Tchad, la Guinée, le Liberia, la Mauritanie, et le Soudan. Et alors que le reste du monde se débat dans les mesures d’austérité, ces pays devraient envisager l’adoption de stratégies et de moyens pour en finir définitivement avec l’aide internationale. 
Sur un continent sur lequel la richesse minière a trop souvent été synonyme de fléau, le Botswana, sous la présidence de Festus Gontebanye Mogae, a démontré comment l’on peut promouvoir développement durable et bonne gouvernance grâce aux ressources naturelles. Mogae a réussi à contenir l’inflation et à attirer l’investissement étranger de manière à diversifier l’économie du Botswana et à le rendre moins dépendant des mines de diamant, tout en s’assurant simultanément d’une meilleure redistribution de la richesse minière dans le pays. 
Grâce en partie aux efforts de célébrités comme Bono et Bob Geldof, certains pays africains ont été déchargés de leurs vieilles dettes il y a quelques années. Les choix que nous, en tant qu’Africains, décidons de faire aujourd’hui détermineront si nous serons pauvres, si nous évoluerons à la manière des économies diversifiées de type Dubaï, ou si nous suivrons le modèle d’industrialisation portée par l’agriculture qui a fait ses preuves comme en Malaisie (malgré la découverte de nappes de gaz dans le pays.) 
Les pays africains pourraient aussi opter pour le modèle norvégien qui a établi les principes selon lesquels les richesses naturelles appartiennent à tous les citoyens, y compris ceux à naitre, et que tous les contrats miniers devraient être complètement transparents pour le grand public. L’adhésion à ces principes permet d’éviter la quête de profit personnel et l’appropriation des bénéfices du pétrole, une dimension majeure de la soit-disant malédiction des ressources. 
Dans le même temps, il est important de faire en sorte que les richesses minières n’entrainent pas de hausses injustifiées des monnaies – le redoutable « mal hollandais ». Cela saperait la compétitivité des autres secteurs économiques et porterait un coup à la croissance des produits manufacturés à vocation exportatrice, mettant ainsi un frein à la transformation structurelle de ces économies. 
Dans The Africans: Triple Heritage (Les Africains : un triple héritage, ndt), le spécialiste Kenyan Ali Mazrui exprime son inquiétude sur ce qu’il perçoit comme étant le déclin dans le Jardin d’Eden. 
Personne ne nous oblige à signer les contrats de concession et de forage aujourd’hui. Les dirigeants africains devraient utiliser la Charte des Ressources Naturelles, lancée à Oslo en 2009, et l’Initiative pour une transparence des industries extractives comme lignes directrices de toutes négociations minières. 

De Gaulle sur les barricades 
Il succombe à une crise cardiaque il y a 40 ans, un soir qu’il fait chez lui une partie de solitaire, à Colombey les-deux Églises. Et c’est en juin 1940, il y a soixante-dix ans, qu’il fait résonner son fameux appel à la résistance sur les ondes de la BBC, après avoir quitté une France en pleine déroute. 
Il s’agit d’un épisode au cours duquel le mélange unique qui le caractérise, fait de résolution, de tact politique et de talent oratoire, lui permet de mater une opposition obstinée. Une étape essentielle dans la naissance de la Cinquième République, encore vivace aujourd’hui. 
Il a beau se dépeindre dans ses mémoires sous les traits d’un dirigeant qui sait ce qu’il fait, mes recherches pour la rédaction d’une nouvelle biographie font apparaître que sa politique à l’égard de la crise secouant la zone méditerranéenne est plutôt faite d’espoirs déçus. Il fonde ses espoirs sur la supériorité militaire de la France sur le FLN (Front de libération nationale), et se désole du chaos politique qui règne sur place et de la difficulté de convaincre les colons que le maintien du statu quo est impossible. 
En 1958 à Alger, devant une foule essentiellement composée de pieds noirs d’Europe, il lance son fameux “Je vous ai compris.” Mais en 1960, la rancour prend le pas sur l’euphorie chez ceux qu’il a utilisés pour reprendre le pouvoir, mais qui le considèrent maintenant comme un traître, qu’il faut contrer, lui et le régime qu’il a fait naître. 
C’est une interview du général de division Jacques Massu, publiée dans le quotidien allemand Sueddeutsche Zeitung, qui met le feu aux poudres et qui va déclencher ce que l’on appellera par la suite la “semaine des barricades.” Massu déclare qu’une partie de l’armée regrette d’avoir rappelé de Gaulle au pouvoir, qu’elle se sent flouée par sa politique et l’accuse d’être “aux ordres de la gauche.” 
Au cours de la fusillade qui s’ensuit, 14 membres des forces de sécurité et huit manifestants sont tués et 200 personnes blessées. “L’heure est venue de renverser le régime,” déclare Jean-Jacques Susini, l’idéologue de l’extrême-droite. 
De Gaulle est à Colombey, mais il retourne aussitôt à Paris. Un fonctionnaire, qui le croise dans les couloirs de l’Elysée à ce moment-là, se rappelle l’avoir entendu grommeler: “Quelle affaire! 
Des membres de l’encadrement militaire présidentiel se voient ordonner de porter des pistolets. De Gaulle convoque le successeur de Massu, le général Jean Crépin, et lui dit: “Les Européens ne veulent pas de l’autodétermination pour les Arabes, [mais] les musulmans ne veulent pas être des Bretons. 
Affirmant que l’autodétermination est la seule voie possible, il en appelle à l’armée pour refuser toute accointance, même passive, dans l’insurrection, et la somme de rétablir l’ordre public. Si l’Etat cède aux provocations, la France ne sera “plus qu’un pauvre jouet disloqué sur l’océan des aventures,” prévient-il. 
Le visage du général s’est à peine effacé qu’un quart d’heure plus tard, on assiste au ralliement de 40 unités militaires en Algérie. Les hommes retranchés derrière les barricades, les quittent sans se faire prier, certains des chefs insurgés sont mis sous les verrous, d’autres prennent la fuite en Espagne. 
Cette défaite de la mutinerie s’avère être la première fois où les pieds noirs, qui avaient contribué à défaire la Quatrième République, se soumettent à l’autorité républicaine de Paris. La fermeté et l’éloquence de de Gaulle – aidées, il faut le dire, par la maladresse des rebelles – ont donné la primauté à l’Etat. 
Le lendemain, de Gaulle a les traits tirés, mais il est rempli de détermination et d’énergie. Les ministres qui sympathisent avec les colons, notamment Jacques Soustelle, un gaulliste de la première heure, sont mis à la porte. 
Le mépris que les colons et leur émotivité inspirent à de Gaulle, un homme du Nord, depuis l’autre rive de la Méditerranée, s’est encore renforcé. Deux ans plus tard, la trempe d’acier de de Gaulle repousse un second soulèvement, et la France et le FLN signent la paix des accords d’Evian, consacrant l’indépendance de l’Algérie. 

Des mesures radicales au secours de l’économie mondiale 
NEW-YORK – Les marchés financiers répètent la même erreur depuis deux ans: ils prévoient une hausse des taux dans les six mois, et chaque fois la décision est retardée. 
Nous sommes prisonniers de la combinaison de deux facteurs : le fardeau de la dette ne diminue pas mais se déplace d’un secteur à un autre et d’un pays à un autre, tandis que la politique monétaire à elle seule ne suffit pas à stimuler la demande globale - elle ne fait que la redistribuer. 
La baisse de la demande liée au désendettement privé s’étant accompagnée d’un déficit budgétaire considérable, il en a résulté une augmentation de la dette publique. L’endettement des entreprises a diminué peu à peu (passant de 140% du PIB en 1990 à environ 100% aujourd'hui), mais la dette publique a continué à croître (elle dépasse maintenant 230% du PIB). 
Aux USA et dans quelques pays européens, le surendettement antérieur à 2008 a été suivi par un effort de désendettement privé qui s’est accompagné au début d’une augmentation conséquente du déficit du budget de l’Etat. Selon un rapport récent , dans les pays avancés, le taux de la dette rapportée au PIB a légèrement baissé (il est passé de 167% à 163%), mais la dette publique a fait un bond de 79% à 105% du PIB. 
Avant 2008, l’économie chinoise était très dépendante du crédit, mais pas à l’intérieur du pays lui-même qui connaissait alors un fort excédent des comptes courants (10% du PIB en 2007). Sa croissance reposait sur les exportations, alimentées par la hausse de la consommation aux USA et ailleurs, hausse qui reposait sur le crédit. 
Il a laissé des immeubles inoccupés dans les villes de deuxième et troisième ordre ; ils resteront inoccupés, et les prêts accordés aux gouvernements locaux et aux entreprises publiques ne seront jamais remboursés. La croissance de la production industrielle chinoise est sans doute proche de zéro, même si les chiffres officiels ne le montrent pas. 
La baisse de 14% des importations de l'empire du Milieu pousse dans la récession des pays producteurs de matières premières comme le Brésil et suscite une poussée déflationniste dans toute l’Asie de l’Est. La croissance de l’économie de Singapour a été négative au cours du deuxième trimestre, la production industrielle de Taiwan a diminué en baisse de 5,5% en août sur les 12 mois précédents et les exportations de la Corée du Sud ont chuté de 15%. 
Avec une diminution de son PIB au cours du deuxième trimestre et une inflation sous-jacente négative en août, cet objectif n’est plus crédible. Aussi la Banque du Japon pourrait-elle renforcer encore sa politique déjà énergique de relâchement monétaire (QE, quantitative easing). 
Confrontée à une croissance médiocre et à une inflation proche de zéro, la zone euro pourrait elle aussi envisager d’intensifier encore son QE. Mais du fait de son important excédent des comptes courants (celui de l'Allemagne dépasse 7% du PIB), elle est déjà trop dépendante de la demande externe très sensible au ralentissement chinois. 
Mais son efficacité pour stimuler la consommation intérieure reste incertaine. Ainsi le programme de QE de la Banque centrale européenne ne s’est pas traduit jusqu’à présent par une hausse significative des investissements des entreprises. 
Dans ces conditions, les gouverneurs des banques centrales comme celui de la BCE, Mario Draghi, et celui de la Banque du Japon, Haruhiko Kuroda, soulignent fréquemment l’importance du QE pour parvenir à des taux de change compétitifs. Mais cela ne fait que déplacer la demande d’un pays à un autre. 
Au niveau international, la dévaluation des taux de change est un jeu à somme nulle, la dépréciation du yen et de l’euro étant compensée par l’appréciation du dollar de plus de 15% depuis mai 2014 sur une base pondérée en fonction des échanges commerciaux. Aux USA, la forte demande intérieure pourrait compenser la poussée déflationniste, mais seulement si les taux d’intérêt restent suffisamment bas pour stimuler la reprise du crédit privé. 
Dans ce cas, nous aurons accompli un cycle complet, pour nous retrouver dans une phase de course au crédit analogue à celle qui a précédé la crise de 2008. Le Royaume-Uni doit lui aussi faire face à l’appréciation de son taux de change, avec l’érosion de sa compétitivité sur les marchés extérieurs qui se traduit par un déficit de ses comptes courant de l’ordre de 4% du PIB. 
Par ailleurs, le Bureau de la responsabilité budgétaire suggère que pour atteindre une croissance robuste, l’endettement des ménages britanniques qui a légèrement baissé depuis 2008 devra atteindre un taux record en 2020. Sept ans après 2008, au niveau mondial l’endettement est plus élevé que jamais et la demande agrégée est encore insuffisante pour atteindre une croissance robuste. 

Offre ou demande ? 
Typiquement, les deux sont égales et, si ce n’est pas le cas, des forces puissantes poussent l’une vers l’autre. Pourtant, le niveau élevé et persistant du taux de chômage aux Etats-Unis pose une vraie question quant à la nature du problème : est-ce la demande agrégée qui est trop faible, ou existe-t-il un problème d’offre ? 
L’administration du président Barack Obama semble penser que le problème se situe au niveau de la demande, et a pris mesure de stimulus après mesure de stimulus : réduction des taxes et augmentation des transferts et des dépense publiques en vue de stimuler la consommation et l’investissement. 
Pourquoi ces politiques ne sont-elles pas parvenu à diminuer le chômage jusqu’à présent, alors que la reprise de la croissance est bien en cours ? Les économistes progressistes expliquent que les stimuli ont fonctionné, évitant une récession largement plus importante – sinon pire – mais que les mesures sont trop timides pour générer une reprise robuste. 
Les économistes conservateurs répondent que c’est précisément à cause du laxisme du gouvernement dans l’utilisation des deniers publics que les ménages cherchent à se protéger de futures taxes en augmentant leur épargne. De plus, l’activisme grandissant du gouvernement a rendu difficile pour les entreprises d’anticiper les régulations et mesures fiscales futures. 
Mais une situation de déficit continu inquiète les ménages, qui essaient de reconstruire leur épargne et de réduire leurs dettes après une époque de dépenses excessives. L’incertitude concernant la régulation de certains domaines comme les soins de santé complique non seulement les décisions d’investissement à long terme pour l’industrie des soins de santé, mais aussi les emplois de longue durée pour les entreprises. 
Néanmoins, avant de précipiter un jugement sur la politique actuelle, il y a lieu d’observer la tendance à une lente croissance de l’emploi lors des reprises récentes aux USA. Entre 1960 et 1991, les reprises suivant les récessions aux USA ont traditionnellement été rapides. 
Certains économistes estiment que, contrairement aux récessions précédentes, lors desquelles les travailleurs étaient renvoyés de manière temporaire et étaient réengagés dès le début de la reprise, les pertes d’emplois à partir de 1991 ont été plus permanentes. D’autant plus que les entreprises ont commencé à attendre les récessions pour poser des choix difficiles tels que la fermeture d’usines non productives et le licenciement de travailleurs. 
Ainsi, au lieu d’embaucher à la hâte dès les premiers signes de reprise, comme elles le faisaient par le passé de peur de ne pas pouvoir le faire plus tard et de perdre des ventes, les entreprises préfèrent aujourd’hui s’assurer que la reprise est bien établie avant d’embaucher. Ceci explique également l’augmentation des contrats à durée déterminée observée actuellement. 
Quelque soit la bonne explication, l’histoire des récessions récentes suggère que nous ne devrions pas être surpris que la reprise de l’emploi prenne du temps. Il y a néanmoins un aspect du problème qui est différent cette fois : les licenciements dans le secteur de la construction. 
Lors du dernier boom, les emplois dans le secteur de la construction augmentèrent significativement, supportés par une progression de 50% de l’investissement immobilier en pourcentage du PIB entre 1997 et 2006. Comme mon collègue Erik Hurst et ses co-auteurs l’ont montré, les états qui ont connu la plus forte augmentation du secteur de la construction par rapport au PIB entre 2000 et 2006 sont aussi ceux qui ont subi la plus forte contraction de cette même industrie durant la période 2006-2009. 
Au chômage sont non seulement des ouvriers de la construction, mais aussi des travailleurs auxiliaires, tels que agents immobiliers et banquiers, ou encore ceux qui travaillent dans les maisons, tels que plombiers et électriciens. Les pertes d’emploi concernent donc bien plus que la seule industrie de la construction. 
Il est difficile de croire que toute augmentation de la demande agrégée stimulera nécessairement la croissance du marché immobilier. On s’en souviendra, ce dernier fut soutenu par des anticipations d’appréciation constante des prix immobiliers, que vraisemblablement peu de gens partagent aujourd’hui – du moins suffisamment que pour réemployer tous ces travailleurs. 
Les décideurs politiques devraient se souvenir que le boom du secteur immobilier fut alimenté par une politique monétaire accommodante qui cherchait à encourager la création d’emplois au sortir de la récession précédente aux Etats-Unis. En effet, les taux de graduation dans les hautes écoles à Las Vegas avaient alors chuté parce que les jeunes quittaient l’école au profit d’emplois faciles non qualifiés dans le secteur de la construction. 
La leçon pour les décideurs est claire : au lieu de chercher à constamment stimuler les dépenses et potentiellement créer des problèmes pour le futur, une manière plus durable d’encourager la croissance de l’emploi est de faciliter la requalification des chômeurs, particulièrement ceux qui avaient un emploi dans le secteur de la construction au sens large. 

Un plan pragmatique pour la Syrie 
3,8 autres millions vivent comme réfugiés dans la région et au-delà et 13 millions (sur une population de 20 millions avant-guerre) ont besoin d'aide humanitaire. Deux illustres envoyés spéciaux des Nations Unies (Kofi Annan et Lakhdar Brahimi), ont renoncé face à la spirale perçue sans fin de la violence en Syrie. 
Les forces kurdes ont récemment réussi, après des mois de violents combats, à expulser l'État islamique de la ville frontalière de Kobane. En outre, le nouvel envoyé de l'ONU, Staffan de Mistura, a lancé une stratégie « Alepo First » pragmatique et déterminée, visant à geler les opérations militaires dans la ville en ruines et à faciliter l'entrée d’aide. 
Serions-nous en présence d’un tournant pour la Syrie ? Lorsque la crise a éclaté en Syrie, personne n'a su prédire à quel point elle serait grave, longue et complexe. 
Tout d'abord, les observateurs ont sous-estimé le sentiment de désespoir qui n'a eu de cesse de s'aggraver parmi les citoyens et qui les a poussé à soutenir les groupes djihadistes ou le régime d'Assad. Le conflit est également unique par son asymétrie, issue de l'origine disparate des nombreux acteurs impliqués. 
La dure réalité est que les groupes les mieux organisés sont les djihadistes : l'État islamique, Jabhat al-Nusra et le Front islamique. 
Le focus sur Alep (qui est non seulement un centre commercial et la plus grande ville de la Syrie, mais représente aussi une sorte de microcosme du pays), le distingue des fragiles cessez-le-feu mis en place à Homs et ailleurs dans le pays. La force principale de cette stratégie, c'est qu'elle n'est pas en soi, un projet de paix. 
Au lieu d'exiger que toutes les factions se rendent ou qu'elles abandonnent leurs armes, elle appelle uniquement à la cessation des combats acharnés, pour autoriser l'acheminement de l'aide humanitaire et pour empêcher l'effondrement total d'Alep. Un tel gel (garanti par un mécanisme d'application efficace), présenterait une occasion importante de progresser dans l'établissement de la confiance. 
L'objectif devrait être d'initier un dialogue productif (et en fin de compte de parvenir à un consensus) parmi les acteurs concernés. 
Elle doit également élaborer une politique cohérente contre l'État islamique qui ne soit pas subsumée à l'anxiété officielle face aux exigences de la minorité kurde du pays. D'autres puissances auront également un rôle essentiel à jouer. 
Le soutien des États-Unis à l'initiative de de Mistura symbolise une évolution constructive de la part de l'administration du Président Barack Obama, par rapport à sa demande du retrait immédiat d'Assad. Cependant la politique de l'Union européenne vis-a-vis la Syrie reste confuse, dont certains États Membres sont parvenus seulement à accepter de créer un fonds régional d'affectation spéciale pour faire face à cette crise. 
Mais une solution durable au conflit incombe en définitive aux Syriens. En fait, les bases nécessaires à une solution viable sous direction politique syrienne ont été posées dans le Communiqué Genève I. Cependant, plusieurs cycles de négociations successifs ont échoué, à cause de la mentalité de « tout ou rien » qui a dominée les négociations, fondée en grande partie sur l'hypothèse erronée qu'Assad, comme Zine el-Abidine Ben Ali en Tunisie et Hosni Moubarak en Égypte, pourrait être évincé relativement rapidement. 
La solution se trouve entre ces deux options et l'Occident (et en particulier l'Europe) doivent l'accepter. Établir des demandes irréalistes sur un processus de paix va conduire à coup sûr à l'échec. 

La démocratie contre la croissance ? 
PRINCETON – Le malaise actuel de l'Europe a ravivé le vieux débat sur la forme de gouvernement susceptible de déboucher sur une meilleure performance économique. Les régimes autoritaires, capables d'adopter sans la moindre hésitation des choix impopulaires, sont-ils plus efficaces pour la croissance ? 
C'est un débat dans lequel les éléments de preuve semblent avoir oscillé entre les deux camps au cours des dernières décennies. Dans les années 1980, la performance économique était impressionnante : au Chili sous la dictature du général Augusto Pinochet et à Singapour, sous le régime plus doux mais néanmoins autoritaire de Lee Kuan Yew. 
Les démocraties, selon les politologues, étaient vulnérables à des intérêts particuliers faisant obstacle à la croissance. Les régimes autoritaires (tout du moins ceux qui ne s'appliquaient pas à piller le pays), ont pu être mieux à même de mettre en œuvre des politiques assurant un succès économique à long terme. 
L'effondrement du communisme et la renonciation à la planification centrale en Europe de l'Est ont donné lieu à un nouveau mode de pensée, quand un grand nombre d'électeurs se sont montrés prêts à accepter des sacrifices temporaires en échange d'un programme de réforme réaliste et non corrompu. En Amérique latine, les politiciens de gauche ont embrassé les principes de l'économie de marché comme le meilleur moyen de répondre aux aspirations de leurs électeurs, ce qui a encouragé une reprise de la croissance. 
Le succès du Parti Communiste Chinois à se frayer un chemin dans les remous de la crise économique mondiale sans une ombre d'inquiétude a attiré l'attention de ceux qui souhaiteraient suivre son exemple. Certains dirigeants (comme Vladimir Poutine en Russie, Recep Tayyip Erdoğan en Turquie, Abdel Fatah el-Sisi en Égypte et Viktor Orbán en Hongrie) affirment que le prix de la stabilité économique et de la croissance peut parfois être la suspension de la démocratie. 
En mai 2010, les dirigeants européens ont décidé qu'ils ne pouvaient pas appliquer la réforme en Grèce de leur propre chef et se sont tournés vers le Fonds Monétaire International, en considérant cette institution moins comme une ressource financière que comme un mécanisme de discipline. Plus récemment, le ministre allemand des Finances, Wolfgang Schäuble, a suscité la controverse, en tirant s'inspirant sans aucun doute de cette expérience, en déclarant que « la France serait heureuse si quelqu'un pouvait forcer le Parlement » à se réformer. 
La vérité, bien sûr, c'est que les systèmes autoritaires ne sont pas viables à long terme, quels que soient leurs succès à court terme, en maintenant en place des politiques irresponsables. Le manque de responsabilité produit inévitablement la corruption et l'inefficacité : des problèmes auxquels la Chine se trouve actuellement confrontée. 
Le défi pour les démocraties consiste à développer des mécanismes leur permettant de définir des politiques durables à long terme, tout en préservant le processus démocratique lui-même. Le consensus public, favorable aux réformes difficiles en Europe de l'Est dans les années 1990, montre que les électeurs sont en mesure de comprendre et d'accepter des compromis quand ils ne disposent d'aucun autre choix. 
À la suite de la crise de 1929 par exemple, il y a eu un large consensus aux États-Unis, d'après lequel l'ingérence excessive du Congrès était responsable de la hausse désastreuse des barrières à l'importation dans le cadre de la loi Hawley-Smoot. Il fut décidé qu'il valait mieux déléguer la politique commerciale au président, dont le poste semblait mieux garanti contre les pressions électorales. 
De même, le débat européen sur les cadres budgétaires appropriés pourrait être mieux réglé par un référendum, après un débat public sur une stratégie à long terme et durable. Mais il faudrait confier la mise en œuvre de la décision aux États membres. 
Au niveau européen de même que dans les États membres individuels, l'autorité pour assurer la croissance économique à long terme doit être précisément et clairement déléguée à des organismes dont la légitimité est issue du processus démocratique, tout en étant protégée contre ses vils caprices. L'alternative durable à la prise de décision démocratique n'est pas l'autoritarisme. 

Un ouragan démocratique ? 
NEW YORK – Rien de mieux pour concentrer la pensée que de se retrouver au milieu d'une crise. Comme des millions de New-Yorkais, j'ai entendu l'ouragan Sandy faire vibrer mes fenêtres et trembler mes portes. 
Le réseau électrique a été endommagé au point de plonger un tiers de Manhattan dans une obscurité digne de l'ancien temps, et je ne parle là que de New-York. Dans le New-Jersey, nombre d'habitants qui ont la chance d'avoir encore un logement sont isolés par des torrents d'eau d'égout qui dévalent devant leur porte. 
Personne ne peut affirmer avec certitude que cette tempête est due au réchauffement climatique, mais presque tous les experts considèrent que dans l'avenir les tempêtes seront plus violentes en raison de la fonte des calottes glaciaires et de la montée du niveau des mers. Pourtant aucun des candidats à la présidence n'a mentionné les conséquences potentiellement catastrophiques du changement climatique. 
En ce sens, les dégâts causés par Sandy s'apparentent à ceux causés par les armes à feu. Durant toute la campagne, et malgré plusieurs fusillades qui ont fait la une des médias durant cette période, ni le président Obama, ni Romney, son concurrent, n'ont voulu discuter de la législation qui autorise dans de nombreux Etats à peu prés n'importe qui à détenir une arme létale et par conséquent à semer la mort au hasard. 
La raison en est évidemment que l'on ne peut espérer gagner des voix en parlant de ces sujets. Même si la majorité des Américains reconnaissent que le réchauffement climatique est une réalité, les désastres futurs semblent lointains, ou destinés à frapper ailleurs. 
La plupart des électeurs pensent à leur intérêt immédiat - moins d'impôt, des emplois, une essence moins cher, etc. - plutôt qu'à préparer un avenir de toute façon imprévisible. Nous recherchons une satisfaction immédiate, or c'est exactement la même chose pour les dirigeants élus démocratiquement. 
Les appels au sacrifice au nom de tout un éventail d'idéaux inaccessibles sont à l'origine d'immenses souffrances humaines. Dans ces conditions, autant se limiter à "l'ici et maintenant". 
Pourtant, renoncer à un certain degré d'anticipation pour donner la priorité à une gratification immédiate peut être aussi désastreux que de s'engager dans la poursuite d'un objectif utopique. Il doit bien y avoir un moyen de transcender les intérêts égoïstes pour faire ce qui est nécessaire. 
Berlusconi est l'exemple-type. Mitt Romney, d'une manière moins brutale et moins flamboyante, fait appel au même type de raisonnement : s'il a réussi à la tête d'une firme financière, alors pourquoi pas en tant que dirigeant du gouvernement fédéral ? 
Berlusconi a effectivement dirigé l'Italie comme s'il s'agissait de l'une de ses entreprises, comme son domaine privé, nommant ses proches, intimidant les critiques et distribuant d'énormes sommes d'argent en échange d'une obéissance servile. Deux ans après le tremblement de terre de L'Aquila en 2009 qui a tué des centaines de personnes, la reconstruction marque le pas. 
Le "modèle chinois" qui combine économie capitaliste et régime autoritaire est souvent cité comme préférable au désordre, aux hésitations et aux compromis indissociables des démocraties libérales. N'ayant nul besoin de se préoccuper des élections, les dirigeants chinois ont tout loisir de planifier à long terme et de faire ce qu'il faut sans être ennuyés par de mesquins intérêts particuliers ou par les critiques de la presse. 
C'est ce qui a permis à la Chine de construire des villes entières, des lignes de train à grande vitesse, des opéras, des stades, des zones industrielles, de gigantesques barrages et bien d'autres choses en l'espace de quelques années seulement. Beaucoup de gens sont sortis de la pauvreté et ceux qui avaient les relations politiques voulues se sont prodigieusement enrichis. 
Mais le manque de transparence qui accompagne ce genre d'autocratie conduit à une corruption massive et à d'énormes erreurs, sans mentionner les signes de plus en plus visibles d'un désastre écologique. Les Chinois qui s'aventurent à critiquer le gouvernement - ou qui veulent simplement faire état d'erreurs ou d'infractions à la loi - s'exposent à être tabassés par la police, emprisonnés pendant des années, voire assassinés. 
C'est ainsi que la répression s'est abattue sur les parents en colère des enfants tués par l'effondrement de leur école lors du tremblement de terre de 2008 dans le Sichuan. Ces enfants sont morts en raison de la corruption des dirigeants locaux qui ont laissés les promoteurs employer des matériaux de mauvaise qualité afin d'augmenter leurs bénéfices. 
Malgré toutes ses insuffisances, un système dans lequel les dirigeants élus doivent rendre compte publiquement de leur action et peuvent être chassés de leur poste par les électeurs est encore préférable à un gouvernement dirigé par des hommes d'affaire ou des technocrates. Même dans les démocraties, il arrive que des changements radicaux interviennent lors d'une crise importante qui permet de mobiliser les électeurs derrière une réforme essentielle. 
Peut-être l'ouragan Sandy poussera-t-il les citoyens et les dirigeants américains à prendre au sérieux le changement climatique et à faire ce qui est nécessaire pour protéger les villes et les côtes américaines. Si c'est le cas, espérons que cette crise ne sera pas arrivée trop tard. 

La Démocratie commence à la maison 
C’est là une cause bien plus noble que de simplement étendre l’hégémonie américaine. Reste à savoir si M. Bush est sérieux et comprend réellement ce que veut dire le mot démocratie. 
Le gouvernement Bush a félicité l’Arabie saoudite suite aux récentes élections municipales, mais qu’en est-il des droits des femmes, dont le droit de vote notamment ? Il a accueilli avec plaisir (s’il n’y a pas participé directement) le renversement du leader vénézuélien pourtant élu démocratiquement, mais il continue de soutenir le dictateur militaire au pouvoir au Pakistan. 
La démocratie implique cependant plus que des élections périodiques et la légitimité de ces élections dépend de la confiance du public dans le processus électoral lui-même. Dans cette optique, les deux dernières élections présidentielles américaines ne représentent que de pauvres exemples pour le reste du monde. 
L’ancien président Jimmy Carter, dont le centre d’Atlanta suit les élections dans le monde entier, a soulevé quelques questions sur les récentes élections américaines et leur conformité aux standards que devraient respecter les États-Unis. Alors que l’ancien président Bill Clinton avait cherché à s’assurer que tous les Américains bénéficiant du droit de vote soient inscrits sur les listes électorales, les Républicains ont essayé d’annuler ces progrès en rendant difficile les inscriptions et le vote. 
Personne n’irait pourtant employer quelqu’un pour ensuite lui permettre de ne pas informer son employeur sur les tâches qu’il accomplit. Les hommes politiques sont nommés par les citoyens qui en retour ont le droit de savoir ce que leurs employés font. 
Les citoyens ont le droit de savoir comment leurs deniers sont dépensés et qui sont les experts consultés pour former les politiques. Ils ont le droit de savoir si ce sont Enron et les compagnies pétrolières qui donnent forme aux politiques sur l’énergie. 
Mes recherches portent sur les conséquences économiques de cette absence de symétrie dans le monde de l’information. Le manque d’informations précises a par ailleurs d’autres conséquences aussi, si ce n’est plus, sérieuses pour le processus politique. 
Décider d’élargir les prestations sociales aux médicaments au sein du programme Medicare, le programme médical américain qui prend en charge les prestations versées aux personnes âgées, était certainement une bonne décision. Mais restreindre la possibilité pour le gouvernement de négocier avec les entreprises pharmaceutiques relève purement et simplement du cadeau et rien ne justifie d���avoir si maladroitement déformé les informations fournies sur les coûts, aujourd’hui estimés à plus de 1,1 billion sur les dix ans à venir. 
Alors qu’il est clair qu’il faut agir, l’importance du problème n’annonce pas vraiment l’imminence d’une crise. Au contraire, le système pourrait même presque certainement se consolider pour les 75 années à venir avec une fraction de ce qui a été dépensé avec les réductions d’impôts accordées en 2001 et 2003. 
Un bon système d’information n’implique pas uniquement le droit de savoir mais aussi le droit de dire et donc un univers médiatique diversifié. Il existe, comme nous l’avons remarqué, des reproches justifiés sur le manque de diversité dans la diffusion des chaînes en Russie, sans que M. Bush ne se soit pour autant opposé aux efforts de la Commission fédérale des communications américaine pour affaiblir les lois sur la concentration des médias. 
Pourtant, sous la direction de M. Bush, les États-Unis se sont attaqués aux droits civiques de base, tels que l’Habeas Corpus, qui garantit à tout individu le droit de recourir à un examen judiciaire quand un État les emprisonne. La détention étendue de dizaines d’individus à Guantanamo, sans acte d’accusation ni jugement, représente une abrogation fondamental de ce droit. 
Dans les pays où la majeure partie de la population vit sous le minimum physiologique, il est bien trop facile d’acheter des voix. Le seul droit économique que le gouvernement Bush reconnaisse est celui de la propriété intellectuelle, pour mettre en avant les intérêts des compagnies pharmaceutiques au détriment des patients atteints de maladies mortelles, et la libre circulation des capitaux, qui a eu tant d’effets dévastateurs dans de nombreux pays. 
La démocratie américaine fait encore envie à bien des peuples à travers le monde, et il est de bon ton que le gouvernement Bush cherche maintenant à l’étendre au reste du monde avec vigueur. Il serait pourtant bien plus crédible et connaîtrait un meilleur succès s’il regardait de plus près ce qui se passe en son sein, s’il examinait ses propres pratiques de manière plus honnête et s’il s’engageait dans un large débat sur la signification intrinsèque de la démocratie. 

Le Démocratie passe au second plan 
Du Moyen-Orient à l’Amérique latine en passant par l’Asie, de nombreuses autocraties prennent progressivement des mesures pour mettre en place des formes de gouvernement plus démocratiques et plus responsables ou bien sont devenues des démocraties à part entière dont le fonctionnement est satisfaisant. Le gouvernement américain est déterminé à renforcer les libertés politiques dans de nombreux pays en développement appartenant à sa sphère d’influence ; en effet, le développement de la démocratie est devenu la pierre angulaire de la politique étrangère américaine. 
La démocratie est associée avec une réduction des injustices et des abus, avec les libertés individuelles et civiles fondamentales et avec une plus grande sensibilité des gouvernements envers les véritables priorités de leurs citoyens. Quelle est cependant l’importance de la démocratie dans la réussite économique ? 
Après tout, n’est-il pas vrai que presque tous les pays riches possèdent des formes démocratiques de gouvernement, tandis que les pays les plus pauvres (principalement en Afrique) ne sont pas des démocraties ? En effet, de par le monde, la démocratie est fortement corrélée avec un revenu par tête supérieur. 
Mais cette corrélation disparaît quand on examine la dimension temporelle plutôt que la dimension spatiale. Les pays qui se transforment en démocratie ne parviennent pas, en général, à une croissance économique plus rapide après leur transition politique ; et vice versa : les démocraties tenues en échec ou qui retombent en autocratie ne connaissent pas, en général, des performances pires qu’auparavant. 
La corrélation positive entre le revenu et la démocratie qu’on peut constater à travers divers pays pourrait être le résultat d’une causation inversée : la démocratie a plus de chance de persister dans un pays qui s’enrichit. 
Quelle que soit la raison de la corrélation positive qu’on observe à travers plusieurs pays entre les revenus et la démocratie, elle ne doit pas être confondue avec la causalité. La démocratie semble peut importante dans l’appropriation de la réussite économique. 
Bien sûr, il existe de nombreuses sortes de transitions démocratiques et les regrouper toutes dans le même sac pourrait être source de confusion. 
Une démocratie née dans un environnement économique ouvert, avec un système de marché fonctionnant correctement, un investissement étranger direct étendu et un commerce international conséquent, a plus de chance de consolider le libéralisme économique, de stabiliser les demandes et donc de ce fait de mener à plus d’investissements et une croissance plus rapide. De même, quand une économie est fermement contrôlée par l’État, possède des barrières douanières contre les importations étrangères et les mouvements de capitaux ou s’appuie sur des rentes de situation provenant de ressources non renouvelables pour obtenir des devises étrangères, sa transition démocratique peut être entravée par le populisme et les luttes de pouvoir liées à la redistribution, ce qui fait du tort à sa croissance économique. 
Les preuves empiriques défendent la thèse que le succès d’une démocratie dépend de son ouverture face au système économique sous-jacent au moment de la transition politique. Durant l’après-guerre, les épisodes de transition démocratique les plus accomplis ont été précédés de réformes économiques étendues qui ont élargi la portée du marché et facilité l’intégration internationale. 
De même, quand la transition démocratique fut tentée dans des environnements fragiles et fermés, les résultats furent bien pires. Cela est valable pour les tentatives de démocratisation en Amérique latine et aux Philippines au milieu des années 1980, mais également en Turquie au début des années 1980 et au Népal en 1990. 
La Russie au contraire s’est lancée dans la démocratie et s’est seulement souciée par la suite de remplacer le socialisme par l’économie de marché. Il n’y avait probablement aucun autre moyen d’action en Russie, mais le chemin suivi par la Chine semble plus propice à mener à une réussite économique durable. 
Cela ne signifie pas que la démocratie n’est pas importante Pourtant, la séquence de réforme est essentielle pour la réussite du développement économique, si les réformes économiques se produisent avant toutes autres. Quand une économie de marché ouverte et fonctionnelle se met en place, la démocratie a de meilleures chances de mener à une prospérité durable. 
Ces droits fondamentaux sont partie intégrante d’une démocratie. Mais quand il s’agit du développement économique, ces droits fondamentaux sont plus importants que d’autres aspects purement politiques de la démocratie, notamment le suffrage universel et la véritable concurrence politique. 
C’est ainsi que le monde occidental est devenu démocratique aux dix-neuvième et vingtième siècles. Le libéralisme économique a d’abord été établi, le libéralisme politique est arrivé plus tard. 
Nous devrions insister pour que l’Égypte et le Pakistan améliorent leur économie de marché, respectent la primauté du droit et ouvrent leur économie au commerce international et aux mouvements de capitaux. Faciliter des élections libres et une véritable pluralité politique est également important, mais cela doit suivre les réformes économiques et non pas les précéder. 

Le nécessaire retour d’un gouvernement égyptien élu par le peuple 
NEW YORK – La possibilité de mettre un terme à une polarisation égyptienne de plus en plus accentuée, ainsi qu’à la montée des violences, exige le franchissement d’une première étape urgente : le rétablissement de Mohamed Morsi au poste de président dûment élu par le peuple égyptien. 
Et pourtant, le peuple s’est rendu aux urnes à maintes reprises depuis ce mois de février 2011 marqué par la désintégration d’un règne de Moubarak qui aura duré 30 ans. Les résultats ont depuis lors révélé un fort soutien populaire en faveur des partis et des positions islamistes, ayant néanmoins également mis en évidence les divisions du pays. 
En juin 2012, Morsi l’a emporté sur son rival Ahmed Shafik, dernier Premier ministre de Moubarak, remportant la présidence avec une marge de 52-48%. À l’issue d’un référendum national organisé en décembre 2012, une majorité de 64% des votants a approuvé un projet de Constitution appuyé par les Frères musulmans (le taux de participation ayant certes été faible). 
Partisans de l’ère Moubarak, ennemis séculiers et militaires des Frères musulmans ont utilisé tous les leviers à leur disposition, démocratiques ou non, pour faire entrave à un exercice démocratique du pouvoir par les partis islamistes. Ceci s’est inscrit dans la continuité d’une tendance vieille de plusieurs décennies dans l’histoire égyptienne, qui a vu les Frères – ainsi que les forces islamistes en général – mis sur la touche de la légalité, leurs membres ayant été emprisonnés, torturés et exilés. 
Les allégations en direction d’une gouvernance de Morsi qui trahirait la démocratie découlent de tentatives répétées de sa part destinées à extirper un Parlement et une présidence élus par le peuple d’un certain nombre de pièges antidémocratiques mis en place par l’armée. Après l’immense victoire des partis islamistes aux élections parlementaires de 2011-2012, le leadership militaire ainsi que la Cour suprême (et ses nombreux magistrats de l’ère Moubarak) ont redoublé d’efforts pour faire dérailler le nouveau gouvernement, et l’empêcher d’instaurer une assemblée chargée de rédiger une nouvelle Constitution. 
Les événements clés se sont produits en juin 2012, lorsque la Cour suprême, entièrement composée de rescapés de l’ère Moubarak, a invalidé les résultats des élections parlementaires sur la base de motifs fallacieux. L’armée a ainsi été en situation de réaffirmer ses pleins pouvoirs législatifs. 
La victoire de Morsi aux élections présidentielles qui a suivi a ainsi déclenché une lutte acharnée sur la question de l’avenir du Parlement et de la Constitution, Morsi ayant œuvré pour préserver un Parlement élu démocratiquement, tandis que l’armée s’efforçait de le dissoudre. Finalement, Morsi a insisté pour que le Parlement élu établisse une assemblée constituante, laquelle a rédigé le projet de Constitution approuvé par référendum en décembre 2012. 
Comme c’est souvent le cas au moment des révolutions politiques, la situation économique de l’Égypte s’est détériorée en parallèle de ces luttes de pouvoir. Les révolutions ont tendance à confronter les nouveaux gouvernements à une montée des revendications sociales (en faveur par exemple d’une augmentation des salaires ou encore des dépenses de solidarité) dans un contexte de fuite des capitaux, de turbulences financières, et de profondes perturbations de la production. 
Historiquement, les acteurs extérieurs ont ainsi souvent joué un rôle décisif. Les gouvernements étrangers et le Fonds monétaire international soutiendront-ils les finances du nouveau gouvernement, ou le laisseront-ils stagner et se noyer sous le tsunami de la dépréciation monétaire et de l’inflation ? 
Plus qu’à une démarche d’engagement et d’assistance, nous avons davantage assisté à nombre de tergiversations et de reports. Depuis le renversement de Moubarak il y a deux ans et demi, le FMI est en conversation avec le gouvernement égyptien sans pour autant lui avoir prêté le moindre centime, scellant ainsi le sort de l’économie égyptienne, tout en ayant contribué à l’agitation civile ainsi qu’au récent coup d’État. 
Un certain nombre de rapports de presse laissent à penser que l’Occident aurait finalement donné le feu vert à l’armée égyptienne pour renverser Morsi, neutraliser le leadership des Frères musulmans, et réprimer les rangs islamistes. La réticence du président américain Barack Obama à soutenir les dirigeants élus d’Égypte, voire tout juste à qualifier leur renversement de « coup d’État » (préservant ainsi la continuité des flux de fonds américains en direction de l’armée égyptienne), a démontré que face à une situation de plus en plus tendue, le monde occidental s’est rangé aux côtés des anti-islamistes dans une démarche de sabotage de la démocratie. 
Ils représentent un large pan de la population égyptienne, peut-être la moitié ou un peu plus, et constituent certainement la force politique la mieux organisée du pays. Les tentatives destinées à refouler les Frères musulmans et à refuser à Morsi la présidence à laquelle il a pourtant été élu conduiront très probablement à une violence en masse ainsi qu’à l’étouffement de la démocratie, malgré la ferveur avec laquelle l’Occident et les anti-islamistes égyptiens s’efforcent de justifier leurs actes. 
À ce stade, la bonne démarche consisterait pour la communauté occidentale à appeler l’armée égyptienne à un rétablissement de Morsi au pouvoir ; à fournir rapidement une aide financière afin de stabiliser l’économie égyptienne ; ainsi qu’à soutenir une véritable règle de la majorité, et non un exercice consistant à recourir au coup d’État militaire lorsque les élections aboutissent à des résultats inconfortables. 
Le vrai pluralisme consiste à accepter l’essor des forces politiques islamistes dans la nouvelle Égypte ainsi que dans les autres États de la région. Faute de quoi l’Occident finira par se rendre complice de la plongée continue de l’Égypte vers la violence et l’effondrement économique. 

La Démocratie n’est pas en marche à la Banque mondiale 
James Wolfensohn, président de la Banque mondiale, a annoncé son intention de partir et la recherche d’un nouveau directeur pour l’organisation multilatérale la plus importante au monde pour la promotion du développement a commencé. Le choix est particulièrement important à l’heure actuelle, la pauvreté du Tiers-monde étant enfin reconnue comme notre plus gros problème et notre plus grand défi. 
Désigner la Banque mondiale sous le terme de « banque » revient à sous-estimer son importance et les multiples facettes de ses rôles. Elle prête en effet des fonds aux nations désirant réaliser une grande variété de projets, ainsi que des fonds leur permettant de traverser certaines crises (comme les 10 milliards USD qu’elle prêta à la Corée en 1997-1998). elle a joué, et joue toujours, un rôle essentiel dans les reconstructions d’après-guerre dans le monde entier. 
La Banque accorde également des subventions et des prêts à faible intérêt aux pays les plus pauvres, particulièrement pour l’éducation et la santé, et conseille ces pays sur les stratégies de développement. Elle a souvent rejoint le FMI pour forcer certains pays à accepter ses « conseils » : si ces pays n’acceptaient pas leurs conseils, ils seraient privés des fonds du FMI et de la Banque mondiale, ainsi que des fonds d’autres bailleurs de fonds, et les marchés des capitaux seraient ainsi peu tentés de leur fournir des fonds. 
Parfois, souvent diront les plus critiques, les conseils offerts par le FMI et la Banque mondiale sont peu judicieux. Ceci était assurément vrai dans les années 1980 et au début des années 1990, quand l’idéologie de droite dominait, offrant une prescription d’action en taille unique pour tous et poussant à la privatisation, la libéralisation et la stabilité macroéconomique (en fait, la stabilité des prix), avec peu de considération pour l’emploi, l’égalité, l’environnement. 
Au contraire, la Banque mondiale est une institution publique internationale. Pourtant, alors que les pays du G7, dont le vote prédomine à la Banque, sont tous prêts à déclarer leur engagement envers la démocratie et la bonne gouvernance, et épousent la promotion de ces idéaux comme un de leurs principaux objectifs, le fossé se creuse entre leurs discours et leurs actes. 
En effet, tout le processus de choix des dirigeants de ces institutions internationales est un anachronisme historique qui affaiblit leur efficacité et ridiculise l’engagement démocratique des pays du G7. Ce processus, établi pour la première fois il y a 60 ans, se déroule selon un accord entre Américains et Européens, les uns dirigeant la Banque mondiale tandis que les autres dirigent le FMI. 
Aux États-Unis, toutes les nominations présidentielles d’importance doivent être ratifiées par le Sénat et même si les refus sont rares, le processus de veto est important, car le président connaît ainsi les limites de ses actions. La présidence de la Banque mondiale, cependant, est une opportunité en or pour un président : une nomination qui n’est pas assujettie, pas même à un débat du Congrès. 
Comment prendre au sérieux des conseils sur des réformes démocratiques quand les institutions multilatérales qui les dispensent ne répondent pas aux mêmes standards d’ouverture, de transparence et de participation qu’ils défendent ? Pourquoi limiter la recherche du remplaçant de M. Wolfensohn aux Américains (et particulièrement à un Américain loyal envers un parti politique spécifique) ? 
A franchement parler, vu l’importance de la Banque mondiale, la prise en compte des deux candidats américains possibles, le sous-secrétaire à la défense Paul Wolfowitz ou l’ancienne présidente de Hewlett-Packard Carleton Fiorina, est très controversée dans le monde entier. Même si les conventions permettent au président américain de nommer le directeur de la Banque mondiale, le succès de l’organisation dépend de la confiance que lui accordent ses partenaires. 
Bien sûr, certains directeurs par le passé se sont révélés être de bien meilleurs candidats qu’on ne le croyait, ils se sont montrés capables malgré des qualifications qui, dans tout processus de sélection ouvert et objectif, ne leur auraient jamais permis de faire partie de la présélection. Ils ont prouvé qu’il est toujours possible de se surpasser. 
Il existe des individus de qualité exceptionnelle qui pourraient assumer ce poste, des personnes qui ont démontré leur compréhension du développement économique, leur probité intellectuelle et personnelle et leur capacité politique et managériale. Parmi ces candidats potentiels on retrouve l’ancien président mexicain, Ernesto Zedillo, détenteur d’un doctorat délivré par l’université de Yale, qui y enseigne aujourd’hui et a bénéficie d’un fort soutien comme la démontré un récent éditorial du Financial Times ; 
Ils furent nombreux à s’opposer aux États-Unis au moment de la guerre en Irak. Ils avaient raison de douter des déclarations des États-Unis à propos des armes de destruction massive et du danger imminent qu’elles représentaient. 
Ce qui est en jeu ici n’est pas moins important : la vie et le bien-être de milliards d’êtres humains dans le Tiers Monde dépend de la guerre mondiale contre la pauvreté. 

La Démocracie dans l’Amérique du Tea Party 
BERKELEY – En 1835, le politicien français et philosophe moral Alexis de Tocqueville avait publié le premier volume De laDémocratie en Amérique, parce qu’il était convaincu que la France courait un grand danger et avait beaucoup à apprendre de l'Amérique. Dès lors, on ne peut que se demander ce qu'il aurait conclu de la Convention nationale républicaine qui s’est tenue à Tampa, en Floride. 
Pour Tocqueville, la capture du pouvoir centralisé par les monarques absolutistes bourbons, suivie par la Révolution française et l'Empire de Napoléon, avaient détruit autant le bon que le mauvais au sein de l’ordre néo-féodal français. Des décennies plus tard, le nouvel ordre était encore en pleine évolution. 
Dans l'imagination de Tocqueville, au moins, les sujets de l'ordre ancien avaient cherché à protéger leurs libertés particulières et leurs sphères d'indépendance. Ils avaient compris qu'ils étaient intégrés dans un réseau d'obligations, pouvoirs, responsabilités et privilèges, aussi grand que la France elle-même. 
A la France « malade » de 1835, Tocqueville opposait la saine Amérique, où l'attachement à l'idée que les gens doivent poursuivre leur intérêt personnel n'était certes pas moins fort, mais différent. La différence, estimait-il, est que les Américains avaient compris qu'il était illusoire d’espérer prospérer si leurs voisins ne se développaient pas eux aussi. 
Tocqueville faisait remarquer que « les Américains aiment à expliquer ... [comment] la recherche de l’intérêt personnel les poussent sans cesse à s'aider mutuellement, et les incite à sacrifier de manière volontaire une partie de leur temps et de leur propriété en faveur du bien-être général. » Les Français, par contre, se préparaient un avenir dans lequel « il est difficile de prévoir jusqu'à quel stupide excès pourrait se porter leur égoïsme, et l'on ne saurait dire à l'avance dans quelles honteuses misères ils se plongeraient eux-mêmes, de peur de sacrifier quelque chose de leur bien-être à la prospérité de leurs semblables. » 
Donnez à la communauté locale suffisamment de contrôle sur ses propres affaires, faisait valoir Tocqueville, et « vous verrez d’un premier coup d'œil... le lien étroit qui unit ici l’intérêt particulier à l’intérêt général. » Car « les libertés locales, qui font qu'un grand nombre de citoyens mettent du prix à l'affection de leurs voisins et de leurs proches, ramènent donc sans cesse les hommes les uns vers les autres, en dépit des instincts qui les séparent, et les forcent à s'entraider. » 
Aujourd’hui, loin de s’estomper, la connexion entre l’intérêt général et les intérêts privés des individus américains est encore beaucoup plus forte qu’à l’époque, même si les intérêts privés sont associés à une boîte postale dans les îles Caïmans. En effet, au cours de la dernière génération, aucune fortune de capital privé ne s’est faite sans investir ou commercer avec le noyau industriel prospère de l'Atlantique Nord de l'économie mondiale. 
Cependant, les mécanismes que les individus peuvent utiliser pour se joindre à leurs voisins immédiats en vue d’entamer une action politique capable de faire la différence dans leur vie sont devenus beaucoup plus faibles. Par exemple, si 25% des 1.000 ménages habitant les 30 blocs du « réseau de fibre optique » Brookside à Kansas City, Missouri, se pré-abonnent, Google fournira à tous les 1000 la possibilité d'obtenir bientôt un service Internet très rapide et très économique. 
Au contraire, les riches doivent leur richesse à leur seule chance et leurs seuls efforts. 
La principale différence est qu'il n’est devenu que trop facile de il est difficile de prévoir « jusqu'à quel stupide excès pourrait se porter leur égoïsme » et « dans quelles honteuses misères ils se plongeraient eux-mêmes. » La Démocracie dans l’Amérique du Tea Party 

Démocratie sur le Nil ? 
La décision surprise du président égyptien Hosni Mubarak de proposer un amendement constitutionnel autorisant la tenue d'élections présidentielles directes et compétitives pourrait fort bien constituer un pas de géant pour la démocratie en Egypte et dans le monde arabe. Les Occidentaux habitués à une démocratie pluraliste peuvent avoir des difficultés à comprendre quel changement potentiellement considérable cette décision engendrera dans un pays accoutumé au règne militaire depuis plus de 50 ans. 
Sous le système actuel, les citoyens égyptiens peuvent uniquement se manifester le jour d'un référendum présidentiel organisé tous les six ans pour dire oui ou non au seul nom qui figure sur le scrutin présidentiel. Ceci explique pourquoi un individu tel que Mubarak a toujours reçu plus de 90 % des voix, quoique au milieu d'un taux de participation indifférent. 
Plusieurs individus soutiennent depuis longtemps que la démocratisation au Moyen-Orient ne pourra pas progresser tant que l'Egypte ne s'impliquera pas pleinement dans le processus. L'Egypte ne pourrait pas réellement s'engager sur une voie de démocratisation sans d'abord amender sa constitution, ce afin de réduire les pouvoirs pharaoniques de son président et limiter la durée de son mandat. 
Le régime peut supposer qu'il sera en mesure d'utiliser le processus à son avantage, mais les événements pourraient s'avérer plus difficiles à contrôler que prévu une fois que les citoyens commenceront à se sentir responsabilisés. Le génie démocratique est sorti de la bouteille. 
La Turquie d'un côté du Moyen-Orient et le Maroc de l'autre sont déjà bien engagés dans ce processus. La véritable lame de fond semble cette fois-ci résulter de la proximité temporelle et des résultats positifs des récentes élections qui se sont tenues en Irak, en Palestine et, à un degré moindre, en Arabie Saoudite. 
Les manifestations sans précédent contre l'occupation du Liban par la Syrie suite à l'assassinat de son ancien premier ministre, Rafiq al-Hariri, ne semblent pas s'atténuer. Les groupes d'opposition égyptiens ont également organisé des marches de plus en plus courageuses et d'autres formes de désobéissance civile au cours des dernières semaines. 
Le catalyseur de leur colère a été l'arrestation et la détention du leader de l'opposition malade, Ayman Nour, fin janvier. L'attitude arbitraire du gouvernement a revigoré le mouvement national Kifaya (qui signifie « Assez »), qui a exigé la fin du régime de Mubarak. 
Mais, quelle que soit la combinaison d'événements qui a amené ce revirement, l'initiative relative aux élections doit être bien accueillie. Il s'agit là d'une première étape nécessaire, bien qu'insuffisante, pour remanier le système politique stagnant de l'Egypte. 
Les Egyptiens se méfient déjà des réformes symboliques à la tunisienne, pays dans lequel le président Zine El Abidin Bin Ali, qui occupe ses fonctions depuis longtemps, a créé une caricature d'amendement constitutionnel qui a paru ouvrir la voie à des élections présidentielles compétitives, mais qui a par la suite entraîné un simulacre de concours avec quelques « opposants » triés sur le volet. Lors des précédents référendums présidentiels tunisiens, Bin Ali récoltait systématiquement 99 % des voix ; il en a maintenant obtenu 96 %. 
Espérons que Mubarak soit plus sérieux quant à la réforme électorale. Pour prouver sa sincérité, il doit ordonner la libération immédiate d'Ayman Nour et prendre des mesures pour mettre fin à l'état d'urgence de 24 ans, qui empêche avec succès l'organisation de campagnes politiques. 
Tout aussi nécessaires, des mesures destinées à gagner la confiance des citoyens, notamment un accès ouvert et égal aux médias, qui sont actuellement contrôlés par l'Etat. J'ai annoncé que j'avais l'intention de disputer cette élection présidentielle à venir afin d'ouvrir le débat sur ces réformes essentielles. 
Si elles sont sérieusement mises en oeuvre, ces étapes transformeront l'héritage de Mubarak. Avec les événements survenus au Liban, en Irak et en Palestine, elles pourraient très bien inaugurer un printemps arabe de la liberté, attendu depuis fort longtemps. 

Démocratie ou finance? 
LONDRES – Le « shorting » est une tactique bien connue des spécialistes de la finance. Cela revient à parier contre un actif avec de l’argent emprunté avec l’objectif de réaliser un profit lorsque sa valeur baissera. 
J’emprunte à valeur faciale à Goldman Sachs 10 millions d’euros en obligations d’état 2016, qui se négocient alors à 0,91euro pour six mois. Pour cela, je dois payer Goldman Sachs le rendement qu’elle percevrait de ces obligations – autour de 5% par an à ce prix, soit environ 2,5%, ou 250 000 euros – pendant six mois. 
Dès le 30 juin, date à laquelle je suis supposé rembourser les 10 millions d’euros à valeur nominale des obligations 2016 grecques à Goldman Sachs, l’obligation ne se négocie qu’aux alentours de 0,72 euro. Donc je rentre sur le marché, j’achète 10 millions d’euros à une valeur nominale de 0,72 euros, soit 7,2 millions d’euros, et rends les certificats d’obligations à Goldman Sachs comme convenu. 
Mon bénéfice pour avoir misé sur une tendance baissière est donc de 1,65 millions d’euros – les 9,1 millions d’euros que j’ai perçu par la vente des obligations empruntées en janvier 2010, moins les 7,2 millions d’euros que j’ai dû payer pour les racheter le 20 juin, moins les 250 000 euros d’intérêts que je devais payer à Goldman Sachs pour six mois. Voilà – une transaction « short » réussie. 
Bien sur, un seul et unique vendeur ne peut « faire » le prix d’un actif (à moins de s’appeler George Soros, dont le fameux pari contre la livre sterling britannique en 1992 l’avait rendu milliardaire et avait obligé la Grande Bretagne à se retirer du mécanisme de change européen). Mais si un groupe de spéculateurs décident (pour de bonnes comme pour de mauvaises raisons) qu’une dette d’état est surévaluée, ils peuvent forcer le prix à la baisse, et donc forcer à la hausse son rendement (le taux d’intérêt que le gouvernement doit payer). 
Si l’attaque persiste, les spéculateurs peuvent obliger un état à faire défaut sur sa dette, à moins qu’il ne trouve un moyen de financer son emprunt moins cher. C’est exactement ce que fait le fond de garantie créé l’année dernière par le Fond Monétaire International et la Banque Centrale Européenne pour permettre à la Grèce et à d’autres pays souverains en difficulté, comme l’Irlande et maintenant le Portugal, de fonctionner, mais à condition qu’ils mettent en place des programmes d’austérité pour résorber rapidement leurs déficits. 
« Eliminer le déficit » signifie, assez simplement, d’éliminer un grand nombre d’emplois, tant dans le secteur public que privé, dont l’existence dépend du déficit. Les coûts économiques et humains de la réduction du déficit dans une économie affaiblie sont effarants, et les objectifs ne seront pas atteints non plus, parce que les réductions de dépenses affaiblissent les revenus de l’état compte tenu de la baisse de la demande globale. 
Est-il simplement d’accepter les désirs du marché et d’en imposer les inévitables conséquences à leurs concitoyens ? Ce serait une conclusion raisonnable si les marchés financiers fixaient toujours, ou même régulièrement, correctement le prix des actifs. 
L’effondrement financier de 2007-2009 était la conséquence d’une manipulation massive du prix des actifs par les banques privées et les agences de notation. Donc, pourquoi devrions-nous croire que les marchés ont correctement évalué le prix de la dette grecque, irlandaise, ou portugaise ? 
La vérité est que ces prix sont « établis » par un instinct grégaire. John Maynard Keynes en avait déjà il y a fort longtemps expliqué la raison : « l’extrême précarité des connaissances sur lesquelles sont fondées nos estimations prospectives de rendement. » 
Cela n’enlève rien au fait que certains états ont vécu au-dessus de leurs moyens, et shorter leurs dettes est la manière que les marchés financiers ont trouvé pour leur en faire assumer la responsabilité. Mais, en dernier ressort, ce sont les électeurs, et non les marchés, qui obligent les gouvernements à assumer leurs responsabilités. 
La tension entre démocratie et finance est à l’origine du mécontentement croissant en Europe. La colère populaire provoquée par les coupes budgétaires imposées par les spéculateurs et les banquiers a fait tomber des dirigeants en Irlande et au Portugal et ont forcé le départ à la retraite du Premier ministre espagnol. 
Bien sur, il y a d’autres cibles : les immigrants musulmans, les minorités ethniques, le bonus des banquiers, la Commission Européenne, la BCE. 
Jusqu’à présent, rien de cela n’a encore ébranlé la démocratie, mais lorsqu’un nombre suffisant de personnes se sentira contrarié par une concomitance croissante d’éléments, on aura tous les ingrédients d’un breuvage politique toxique. Le nationalisme est la traduction classique d’une démocratie déçue. 
Pour les politiques, l’important n’est pas de prendre des décisions difficiles, mais de le faire selon leur propre volonté et à leur propre rythme. Lorsqu’un gouvernement élu est assailli par les marchés obligataires, l’unité de la classe politique est essentielle. 
Mais la crise budgétaire exige une retenue de la part des politiques. Les partis d’opposition devraient éviter de shorter politiquement leur gouvernement lorsque les marchés le font sur le front financier. 
Idéalement, il devrait y avoir un accord limité dans le temps entre tous les partis autour d’un plan d’action qui établirait les limites de ce qui est politiquement envisageable. Malheureusement, lorsque confrontée à la pression financière, la désunion politique est toujours finalement bien plus dommageable à la démocratie et à l’économie que l’instinct patriotique. 

Promouvoir différemment la démocratie 
Cambridge – Le Président George W. Bush était célèbre pour proclamer qu’un des fondements de sa politique étrangère était de promouvoir la démocratie. Il n’était pas le seul à soutenir ce genre de discours. 
La Secrétaire d’Etat Hillary Clinton a donc créé l’étonnement lorsque, devant le Congrès américain au début de cette année, elle a annoncé les “trois D” de la politique étrangère américaine : défense, diplomatie, et développement. 
Ils ont cité des études de sciences sociales montrant que les démocraties se font rarement la guerre entre elles. Mais ce que les spécialistes démontrent, de façon plus implicite, c’est que les démocraties libérales ne se font presque jamais la guerre entre elles et donc qu’une culture constitutionnelle libérale serait plus intéressant que le simple principe des élections. 
En l’absence de contraintes constitutionnelles et culturelles, les élections peuvent engendrer de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne. Et des démocraties intolérantes se sont combattues, comme ce fut le cas entre l’Equateur et le Pérou dans les années 90. 
Aux yeux de beaucoup d’observateurs, tant aux Etats Unis qu’ailleurs, les excès de l’administration Bush ont terni l’image de la promotion de la démocratie. Le fait que Bush invoque la démocratie pour justifier l’invasion de l’Irak impliquait que la démocratie pouvait être imposée par le canon. 
De plus, la rhétorique exagérée de Bush n’était pas toujours en phase avec la pratique, ce qui lui a valu d’être taxée d’hypocrisie. Il lui était beaucoup plus facile de critiquer le Zimbabwe, Cuba et la Birmanie plutôt que l’Arabie Saoudite et le Pakistan, et il a rapidement modéré ses critiques à l’encontre de l’Egypte. 
Le développement de la démocratie n’est pas une imposition américaine, et peut prendre des formes différentes. Le désir d’une plus grande participation se généralise au fur et à mesure que les économies se développent et les populations s’adaptent à la modernisation. 
Il y a une différence entre une promotion combative et un soutien plus délicat de la démocratisation. Eviter la coercition, les élections prématurées et une rhétorique hypocrite ne devraient pas exclure une politique opiniâtre reposant sur l’assistance économique, une diplomatie d’anti-chambre et des approches multilatérales pour contribuer au développement de la société civile, de l’autorité de la loi et d’élections correctement organisées. 
Il est également important que les méthodes de politique étrangère utilisées pour soutenir la démocratie à l’étranger ne soient pas différentes de celles pratiquées à la maison. Nous entachons la démocratie lorsque nous tentons de l’imposer. 
Nombreux ont été ceux qui, par exemple, aux Etats Unis comme ailleurs, ont porté un regard cynique sur le système politique américain, regrettant qu’il soit dominé par l’argent et hermétique aux étrangers. L’élection de Barack Hussein Obama en 2008 a beaucoup contribué à radoucir le pouvoir de la démocratie américaine. 
Un autre aspect de la pratique intérieure de la démocratie libérale américaine débattu actuellement est la manière américaine de traiter la menace terroriste. Dans le climat de peur extrême consécutif aux attaques du 11 septembre 2001, l’administration Bush s’est engagée dans des interprétations juridiques tortueuses des lois nationales et internationales, ce qui a entaché la démocratie américaine et affaibli la bienveillance de son pouvoir. 
Par chance, une presse libre, un appareil judiciaire indépendant et une législature pluraliste ont contribué à faire qu’un débat public ait lieu sur ces pratiques. Obama a déclaré qu’il fermerait le centre de détention de Guantanamo dans l’année et a rendu public les mémos utilisés pour justifier ce qui est maintenant considéré de la torture de prisonniers. 
Mais le problème du traitement du terrorisme ne relève pas uniquement de l’histoire. La menace est réelle, et il est important de se souvenir que les populations des démocraties veulent à la fois la liberté et la sécurité. 
Dans les moments de peur extrême, le pendule des comportements balance souvent du coté sécuritaire. Abraham Lincoln avait suspendu l’ habeas corpus – principe qui autorise les détenus à se défendre devant un tribunal – pendant la guerre civile et Franklin Roosevelt a fait emprisonner les citoyens nippo-américains dès les premiers jours de la seconde guerre mondiale. 
Lorsque l’on demande aux membres les plus raisonnables de l’administration Bush comment ils ont pu adopter les positions prises en 2002, ils mettent en avant les attaques à l’anthrax consécutives au 11 septembre, les rapports des services de renseignement sur l’éventualité d’attaques nucléaires, et la crainte généralisée d’une seconde attaque contre le peuple américain. En de telles circonstances, la démocratie libérale et la sécurité sont sous tension. 
Le terrorisme est une forme de théâtre. Il exprime ses effets non pas par la destruction pure mais par la dramatisation d’actes d’atrocités contre des civils. 
Les terroristes veulent créer un climat de peur et d’insécurité dans lequel nous nous ferions du tort en sous-estimant la qualité de notre propre démocratie libérale. Si nous voulons préserver et soutenir la démocratie libérale aux Etats-Unis et dans le monde, il est essentiel de prévenir de nouvelles attaques terroristes tout en comprenant les erreurs du passé et en évitant de les reproduire. 


L'Europe, la démocratie et la théorie de l'engagement stratégique 
CHICAGO – Depuis la fin des années1970, la théorie des jeux s'est répandue dans les milieux universitaires, ce qui a conduit les macroéconomistes à insister sur la notion d'engagement - une stratégie qui limite le degré de liberté des décideurs politiques, ceci pour améliorer les résultats économiques à long terme. Cela paraît contre-intuitif : comment moins de quelque chose peut-il conduire à une amélioration ? 
Même si elle n'est pas historiquement exacte, la légende de Hernan Cortés est l'un des meilleurs exemples d'engagement stratégique. Voulant conquérir le Mexique, il décida de brûler les navires sur lesquels il était venu d'Espagne avec son armée. 
En ce sens, la stratégie de Cortés était parfaite : en cas de défaite, les Espagnols ne pouvaient reconstruire les navires brulés. 
Evidemment, nous ne connaissons que les réussites de cette stratégie. Si Cortés avait échoué, il aurait sombré dans l'oubli ou aurait laissé l'image d'un personnage illuminé et arrogant, se croyant capable de battre tout un empire. 
On dit que les responsables monétaires doivent être indépendants du système politique, parce qu'à l'approche d'élections, les dirigeants élus risquent de faire pression sur eux pour faire baisser provisoirement le chômage, même si cela entraîne une inflation permanente. Pour éviter cette situation, les Etats doivent isoler les responsables des banques centrales des interférences politiques. 
Beaucoup de macroéconomistes attribuent la baisse continue de l'inflation depuis le début des années 1980 à cette stratégie appliquée un peu partout. Encouragés par leur succès, les dirigeants politiques ont commencé à l'utiliser dans d'autres domaines. 
Les emprunts colossaux réalisés par les Etats auprès de l'étranger, des caisses d'émission monétaire ou même d'unions monétaires relèvent de la même stratégie. La création de l'euro n'est rien d'autre qu'une forme extrême d'engagement : les pays européens ont essayé de lier leur sort au suivi de la discipline budgétaire allemande. 
Cortés n'a pas fait de sondage avant de brûler ses navires. Et l'aurait-il fait, il aurait peut-être gagné (car sa stratégie était habile), mais c'est loin d'être une certitude. 
La stratégie d'engagement stimule la motivation, mais elle est risquée. Alors que la probabilité de l'emporter était minime, Cortés, aveuglé par son rêve de gloire, était peut-être prêt à sacrifier ses troupes. 
Heureusement, aujourd'hui ce sont des gouvernements élus démocratiquement qui prennent ces décisions censées traduire la volonté du peuple. Mais étant donné leur nature, ces décisions méritent un examen tout particulier, car elles sont par essence irréversibles. 
Cette question est cruciale quand l'engagement présente des avantages plus attirants à court terme que celui de brûler les navires. Ainsi, quand un gouvernement commence à emprunter à l'étranger ou choisit d'entrer dans une union monétaire, les taux d'intérêt baissent. 
Pour les pays du sud de l'Europe, rejoindre la zone euro a été - explicitement ou pas - un moyen de contraindre leur population à accepter un certain degré de discipline budgétaire qu'elle n'aurait pas adoptée d'elle-même. S'agissait-il d'une décision démocratique ou de la manipulation de la population par une élite "éclairée" ? 
Je crains que cette dernière hypothèse ne soit la bonne, ce qui pourrait expliquer le ressentiment qui monte contre l'Union européenne. Et pour couronner le tout, certains dirigeants européens n'assument pas leurs décisions passées. 

Le drame de la démocratie dans le théâtre du terrorisme 
CAMBRIDGE – Le président George W. Bush était connu pour avoir revendiqué la promotion de la démocratie comme centrale à la politique étrangère américaine. Il n’était pas le seul à tenir ce discours. 
L’annonce par la Secrétaire d’Etat américaine Hillary Clinton en début d’année devant le Congrès des « trois D » de la politique étrangère américaine – défense, diplomatie, et développement, a donc constitué une étonnante rupture. Le « D » de démocratie avait totalement disparu, suggérant un changement fondamental de politique entrepris par l’administration du président Barack Obama. 
Mais ce que les chercheurs ont démontré, en termes plus choisis, c’est que ce sont les démocraties libérales qui entraient rarement en guerre entre elles. En effet, il se peut qu’une culture constitutionnelle libérale soit plus importante que de simples élections compétitives. 
Des élections libres et équitables sont importantes, mais une démocratie libérale est plus qu’une « électocratie. » Des élections, en l’absence de contraintes constitutionnelles et culturelles, peuvent produire de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne. 
Et des démocraties non-libérales se sont effectivement fait la guerre assez récemment, comme l’Equateur ou le Pérou, dans les années 90. Aux yeux de nombreux observateurs américains et étrangers, les excès de l’administration Bush ont terni l’idée de la promotion de la démocratie. 
La démocratie a fini par être associée à sa variante américaine spécifique pour prendre une connotation impérialiste. De plus, le discours exagéré de Bush était souvent en contradiction avec ses actes, ce qui lui a valu quelques accusations d’hypocrisie. 
Il y a un risque cependant à réagir de manière excessive face aux échecs de la politique de l’administration Bush. La démocratie n’est pas une imposition américaine, et elle peut adopter différentes formes. 
L’aspiration à une plus grande participation augmente au gré du développement économique et de l’adaptation des populations à la modernisation. Mais la démocratie n’est pas non plus en recul. 
La démocratie demeure un objectif noble et largement répandu, ce qui devrait être distingué des moyens choisis pour y parvenir. Il y a une différence entre une promotion affirmée de la démocratie et un soutien plus discret. 
Lorsque nous tentons d’imposer la démocratie, nous la ternissons. Lorsque nous agissons dans le respect de nos meilleures traditions, nous sommes en mesure de stimuler l’émulation et de générer la puissance douce de l’attraction. 
Cette approche est ce que Ronald Reagan appelait « la ville qui brille sur la colline. » Nombre de personnes, par exemple, tant aux Etats-Unis qu’ailleurs, ont versé dans le cynisme par rapport au système politique américain, estimant qu’il était dominé par l’argent et fermé aux étrangers. 
L’élection de Barack Obama en 2008 a beaucoup contribué à restaurer la puissance douce de la démocratie américaine. Un autre aspect de la démocratie libérale propre à l’Amérique qui fait l’objet d’un débat actuellement est sa gestion de la menace terroriste. 
Dans le climat d’intenses craintes au lendemain des attaques du 11 septembre 2001, les interprétations juridiques tourmentées des lois internationales et nationales par l’administration Bush ont terni la démocratie américaine et affaibli sa puissance douce. Heureusement, une presse libre, une justice indépendante, et une législature discutable ont permis d’amener le débat sur la place publique. 
Obama a proclamé qu’il fermerait le centre de détention de Guantanamo dans l’année, et a procédé à la déclassification des notes de service utilisées pour justifier ce qui est désormais notoirement reconnu comme de la torture infligée aux prisonniers. Mais le problème de la gestion du terrorisme n’est pas juste une question du passé. 
La menace demeure et il est important de se souvenir que les populations dans les démocraties veulent à la fois la liberté et la sécurité. Dans les moments de craintes extrêmes, la balance penche toujours du côté sécuritaire. 
Abraham Lincoln avait suspendu l’habeas corpus pendant la guerre civile et Franklin Roosevelt emprisonnait des citoyens japonais américains dans les premiers jours de la deuxième guerre mondiale. Lorsque l’on demande aujourd’hui aux membres les plus raisonnables de l’administration Bush comment ils ont pu opter pour les positions adoptées en 2002, ils citent les attaques à l’anthrax qui ont suivi le 11 septembre, les rapports des services de renseignements sur une attaque imminente d’ordre nucléaire, et la crainte généralisée du grand public sur l’éventualité d’une seconde attaque. 
Le terrorisme est une forme de théâtre. Il n’ouvre pas par pure destruction, mais plutôt en scénarisant des actes atroces contre des civils. 
C’est comme le jiu jitsu: le plus faible des deux adversaires l’emporte en retournant la force du plus fort contre lui-même. Les terroristes espèrent créer un climat de peur et d’insécurité qui provoquera les démocraties libérales au point qu’elles se nuiront à elles-mêmes en sapant leur qualité sur le terrain de leurs propres valeurs. 

Alliances démocratiques 
Les alliances étrangères de l'Amérique sont au programme de la campagne des élections présidentielles qui ont lieu cette année. Le sénateur John Kerry, le candidat démocrate, a accusé le président George W. Bush de négliger et d'offenser les alliés de l'Amérique, particulièrement en Europe. 
L'anti-américanisme n'est pas un concept nouveau en Europe, mais les opinions sur l'Amérique ont généralement été plus positives par le passé. Lors de la Guerre Froide, les Etats-Unis ont non seulement poursuivi des politiques prévoyantes telles que le Plan Marshall, mais ont également incarné la liberté et la démocratie. 
Tandis que de nombreux Européens admirent l'attachement de l'Amérique envers la liberté, ils préfèrent suivre chez eux des politiques qui tempèrent les principes économiques libéraux de l'individualisme avec un Etat Providence solide. Malgré toute la rhétorique sur " l'ancienne " et la " nouvelle " Europe, à la fin de la Guerre Froide, des sondages d'opinion ont montré que deux tiers des Tchèques, Polonais, Hongrois et Bulgares jugeaient que l'Amérique avait une bonne influence sur leurs pays respectifs, mais moins d'un quart d'entre eux souhaitaient importer des modèles économiques américains. 
Le Plan Marshall et l'OTAN ont constitué des instruments vitaux de la puissance économique et militaire, mais la culture populaire a renforcé leur effet. Les dollars investis par le Plan Marshall ont permis d'atteindre les objectifs américains en reconstruisant l'Europe, de même que les idées transmises par la culture populaire américaine. 
Aujourd'hui, environ deux tiers des personnes sondées dans dix pays européens ont indiqué qu'elles admiraient l'Amérique pour sa culture populaire et ses progrès scientifiques et technologiques, mais seulement un tiers d'entre eux jugeaient que l'introduction des coutumes américaines dans leur pays constituait une bonne idée. Les Etats-Unis ne doivent pas obliger les autres peuples à ressembler à de petits Américains, mais ils doivent se montrer à la hauteur de leurs valeurs fondamentales afin de pouvoir utiliser leur puissance douce de manière efficace. 
C'est pour cette raison également qu'une presse libre qui signale ces problèmes, que des auditions au Congrès qui enquêtent sur eux et qu'une récente série de décisions de la Cour Suprême qui accordent aux détenus le droit à un recours juridique sont si importantes. L'Amérique n'est pas parfaite, mais tant qu'elle respectera ses valeurs fondamentales, elle pourra triompher de ses erreurs et regagner sa puissance douce dans les pays démocratiques. 
Par exemple, l'Amérique s'est révélée incroyablement impopulaire lors de la Guerre du Vietnam, mais elle a pu rétablir sa puissance douce en l'espace d'une décennie, et il est intéressant d'en examiner les raisons. Une partie de la réponse réside peut-être dans le fait que lorsque les étudiants manifestaient dans les rues en signe de protestation, ils n'ont pas chanté " l'Internationale ", mais " Nous triompherons ". 
Certains sceptiques soutiennent que cette emphase sur les valeurs n'explique pas la manière dont la politique mondiale change et que le véritable problème entre l'Europe et les Etats-Unis est d'ordre structurel. Avec la disparition de l'Union Soviétique, selon cet argument, l'équilibre bipolaire du pouvoir s'est dissous et l'Amérique est devenue la seule superpuissance au monde, engendrant ainsi le ressentiment et l'envie, d'où les relations difficiles qui se sont ensuivies entre les Etats-Unis et l'Europe. 
L'Amérique n'a pas besoin d'alliés et d'institutions permanents, affirment-ils, car une coalition des pays de bonne volonté suffira. Comme l'a déclaré le secrétaire à la Défense Donald Rumsfeld, " C'est à la mission de déterminer la coalition, et non l'inverse ". 
Le rétablissement de l'Amérique après des politiques impopulaires dans le passé, comme la guerre du Vietnam, s'est déroulé sur fond de Guerre Froide, pendant laquelle les pays alliés craignaient l'Union Soviétique qu'ils considéraient comme un mal bien plus grand. En outre, tandis que le statut de l'Amérique en tant que seule superpuissance au monde est un fait structurel, des politiques judicieuses peuvent adoucir les angles de cette réalité. 
Après la Deuxième Guerre Mondiale, l'Amérique a pu utiliser ses ressources de puissance douce et coopter d'autres pays dans une série d'alliances et d'institutions qui ont duré soixante ans. Lorsque nous évoquons la Guerre Froide, il est important de nous rappeler que la stratégie d'endiguement de l'Amérique a combiné l'aspect dissuasif de sa puissance militaire douce à l'attrait de sa puissance culturelle douce, ce qui a érodé la confiance et la croyance envers le communisme derrière le rideau de fer. 
L'accent placé par l'Administration Bush sur la promotion de la démocratie au Moyen-Orient suggère qu'elle comprend l'importance des valeurs en matière de politique étrangère. Néanmoins, l'Administration refuse d'être freinée par des contraintes institutionnelles. 
La seule manière de parvenir à réaliser au Moyen-Orient le type de transformation recherché par l'Administration Bush consiste à collaborer avec d'autres pays et à éviter le contrecoup qui se produit lorsque l'Amérique agit comme une puissance impériale unilatérale. La démocratie ne peut pas être imposée dans un délai raisonnable par la force seule. 
L'impatience manifestée par l'Administration Bush envers les institutions et les alliés amoindrit ainsi ses propres objectifs. Ironiquement, ce sont les Etats-Unis qui ont bâti certaines des alliances et institutions les plus durables que le monde moderne ait jamais connues et qui ont joué un rôle central dans la puissance américaine pendant plus d'un demi-siècle. 





La fin prochaine de l’Homo Economicus 
KIEL – Le monde semble sur le point de connaître une nouvelle grande transformation, avec des changements autrement plus profonds que ceux reflétés par les gros titres sur l’émergence économique de l’Asie ou les conflits au Moyen-Orient. Les changements à venir redéfiniront fondamentalement la nature de nos interactions économiques – ainsi que les dynamiques sociales qui les sous-tendent. 
Il s’agit d’une transformation à la mesure du passage, il y a plus de 8000 ans, des sociétés de chasseurs-cueilleurs à des communautés agricoles sédentaires, une évolution qui a plus tard permis l’émergence des cités. Un tournant similaire s’est opéré en Europe au Xe siècle, lorsque la création des guildes – des associations d’artisans de même profession qui contrôlaient l’exercice de leur métier dans les villes – a ouvert la voie à la Révolution industrielle. 
Elles pourraient comprendre des révolutions dans les biotechnologie, nanotechnologie et technologie numérique, accompagnées de révolutions dans les réseaux sociaux qui aboliront les barrières culturelles et géographiques. Ce qui est toutefois déjà clair est qu’elle provoquera, comme les transformations précédentes, une refonte complète de toutes nos relations économiques et des relations sociales qui les accompagnent. 
Lorsque les changements technologiques ou autres permettent aux individus d’être compensés pour les avantages qu’ils procurent à autrui (moins les coûts), le marché ajuste les prix en fonction de l’offre et de la demande. Lorsque ces changements créent des externalités, une restructuration économique est nécessaire, par exemple au moyen d’ajustements des impôts et des subventions, de modifications réglementaires ou d’une valorisation des droits de propriété, pour contrebalancer les coûts et les avantages que le marché n’est pas en mesure de compenser. 
Cette approche est basée sur l’idée que, si chaque individu est pleinement compensé pour les avantages nets qu’il procure à d’autres, les individus qui agissent en fonction de leurs propres intérêts seront amenés par une « main invisible », comme l’a écrit Adam Smith dans son ouvrage La Richesse des Nations, à servir également l’intérêt général. Dans cette optique, nous sommes tous des homo economicus : des individualistes, égocentriques et pleinement rationnels. 
Ce n’est pas un gendarme devant chaque magasin qui permet à ces économies de fonctionner, mais la confiance, l’équité et le sentiment de communauté qui engagent chaque individu à honorer ses promesses et à suivre les règles en vigueur. Lorsque ce ciment social fait défaut – comme entre les Palestiniens et les Israéliens aujourd’hui – les individus ne peuvent exploiter toutes les occasions économiques qui se présentent. 
Lorsque les gens achètent des voitures de luxe, des vêtements de marque et des maisons cossues, ils sont généralement à la recherche d’une reconnaissance sociale. Lorsque des couples ou des amis s’offrent des cadeaux ou prennent des vacances ensemble, ils effectuent des transactions économiques inspirées par l’affection ou le sentiment d’appartenance à un groupe. 
En bref, la théorie économique classique – et le concept d’homo economicus – ne prend en compte que la moitié de ce qui fait de nous des êtres humains. Il ne fait aucun doute que nous sommes motivés par notre propre intérêt. 
Négliger cet aspect est particulièrement préjudiciable au vu de la transformation qui s’annonce et qui bouleversera les fondements de la société contemporaine. En fait, aujourd’hui, malgré une intégration économique sans précédent et de nouvelles occasions de coopération, nos interactions sociales restent fragmentées. 
Le monde est divisé en États-nations, contrôlant chacun plusieurs instruments de la politique publique. Les allégeances sociales des citoyens sont en outre divisées plus avant selon la religion, la race, la profession, le genre et même le revenu. 
Lorsque les barrières sociales sont suffisamment fortes, les barrières économiques apparaissent inévitablement. Elles vont des politiques commerciales protectionniste à des contrôles de plus en plus stricts de l’immigration, et dans les pires cas aux conflits religieux et au nettoyage ethnique. 
Un point de vue veut que nos identités soient immuables, imperméables, déterminées de manière exogène et intrinsèquement opposées les unes aux autres. Cette dichotomie classique du « nous contre eux » nous conduit à éprouver de la sympathie pour ceux de notre groupe et à des conflits implacables avec ceux qui n’en font pas partie – une source sans fin de conflits tout au long de l’histoire. 
Mais un autre point de vue est envisageable : chaque personne a de multiples identités, et l’une ou l’autre prend l’ascendant en fonction des motivations et des circonstances. 
L’idée est plutôt que nous sommes les co-créateurs de nos identités. Au lieu de choisir des identités qui nous divisent, rendant impossible la résolution de problèmes mondiaux de plus en plus nombreux, nous pouvons construire des identités qui développent notre sentiment de compassion et notre responsabilité morale. 
Une quantité croissante de données scientifiques démontrent que la compassion, comme toute autre compétence, peut être ancrée et amplifiée au moyen de l’enseignement et de la pratique. Les institutions chargées de l’enseignement peuvent ainsi développer la capacité des étudiants à se soucier d’autrui en même temps que leurs compétences cognitives. 
Résoudre les problèmes transfrontaliers est un bon début, au moyen de stratégies qui assignent des tâches spécifiques à différents groupes et pays pour faire progresser le bien commun. Des initiatives comme des ateliers sur la résolution des conflits, les commissions de réconciliation, des programmes d’éducation pluriculturels et un service d’intérêt public obligatoire pour les jeunes en fin d’études sont également un pas dans la bonne direction. 
Le point de vue le plus répandu, qui fait des individus des acteurs économiques uniquement préoccupés par des fins d’intérêt personnel, nie notre capacité innée à la réciprocité, à l’équité et à la responsabilité morale. En développant nos affiliations sociales, nous pouvons poser la fondation d’une nouvelle forme d’économie présentant un éventail bien plus large d’occasions. 


Les banques centrales et la crise 
BERKELEY – Il y a 10 ans, Paul Krugman, le prix Nobel 2008 d'économie a écrit un petit livre intitulé Pourquoi les crises reviennent toujours [The Return of Depression Economics]. Il n'a eu aucun succès. 
La crise financière d'Asie de l'Est en 1997-1998 a été intense mais brève ; elle a pu être surmontée rapidement, une fois que le FMI a réalisé que le problème ne tenait pas à des gouvernements irresponsables et que le secrétaire au Trésor américain de l'époque, Robert Rubin, a en quelque sorte parachuté les banques de New-York dans l'économie sud-coréenne. Peu après, en 2000-2001 l'effondrement de la bulle internet n'a pas causé une dépression, mais un léger déclin de la production, si peu marqué qu'il ne mérite pas vraiment d'être qualifié de dépression. 
Krugman est maintenant de retour avec une nouvelle version enrichie de son livre, et malheureusement c'est le moment idéal. Car il est beaucoup plus approprié aujourd'hui qu'en 1998 de penser en termes "d'économie de la dépression". 
Mais son livre ne nous dit pas ce que "l'économie de la dépression" est supposée remplacer. Je vais donc essayer de définir une économie qui n'est pas en dépression : 
· La politique économique a cours terme est confiée à la Banque centrale, le législatif et l'exécutif décidant du long terme sans s'occuper des fluctuations annuelles du chômage et des prix. 
· La première des priorités des banques centrales est de conserver leur crédibilité en tant que responsables de la stabilité des prix. C'est alors seulement qu'elles s'occupent de limiter le chômage, notamment en intervenant sur le prix des actifs – à la hausse quand le chômage menace d'augmenter, et à la baisse lorsqu'il y a danger d'une spirale inflationniste. 
· Elles agissent sur le prix des actifs par des opérations normales d'open-market en échangeant des titres d'Etat contre du liquide, ce qui modifie le taux d'intérêt courant et le prix des actifs à longue durée de vie. 
· Elles sont prêtes à intervenir pour éviter une panique bancaire, mais elles laissent le secteur financier s'autoréguler avec souplesse et se considèrent non comme chaperon mais comme intervenant désigné en cas d'excès spéculatif. 
C'est la doctrine dont Krugman dit qu'elle ne suffit plus à notre époque, et il a de bons arguments à l'appui. Car aujourd'hui, presque tous ces principes sont d'avantages bafoués que respectés. 
On ne peut abandonner actuellement la politique économique à court terme aux banques centrales, ne serait-ce que parce qu'elles n'ont pas les ressources suffisantes. Au minimum, il leur faudrait l'aide du ministère des Finances et du Budget. 
Par ailleurs, la première des priorités des banques centrales ne peut plus être de maintenir leur crédibilité en temps que responsables de la stabilité des prix, mais plutôt comme responsables de la stabilité et de l'efficacité de l'ensemble du système financier. Une fois ce but essentiel atteint, elles pourront s'occuper de maintenir le plein emploi. 
Un principe reste vrai : les banques centrales doivent essayer de maintenir le plein emploi en poussant le prix des actifs à la hausse quand le chômage risque d'augmenter. 
Une économie qui n'est pas en dépression évite de recourir à cette arme, estimant que les outils des banques centrales sont suffisamment puissants et leurs prises de décision plus efficaces que celles du corps législatif. Mais dans les circonstances actuelles, ce n'est pas acceptable. 
Mais l'idée d'une régulation souple du secteur financier n'a guère de partisans. Il y a plutôt consensus autour de l'idée de William McChesney Martin, le président de la Réserve américaine entre 1951 et 1970 : une banque centrale efficace doit empêcher les excès spéculatifs en intervenant avant que les choses ne s'enveniment. 

Quelques idées fausses sur l'enseignement supérieur 
CAMBRIDGE – Les politiciens accordent une attention particulière à l'enseignement supérieur, depuis que les économistes ont montré le rôle des universités dans la croissance économique. Pourtant leurs idées fausses sur le rôle des universités finissent par causer du tort à leurs propres décisions. 
Le Président des Etats-Unis Barack Obama a plusieurs fois insisté à ce propos sur la nécessité d'augmenter le pourcentage de jeunes Américains qui obtiennent un diplôme d'enseignement supérieur. C'est sans doute un objectif louable, pouvant contribuer à la prospérité nationale et aider les jeunes à réaliser le rêve américain. 
Alors que les pays adoptent en masse l'enseignement supérieur, le coût d'entretien des universités augmente de façon spectaculaire et produit un système élitiste. Étant donné que les gouvernements ont beaucoup d'autres programmes à financer et que les contribuables s'opposent à payer plus d'impôts, il est de plus en plus difficile de trouver de l'argent pour financer un tel effort. 
Alors que les taux d'obtention de diplôme et les dépenses publiques sont faciles à calculer, l'objectif de qualité de l'éducation, difficile à mesurer, risque de ne pas être atteint. Chacun est informé de l'augmentation des taux d'obtention de diplômes, à une période où les avantages économiques escomptés ne se concrétisent pas. 
Une deuxième idée fausse chez les décideurs est que le seul avantage important d'un diplôme d'enseignement supérieur est la possibilité qu'il offre aux diplômés de trouver un emploi dans la classe moyenne et de contribuer à la croissance économique et à la prospérité. Mais même si cette contribution est importante, elle n'est pas la seule chose qui compte. 
En plus de trouver un premier emploi, les jeunes diplômés semblent s'adapter plus facilement que ceux qui n'ont qu'un diplôme d'études secondaires, car l'économie évolue et la demande du marché du travail change. Ils ont aussi tendance à adopter des normes plus exigeantes, à s'engager dans des activités plus civiques, à commettre moins de crimes, à mieux éduquer leurs enfants et à tomber malade moins souvent, grâce à une meilleure hygiène de vie. 
Les chercheurs estiment que ces avantages supplémentaires valent bien plus que les gains en termes de durée de vie prolongée, issus d'un diplôme d'enseignement supérieur. Si les décideurs les négligent, ils courent le risque d'encourager des cursus plus courts et moins chers, qui feront beaucoup moins de bien dans l'intérêt des étudiants et de la société. 
Comme l'ancien président Bill Clinton l'a fait remarquer dans son Discours sur l'état de l'Union de 1994 : « [N]ous tenons chaque école en haute estime : nos enfants apprennent-ils ce qu'ils doivent savoir pour concurrencer et pour gagner dans l'économie mondiale ? 
Les mêmes attitudes se manifestent de même dans d'autres pays. Un exemple frappant est le changement de dénomination du ministère dont dépendent les universités britanniques depuis 1992 : elles sont passées de celui du Ministère de l'Éducation et de la Science, au ministère de l'Éducation et de l'Emploi, et en 2009, à un nouveau ministère des Affaires, de l'Innovation et des Compétences. 
À la lumière de cette tradition, l'évolution récente vers des objectifs matériels arrive comme une surprise. John Maynard Keynes avait prédit dans les années 1920 qu'alors que les pays qui allaient s'enrichir, la préoccupation des gens à propos de l'argent et de la propriété était censée diminuer. 
Il est tenu pour acquis que les dirigeants démocratiques doivent être à l'écoute des citoyens, et que l'argent et l'emploi sont clairement dans tous les esprits. Selon un sondage récent, effectué sur des étudiants de première année d'université aux Etats-Unis en 2012, 88% ont cité l'obtention d'un meilleur emploi comme une raison importante pour poursuivre leurs études universitaires et 81% ont indiqué « être très à l'aise financièrement » comme un objectif « essentiel » ou « très important ». 
Mais il est vrai aussi que 82,5% de ces étudiants de première année ont souhaité « en apprendre davantage sur les choses qui m'intéressent » comme une raison importante d’aller à l'université, et que 73% voulaient « bénéficier d'un enseignement général et acquérir un goût pour les idées ». Parmi les objectifs tenus pour « essentiels » ou « très importants », 51% ont mentionné « améliorer ma compréhension des autres pays et cultures », 45,6% ont cité « développer une philosophie de vie satisfaisante », et un nombre important a mentionné des objectifs tels que « devenir un leader de la communauté », « aider à promouvoir l'entente entre les races » et « s'impliquer dans des programmes visant à assainir l'environnement ». 
En fin de compte, ces sondages suggèrent que ce que les gens veulent plus n'est pas tant la richesse que le bonheur et la satisfaction qui provient d'une vie accomplie et pleine de sens. L'argent contribue au bonheur, parmi d'autres choses, comme les relations humaines entre proches, les actes de bonté, les centres d'intérêts qui nous passionnent et la chance de vivre au sein d'une société libre, morale, dans une société gouvernée démocratiquement. 
Après tout, comme l'a dit Louis Brandeis : Pour le meilleur et pour le pire, « notre gouvernement est un professeur efficace et omniprésent ». 

Les obstacles qui s’opposent à la démocratisation arabe 
Un camp comme l’autre invoque ce que l’on nomme la “spécifité culturelle” de cette partie du monde. L’Ouest préfère faire des affaires avec un Moyen-Orient post colonial non démocratique, qui lui-même profite du soutien et de la reconnaissance de l’Occident, pour bannir les forces de libération et de démocratisation, quitte à faire le lit de la radicalisation de l’islam. 
Ces dernières années, réformes et démocratie ont été brandies par l’Ouest, le plus souvent comme des menaces: “Aidez-nous en Irak, sinon nous viendrons soutenir la démocratie et les droits de l’homme chez vous.” 
Les populations arabes ont, dans leur ensemble, tendance à considérer Israël comme une entité exogène et illégitime, implantée en Palestine par la force, avec le soutien de l’Occident. Si cette façon de voir se trouvait relayée dans un contexte démocratique, et qu’on lui offrait toute latitude de façonner la politique des pays arabes à l’égard d’Israël, les négociations de paix seraient encore plus impossibles qu’aujourd’hui. 
Les régimes autoritaires où l’on ne s’encombre pas de parlementarisme, comme en Egypte et en Jordanie (et peut-être bientôt en Syrie), ont bien plus de facilités à entamer des négociations et à signer des accords de paix avec Israël. Le Maroc, la Tunisie la Mauritanie, le Qatar, le sultanat d’Oman ou le royaume de Bahreïn, où il existe toutes sortes de contacts informels et de représentations israéliennes, et où sévissent des régimes non démocratiques, peuvent également décider des relations qui leur conviennent avec Israël. 
Cette alliance contre-nature entre despotes arabes et Occidentaux dure depuis des décennies, au cours desquelles l’islam radical est apparu comme une force “salvatrice.” Si des élections libres et régulières s’organisaient dans un pays arabe, quel qu’il soit, l’islam en sortirait gagnant. 
L’une des raisons, et non des moindres, pour laquelle le processus démocratique a perdu de son aura et de son potentiel, est que la démocratisation semble conduire à l’émergence de mouvements politiques que les Occidentaux trouvent inacceptables. La notion de démocratie elle-même est usée et tombée en disgrâce, car de nombreuses sociétés musulmanes se radicalisent, ainsi que les communautés d’émigrés à l’Ouest. 
Cet échec est dû, au-delà de l’insuffisance des 29 millions de dollars qui lui ont été consacrés, à la myopie de ses objectifs – et au peu d’intérêt que Barack Obama accorde à la question. Obama encense l’Egyptien Hosni Mubarak, le qualifiant d’homme avec lequel on peut traiter, et cet éloge démoralise l’opposition qui se bat contre l’inamovibilité de ce tyran et les manigances par lesquelles il combine la succession de son fils Gamal Mubarak. 
La Libye est devenue la Mecque des dirigeants à l’affût d’investissements et de petrodollars. La réhabilitation du régime de Kadhafi ne s’est jamais traduite par une quelconque diminution de la répression politique en Libye. 
La société saoudienne, comme celles de quelques autres Etats du Golfe, est dénuée du minimum de liberté et de participation politique. Pour justifier ce statu quo, les régimes arabes invoquent leur spécificité culturelle, et les gouvernements occidentaux, pour excuser leurs politiques “non-partisanes” vis-à-vis de ces régimes, recourent au même prétexte. 
Faites le compte de tous les compromis passés entre Occident et régimes arabes, sans oublier les Israéliens et le facteur islamiste. La conclusion à laquelle on arrive est aussi inéluctable qu’effroyable: dans cette région, la démocratie n’est pas à la portée de l’Occident. 

Dévaluer la vie 
En août 2001, le président George W. Bush partageait avec les Américains ses inquiétudes à propos « d’une culture qui dévalue la vie », indiquant qu’il pensait, en sa qualité de président des États-unis, qu’il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ». 
C’est cette croyance qui est à la base du refus de M. Bush d’accorder des subventions fédérales pour la recherche sur les cellules embryonnaires, recherche qui pourrait encourager la destruction d’embryons humains. Bien que le gouvernement Bush reconnaisse que certains chercheurs pensent que la recherche sur les cellules embryonnaires pourrait offrir de nouveaux moyens de traitement et affecter 128 millions d’Américains, cette possibilité n’a évidemment pas suffi, dans l’optique de M. Bush, à justifier la destruction d'embryons humains. 
Dix-huit personnes ont été tuées, dont cinq enfants. La cible de cette attaque, le numéro 2 d’Al Qaeda, Ayman Al Zawahiri, ne faisait pas partie des victimes, bien que certaines personnes moins importantes de cette organisation se trouvaient à cet endroit, selon certains rapports. 
M. Bush n’a présenté aucune excuse pour cette attaque, pas plus qu’il n’a pris de sanctions disciplinaires à l'encontre de ceux qui l'ont ordonnée. Apparemment, il pense que la possibilité de tuer un leader terroriste d’importance est une justification suffisante pour lancer un missile qui tuera sans aucun doute possible des êtres humains innocents. 
Le sénateur Trent Lott, un républicain conservateur, et un fervent opposant à l’avortement, déclarait à propos de cette attaque : « tout à fait, nous devons la lancer ». 
Il serait en effet difficile pour le gouvernement actuel de dire qu’il ne referait pas la même chose dans la mesure où il l’a déjà si souvent fait. Le 1er novembre 2001, des avions américains ont bombardé Ishaq Souleman, un hameau de cabanes en torchis, parce qu'un camion taliban s'était garé dans l’une de ses rues. 
La cible en était le général Ali Hassan Al Majid, connu sous le pseudonyme d’Ali le chimiste à cause de son utilisation d’armes chimiques contre les Irakiens. Une des bombes est tombée sur la maison de la famille Hamoudi, une famille d’intellectuels respectés, dont aucun des membres n’appartenait au parti Baas au pouvoir. 
Ce schéma continuel démontrant la volonté d’infliger des pertes aux populations civiles, souvent lors de frappes ciblant des éléments sans aucune importance militaire essentielle, suggère que M. Bush et d’autres leaders américains partisans du mouvement anti-avortement s’inquiètent moins des vies des innocentes victimes d’Afghanistan, d’Irak et du Pakistan que des embryons humains. C’est là une organisation étrange de priorités. 
Il est peut-être possible de justifier la perte de vies humaines innocentes à Damadola avec des calculs utilitaristes, en posant qu’à long terme, l’assassinat de leaders d’Al Qaeda permettra de sauver un grand nombre d’êtres humains innocents. Après tout, s’ils restent en vie, ils réussiront peut-être d’autres attaques terroristes qui coûteront des centaines ou même des milliers de vies innocentes. 
D’autres moralisateurs diront que la différence entre la destruction des embryons dans le but de faire des recherches et l'assassinat de civils au cours d'attaques militaires tient au fait que dans le cas des embryons, il s'agit d'un assassinat délibéré, tandis que dans le cas des attaques militaires, il s’agit de « dommages collatéraux », les effets secondaires sans intention, imprévisibles, d’une guerre qui se justifie. 
Nous pouvons concéder qu’il n’était pas dans l’intention première de ceux qui ont préparé et autorisé ces attaques sur Damadola de tuer des personnes innocentes. Nous pouvons aussi accepter que M. Al Zawahiri soit sans aucun doute un ennemi dangereux, un terroriste qui reste en activité au sein de son mouvement et qu’il représente une cible militaire légitime. 
La présence du camion taliban ne justifie pas le bombardement d’un village où des civils mènent au quotidien leur petit bonhomme de chemin. L’assassinat de personnes innocentes pour exercer une justice sauvage envers Ali le chimiste, un membre particulièrement sombre de l’élite militaire de Saddam mais qui au moment du raid n’était plus à la tête de forces militaires, ne se justifie pas. 
Une culture qui permet et même défend de telles tactiques n’est pas véritablement engagée du côté du respect de la vie. Nous pouvons être certains que les forces américaines n’auraient pas agi de la même manière si les civils aux alentours avaient été des Américains. 

Les pays en développement et la crise mondiale 
Même les pays en développement qui ont tout bien fait comme il faut – et dont les politiques macroéconomiques et régulatrices étaient bien meilleures que celles des Etats-Unis – en ressentent l’impact. Conséquence d’une chute abrupte de ses exportations, la croissance de la Chine va probablement continuer, mais à un rythme bien plus lent que les 11-12 % de croissance annuelle de ces dernières années. 
En évaluant la taille de leurs plans de relance, les pays vont équilibrer les coûts pour leurs propres budgets et les bénéfices en termes d’augmentation de la croissance et de l’emploi pour leurs propres économies. Etant donné qu’une partie des avantages (la plus grande partie pour les petites économies ouvertes) reviendra à d’autres, les plans de relance sont susceptibles d’être plus modestes et moins bien conçus, et c’est la raison pour laquelle un plan de relance coordonné au niveau mondial est nécessaire. 
C’est l’un des importants messages transmis par une Commission d’experts des Nations unies sur la crise économique mondiale, que je préside et qui a récemment soumis son rapport préliminaire à l’Onu. 
Le rapport soutient la plupart des initiatives du G-20, tout en prônant des mesures plus fortes dirigées vers les pays en développement. Par exemple, s’il est généralement admis que presque tous les pays doivent entreprendre des mesures de relance (nous sommes tous des keynésiens désormais), de nombreux pays en développement n’ont pas les ressources suffisantes pour le faire. 
Si nous voulons pourtant éviter de nous retrouver dans une nouvelle crise de la dette, une partie de l’argent, peut-être la plus grande partie d’ailleurs, devra être octroyée sous forme d’aide non remboursable. Et, dans le passé, l’aide était accompagnée de nombreuses “conditions,” dont certaines ont impliqué la mise en application de politiques monétaires et fiscales contradictoires – tout à fait l’inverse de ce dont nous avons besoin aujourd’hui – et imposé une déréglementation financière, qui a participé des principales causes de la crise. 
Et l’insatisfaction ne vient pas seulement des emprunteurs, mais aussi des fournisseurs de fonds potentiels. Les sources de fonds en liquide se trouvent aujourd’hui en Asie et au Moyen-Orient, mais pourquoi ces pays donneraient-ils de l’argent à des organisations où ils n’ont qu’une voix limitée et qui ont souvent incité à la mise en application de politiques en contradiction avec leurs valeurs et leurs convictions ? 
De nouvelles facilités de crédit pourraient être créées, pourvues de structures de gouvernance plus appropriées au XXIe siècle. Si cela pouvait être fait rapidement (et je pense que c’est possible), de tels systèmes pourraient constituer un moyen important de distribution des fonds. 
Au cours de leur sommet de novembre 2008, les dirigeants du G20 ont fermement condamné le protectionnisme et se sont engagés à ne pas s’y commettre. Malheureusement, une étude de la Banque mondiale note que 17 pays sur les 20 ont en réalité mis en place de nouvelles mesures protectionnistes, notamment les Etats-Unis avec leur provision “achetez américain” incluse dans leur plan de relance. 
Mais il est notoire depuis longtemps que les subventions peuvent être aussi destructrices que les droits de douane – et encore moins justes, puisqu’elles sont davantage dans les moyens des pays riches. S’il y a eu un terrain de jeu égalitaire dans l’économie mondiale, il n’existe plus : les immenses subventions et renflouements octroyés par les Etats-Unis ont tout changé, peut-être de façon irréversible. 
Elles peuvent prendre des risques que les autres ne peuvent se permettre, sachant qu’en cas d’échec, elles seront peut-être renflouées. Si l’on peut comprendre les impératifs politiques domestiques qui ont mené aux subventions et aux garanties, les pays développés se doivent d’en reconnaître les conséquences mondiales, et fournir une aide compensatoire aux pays en développement. 
L’une des initiatives à moyen terme les plus importantes recommandées par la Commission de l’Onu est la création d’un conseil mondial de coordination des politiques économiques, qui ne se contenterait pas de coordonner la politique économique mais évaluerait aussi les problèmes imminents et les disparités institutionnelles. A mesure que la crise va s’aggraver, il est possible que de nombreux pays soient, par exemple, confrontés à la faillite. 
La Chine a exprimé ses inquiétudes, et le directeur de sa banque centrale s’est joint à la Commission de l’Onu pour appeler à un nouveau système mondial de réserve. La Commission de l’Onu estime que résoudre ce vieux problème – soulevé il y a plus de 75 ans par Keynes – est essentiel si nous voulons un rétablissement robuste et stable. 
Ce genre de réformes ne se produiront pas du jour au lendemain. Mais elles ne se produiront jamais si on ne commence pas tout de suite à y travailler. 

Inverser la fuite des cerveaux du corps médical en Afrique 
Le plan est censé compter quatre psychiatres sur les 11 recensés en Ouganda, 20 radiologues sur 28 et 15 pédiatres sur les 92 de ce pays. En retour, le pays des Caraïbes (qui a un rapport médecin-patient 12 fois plus élevé que l'Ouganda) va aider l'Ouganda à exploiter ses gisements de pétrole découverts récemment. 
Le ministère des Affaires étrangères de l'Ouganda dit que cet accord fait partie de son mandat visant à promouvoir les intérêts du pays à l'étranger par le transfert de compétences et de technologies, ainsi que la possibilité de gagner des devises étrangères en procurant de l'emploi à ses citoyens. Mais les bailleurs de fonds internationaux de l'Ouganda ne sont pas convaincus. 
Mais ils travaillent souvent dans des conditions épouvantables au prix de grands sacrifices personnels. Il n'est donc pas surprenant qu'ils se découragent et cherchent des opportunités professionnelles ailleurs. 
En 2009, j'étais en bonne voie pour devenir le sixième neurochirurgien de l'Ouganda, je travaillais au National Referral Hospital de Mulago, la principale institution d'enseignement supérieur du pays. Nous avons parfois dû décommander des opérations importantes, à cause d'un défaut de fonctionnement du système d'assainissement dans notre bloc opératoire, où des engorgements d'eaux usées se sont produits dans ce qui était censé être un environnement stérile. 
L'accord entre l'Ouganda et Trinité-et-Tobago enfreint le code mondial de l'Organisation Mondiale de la Santé sur la Recrutement international des personnels de santé, qui vise à décourager le recrutement de personnels dans des pays ayant une pénurie critique en personnels de santé. Un think tank ougandais, l'Institut de recherche en politiques publiques, a appelé ce plan une « fuite des cerveaux ratifiée par l'État. » 
Mais la vérité est que l'Ouganda a pu buter par distraction sur une politique novatrice. Si le plan est mené à bien correctement, il pourrait bénéficier au secteur de santé et au pays, lever des fonds supplémentaires, renforcer les compétences et la motivation des professionnels de santé et créer un modèle de dialogue avec la diaspora. 
Bien sûr ce type de recrutement de masse risque d'avoir une incidence défavorable importante sur les systèmes de santé des pays en développement. Mais il faut également reconnaître qu'il n'est pas raisonnable d'enchaîner des professionnels de santé à un système défaillant. 
Il doit y avoir un moyen d'encourager les médecins à contribuer au système de santé de leur pays, tout en leur offrant la possibilité de réaliser leurs objectifs personnels et professionnels. Pour y parvenir, le pays bénéficiaire doit accepter de recruter des professionnels de santé uniquement par l'intermédiaire du gouvernement. 
En outre, tout accord devrait explicitement exiger la fourniture de possibilités d'éducation et de perfectionnement professionnel pour les professionnels de santé recrutés. Le pays bénéficiaire pourrait ouvrir leur écoles de médecine et de services de santé pour former les nouvelles recrues, ou pour aider à financer l'éducation aux services de santé ainsi qu'une bourse d'études au pays. 
L'impact de ces programmes pourrait être de grande envergure car le déficit en professionnels de santé ne se limite pas à l'Afrique sub-saharienne. Avec autant de médecins qualifiés qui émigrent au Royaume-Uni et aux États-Unis, le reste du monde, y compris les pays développés, connaît également une énorme fuite des cerveaux dans le secteur médical. 
Mais les pays en développement sont confrontés au plus grand défi. 80% des pays où la densité du personnel sanitaire qualifié est inférieure à 22,8 pour 10 000 personnes sont situés en Afrique et 13% sont situés en Asie du Sud-Est. 
Le problème est que la soi-disant fuite des cerveaux en Ouganda et ailleurs n'est pas la cause de cette pénurie de professionnels de santé. Ce n'est qu'un symptôme des systèmes de santé déjà en crise depuis longtemps. 

Une nouvelle direction pour la santé mondiale 
Pourtant la santé mondiale reste un domaine sur lequel le monde entier s'accorde à agir pour le meilleur. Durant les douze dernières années, des initiatives internationales ont fourni des traitements contre le VIH/SIDA à des millions de patients, la vaccination infantile a été étendue, ce qui a stimulé une augmentation spectaculaire de l'aide mondiale pour traiter d'autres problèmes de santé, depuis le paludisme jusqu'à la santé maternelle. 
Un soutien international en faveur de la santé mondiale est un investissement dans la prospérité future des pays en développement et dans le bien-être de leur population. C'est un investissement que les pays les plus riches peuvent aisément s'offrir. 
Des millions de personnes qui auraient péri du VIH/SIDA sans de telles mesures sont toujours en vie. Les pays qui ont bénéficié de cette aide sont de plus en plus autonomes et sont devenus ainsi de meilleurs partenaires commerciaux et stratégiques. 
Des changements spectaculaires dans l'urbanisation, le commerce mondial et les marchés de consommation, qui ont eu lieu au cours des dernières décennies dans les pays riches, se produisent à un rythme plus rapide et à plus grande échelle dans les pays qui sont encore pauvres. Ces tendances ont apporté des bénéfices importants dans le domaine de la santé, tels qu'un meilleur assainissement et une production alimentaire accrue, mais ont aussi donné lieu à des défis tout aussi importants. 
Avant cette année, Ebola avait tué moins de 2 000 personnes, toutes situées en Afrique centrale, depuis qu'il a été identifié en 1976. Le virus a tué plus de trois fois ce nombre en 2014, avec suffisamment de cas de propagation au niveau international pour être à la une tous les soirs dans de nouvelles émissions, effrayant ainsi les électeurs américains lors des dernières élections locales et nationales. 
L'urbanisation progresse en Afrique de l'Ouest à un taux de 3% par an (par rapport à 0,2% et 0,3% en Amérique du Nord et en Europe respectivement). Le résultat a été la prolifération de colonies d'au moins un million de personnes touchées par le manque d'infrastructures sanitaires. 
Ces villes ramassées sont des incubateurs électifs pour des épidémies de maladies infectieuses émergentes, comme le virus Ebola. Avec un fort commerce et de nombreux voyages dans la région, les épidémies sont susceptibles de se propager avant que l'endiguement international ne parvienne à se coordonner. 
Un autre exemple de l'évolution des besoins de santé mondiale est l'accroissement incroyablement rapide des maladies cardiaques, des cancers et des autres maladies non transmissibles (MNT) dans les pays à revenus faibles et intermédiaires. Autrefois considérées comme des défis uniquement pour les pays riches, ces maladies sont rapidement devenues la principale cause de décès ou d'invalidité dans les régions en développement, tuant presque 8 millions de personnes avant leur 60ème anniversaire en 2013. 
Dans un rapport récent commandité par le Council on Foreign Relations, nous avons mis en avant le contraste entre les taux en hausse des maladies cardiaques, du cancer, du diabète et d'autres maladies non transmissibles (MNT) dans les pays en voie de développement, et le succès des efforts internationaux sur le HIV/SIDA et sur d'autres maladies infectieuses. De 1990 à 2010, les décès ou les invalidités causées par des maladies non transmissibles dans les pays à revenus faibles a augmenté 300% plus vite que le taux de diminution des maladies infectieuses. 
Les habitants de zones urbaines denses dans les économies émergentes font souvent face à la pollution intérieure et extérieure et sont moins susceptibles d'avoir accès à une nourriture adéquate. La plupart des systèmes de santé de ces pays ne sont pas conçus pour soigner des pathologies chroniques, ni pour prendre en charge une médecine préventive. 
Les investissements internationaux ne se sont pas encore adaptés à l'évolution des besoins de santé au niveau mondial, en particulier en ce qui concerne les MNT. En 2010, 69,38 dollars d'aide internationale ont été dépensés pour chaque année perdue par décès ou invalidité due au VIH/SIDA (en années de vie ajustée par le facteur invalidité, ou AVCI) ; 16,27 dollars ont été dépensés par AVCI perdue à cause du paludisme et 5,42 dollars par AVCI perdue à cause de problèmes de santé maternelle, néonatale et infantile. 
Pendant ce temps, l'épidémie émergente de MNT s'aggrave. En effet, le Forum Économique Mondial prévoit 21,3 mille milliards de dollars de pertes à cause de ces maladies dans les pays en développement à l'horizon 2030. 
Ils comprennent des médicaments à bas prix capables de réduire le nombre de crises cardiaques, des vaccins pour prévenir le cancer du col de l'utérus et les mêmes taxes sur le tabac et les règles de publicité qui ont considérablement réduit les taux de tabagisme partout en Europe et aux États-Unis. Des programmes pilotes ont intégré avec succès de ces outils et ces mesures dans les programmes financés par des donateurs sur le VIH/SIDA et d'autres maladies infectieuses dans les pays à revenus faibles et intermédiaires. 
Si durant la prochaine décennie, les pays à revenus faibles et intermédiaires pouvaient améliorer la prévention et le traitement des MNT au même rythme que la moyenne des pays riches de 2000 à 2013, ils éviteraient de plus de 5 millions de morts. Ce résultat est comparable aux investissements de santé mondiale marqués par les meilleures réussites en matière d'investissements dans le VIH en dans l'immunisation de l'enfance et c'est un investissement intéressant pour la même raison : une économie mondiale globale et pacifique présuppose une meilleure santé et donc des personnes plus productives. 


La quête de substituts du sang 
WASHINGTON, DC – Dans la plupart des pays développés, les patients peuvent se fier à la sécurité des transfusions sanguines. Il n’est cependant pas toujours simple de maintenir un approvisionnement stable non contaminé par des donneurs de sang. 
Et les prélèvements de sang doivent être stockés au froid, où ils ont une durée de conservation de 28 jours. Vu les craintes relatives à la contamination et l’intérêt militaire d’un mode d’approvisionnement plus durable, la recherche de composés synthétiques est depuis fort longtemps une priorité médicale. 
Plusieurs produits qui pourraient révolutionner la médecine sur le plan des transfusions ont déjà été développés dans la quête de substituts sanguins génériques, portables, de longue durée de conservation. Ces substituts pourraient ainsi remplacer les pratiques classiques de transfusion sanguine dans des situations extrêmes, comme sur les champs de bataille. 
Mais, après plus de trois décennies d’activités de recherche et développement, aucun produit cliniquement viable n’a obtenu d’homologation réglementaire, en raison des défis majeurs sur le plan scientifique. 
Le sang est un amalgame complexe de protéines de plasma, de cellules rouges, de plaquettes et d’autres composantes cellulaires. Ces éléments remplissent des fonctions cruciales, comme le transport d’oxygène, de nutriments et d’immunoglobulines (qui défendent contre l’infection), tout en régulant la teneur en eau, la température et le niveau de pH. 
Ils ont trouvé que, lorsqu’isolée des cellules de vieillissement, pour du sang humain ou bovin, ou de sources transgéniques, l’hémoglobine libre peut être régénérée, stabilisée chimiquement et réinjectée comme « substitut » sanguin qui peut transporter de l’oxygène aussi efficacement que des cellules rouges, mais pour un laps de temps beaucoup plus court. Des substituts sanguins synthétiques sans hémoglobine, appelés fluorocarbones, se sont cependant avérés des agents moins efficaces de transport d’oxygène. 
En fait, pour presque tous les êtres vivants, l’hémoglobine est encapsulée dans des cellules rouges, qui protègent l’organisme des effets néfastes des protéines (qui, en retour, protègent l’hémoglobine des enzymes de l’organisme). Les experts estiment néanmoins que les produits à base d’hémoglobine peuvent être utilisés pour sauver la vie des victimes de traumatismes, ainsi que pour traiter des patients qui s’opposent aux transfusions sanguines pour des motifs religieux (par exemple, les témoins de Jéhovah). 
L’hémoglobine est constituée de fer hémique, une famille de composés chimiques qui comprend diverses formes ioniques du fer, en tant que métaux de transition qui lorsqu’ils s’oxydent amorcent un processus de « corrosion ». Hors des cellules rouges, la seule forme de fer qui transporte l’oxygène, soit les ions ferreux « bénéfiques », s’oxyde de façon déréglée pour se transformer en « mauvaises » et « difformes » molécules d’hémoglobines sous forme ferrique. 
Ils se sont surtout concentrés sur des méthodes pour empêcher les reins de retenir l’hémoglobine infusée ; l’hémoglobine de passer au travers des parois des vaisseaux sanguins et l’hémoglobine synthétique de détruire l’oxyde d’azote (un gaz produit dans les vaisseaux sanguins qui facilite leur dilatation et l’augmentation de l’afflux sanguin). Certains chercheurs considèrent que la r��action avec l’oxyde d’azote est la plus problématique, car elle fait monter la pression artérielle. 
Des chercheurs (y compris ceux de mon laboratoire) ont analysé les mécanismes naturels que l’organisme utilise pour éliminer des émanations sporadiques d’hémoglobine provenant du vieillissement des cellules rouges et des cellules affectées par des maladies du sang, telle que l’anémie hémolytique. Ils ont découvert que la première ligne de défense de l’organisme contre l’oxydation de l’hémoglobine est un processus de réduction, dans lequel les molécules comme l’acide urique ou l’acide ascorbique (la vitamine C) viennent empêcher l’oxydation en réduisant le fer en espèces ioniques moins oxydantes. 
Par exemple, l’haptoglobine adhère fortement à des sous-unités hémoglobines, tandis que l’hémopexine retient le fer hémique émis par l’hémoglobine. Certaines options thérapeutiques récentes comprennent la transfusion conjointe d’haptoglobine et d’hémoglobine (ou de vitamine C) dans la circulation sanguine, des additifs qui présentent un avenir prometteur pour le développement de substituts sanguins sûrs et efficaces. 
Les chercheurs doivent tabler sur ces progrès. Des substituts sanguins sûrs et de nouvelles filières thérapeutiques qui rendent les transfusions sanguines plus efficaces amélioreraient grandement les traitements dans des situations difficiles, car, en dernier ressort, ce sont ces substituts qui ont le potentiel de sauver un encore plus grand nombre de vies. 

Pour une économie du développement, modèle 3.0 
Avant même la crise financière qui a éclaté en 2008, l'économie mondiale s'était transformée à nouveau. Jusqu'en 2000, les pays du G7 représentaient les deux tiers du PIB mondial, mais aujourd'hui la Chine et quelques grands pays en développement sont devenus les moteurs de la croissance mondiale. 
Et bien que l'on parle de la montée en puissance du continent asiatique, au cours des dernières décennies c'est seulement dans quelques pays d'Asie de l'Est que le revenu moyen par habitant a fait un bond. De 1950 à 2008, seuls 28 pays (dont seulement 12 non-occidentaux) ont réduit de 10 points de pourcentage, ou même davantage, l'écart entre leur revenu moyen par habitant et celui des USA. 
Dans la période post-coloniale qui a suivi la Deuxième Guerre mondiale, le paradigme de développement dominant était une forme de structuralisme : l'objectif était de changer la structure industrielle des pays pauvres afin qu'elle ressemble à celle des pays riches. 
La pensée sur le développement a ensuite adopté le point de vue néolibéral du Consensus de Washington : les privatisations, la libéralisation des marchés et la stabilisation convaincraient les pays en développement de suivre l'exemple des pays avancés et d'adopter l'économie de marché qu'ils auront idéalisé. 
Compte tenu de la pauvreté persistante de ces derniers, les donateurs bilatéraux et la communauté impliquée dans le développement mondial ont privilégié l'éducation et la santé, tant pour des raisons humanitaires que pour stimuler la croissance. Mais la mise en application des programmes correspondants a été décevante, aussi la priorité est-elle passée à l'amélioration de l'efficacité des différents programmes - avec des chercheurs et des chercheuses comme Esther Duflo du laboratoire d'action contre la pauvreté du MIT qui a innové en utilisant une méthode d'expérimentation aléatoire. 
J'appelle cela "l'Economie du développement 2.5". Mais à en juger par l'expérience de l'Afrique du Nord où l'éducation a fait de grands progrès sous l'égide des anciens régimes, mais n'a pas réussi à stimuler la croissance et à créer les emplois voulus pour la jeunesse éduquée, la validité de cette stratégie de développement est douteuse. 
L'Asie de l'Est et d'autres pays qui ont atteint une croissance dynamique et se sont industrialisés n'ont pas suivi une stratégie de substitution des importations par la production locale, mais la voie d'une croissance tirée par les exportations. De la même manière, des pays comme l'île Maurice, la Chine et le Vietnam n'ont pas voulu d'une libéralisation rapide (la thérapie de choc) prônée par le Consensus de Washington. 
Ces deux groupes de pays ont accompli de grands progrès en matière d'éducation, de santé, de réduction de la pauvreté, ainsi que dans d'autres domaines relevant du développement humain. Aucun d'entre eux n'a eu recours à l'expérimentation aléatoire pour concevoir sa politique sociale ou économique. 
Pour y parvenir nous devons comprendre les déterminants de la structure économique. N'oublions pas qu'Adam Smith a appelé son principal ouvrage Recherches sur la nature et les causes de la richesse des nations.Dans cette perspective, le développement économique devrait se bâtir sur une étude de la nature et des causes de la croissance économique moderne - autrement dit sur un changement structurel du processus de développement économique. 
Jusqu'à présent la pensée sur le développement s'est focalisée sur ce que les pays en développement n'ont pas (une industrie nécessitant de gros investissements), sur les domaines dans lesquels les pays développés réussissent le mieux (les mesures liées au Consensus de Washington et la gouvernance) ou sur les domaines importants du point de vue humanitaire, mais qui ne contribuent pas directement au changement structurel (santé et éducation). 
Dans mon livre New Structural Economics [Nouvelle économie structurelle], je propose de mettre l'accent sur ce que les pays en développement savent faire (leurs avantages comparatifs) . Si la dynamique du changement structurel commence là, le succès appellera le succès. 
Dans notre monde globalisé, la structure industrielle optimale d'un pays (dans laquelle toutes les industries sont adaptées aux avantages comparatifs dont il dispose et sont compétitives tant sur le plan intérieur qu'extérieur) dépend de ses atouts. Il faut un marché efficace pour encourager les entreprises nationales à choisir leurs investissements en fonction des avantages comparatifs de leur pays. 
La rénovation industrielle et la diversification économique supposent des entreprises pilotes qui se lancent dans le changement, des progrès dans le domaine de la formation professionnelle, de la logistique, du transport et de l'accès aux moyens financiers, ainsi que d'autres changements dont beaucoup dépassent les capacités de ces entreprises. L'Etat doit les encourager, fournir les moyens nécessaires et coordonner les investissements privés voulus. 
Les pays en développement pourraient tirer avantage de leur retard en suivant l'exemple des changements structuraux qui ont déjà eu lieu dans les pays riches. En se basant sur l'expérience des pays qui ont réussi et sur la création du cadre voulu pour faciliter l'adaptation du secteur privé à leurs avantages comparatifs, ils pourraient atteindre un taux de croissance de 8% (ou davantage) durant des dizaines d'années et parvenir à un revenu par habitant de niveau moyen ou même élevé en une ou deux générations. 

L’aide au développement au secours du développement 
Presque tous les jours, les États-Unis et l’Europe brandissent la menace d’imposer des sanctions économiques ou de stopper l’aide au développement si quelque gouvernement vulnérable n’acceptait pas leurs critiques politiques. Les menaces les plus récentes s’adressent au nouveau gouvernement palestinien dirigé par le Hamas. 
De telles tactiques sont peu judicieuses. Utiliser l’aide au développement comme un bâton politique ne fait que renforcer la souffrance des pays pauvres et instables sans parvenir à la réalisation des objectifs politiques visés par les donateurs. 
Parallèlement, l’éclosion de la conscience politique et de l’alphabétisation lors du siècle dernier ont fait de l’autodétermination nationale, l’idéologie largement dominante de notre ère et ont provoqué la fin du colonialisme. Le nationalisme continue de produire de puissants « anticorps » politiques contre l’ingérence américaine et européenne dans les affaires intérieures des autres pays. 
Dans cette région du globe, la guerre en Irak est largement interprétée comme une guerre menée par les Américains pour contrôler le pétrole du Golfe Persique – une vision plutôt plausible en fonction de ce que nous savons des véritables origines de cette guerre. Seuls une naïveté et un orgueil incroyables pouvaient laisser croire aux dirigeants américains et britanniques que les troupes occidentales seraient accueillies en libérateurs, plutôt qu’en occupants. 
La politisation de l’aide étrangère reflète le même orgueil. Même si les États-Unis défendent en théorie la démocratie au Moyen-Orient, leur première réponse à la victoire du Hamas était d’exiger au nouveau gouvernement élu de restituer 50 millions de dollars d’aide américaine. 
En effet, la doctrine du Hamas est inacceptable pour la paix sur le long terme et certains pays arabes, comme l’Égypte, n’ont pas manqué de le dire clairement. Or, l’arrêt de l’aide pourrait davantage accroître l’agitation qu’amener à un compromis acceptable et durable entre Israël et la Palestine. 
Le gouvernement palestinien fraîchement élu devrait, au moins au début, être traité avec légitimité. Par la suite, s’il venait à mal se comporter en soutenant le terrorisme, les politiques pourraient changer. 
Les pays riches, malgré leurs propres corruption et incompétence, se sont longtemps mêlés des affaires intérieures des pays qu’ils sermonnent. Les États-Unis prêchent la bonne gouvernance sur fond d’une guerre sans provocation, de scandales de corruption au Congrès et d’avantages offerts aux entreprises liées au pouvoir, comme c’est le cas pour Halliburton. 
Ensuite, les menaces américaines et européennes de couper l’aide ou d’imposer des sanctions sont systématiquement trop faibles pour parvenir à autre chose qu’amoindrir les pays déjà pauvres et instables. Considérons la menace récente de couper l’aide envers l’Éthiopie - de l’ordre de 15 dollars par personne et par an – dont l’essentiel est effectivement versé aux consultants européens et américains. 
Les dix ans de sanctions contre le Myanmar n’ont pas ramené Aung San Suu Kyi au pouvoir, mais ont alourdi le fardeau de la maladie et de l’extrême pauvreté dans ce pays. La menace de l’arrêt de l’aide au Kenya, au Tchad et ailleurs ne ferait qu’aggraver des situations déjà désespérées. 
Il n’est pas question de suggérer que les États-Unis et l’Europe doivent accepter toutes les actions engagées par tous les dictateurs corrompus. Mais, le réalisme dans les affaires économiques internationales nécessite d’accepter que l’aide officielle au développement permette la réalisation des objectifs politiques de stabilité et de démocratie uniquement sur le long terme. 
Toute aide officielle au développement devrait, par conséquent, être une aide qui soutienne effectivement le développement économique. En tant que telle, l’aide doit être fiable, prévisible et répondre à des besoins en développement tout en étant contrôlée, mesurée et évaluée. 
Si l’aide au développement répond à de véritables besoins, il est alors impératif d’en faire bénéficier les pays pauvres et instables, sachant qu’elle permettra de sauver des vies, d’améliorer les résultats économiques et de renforcer ainsi les perspectives de démocratie et de bonne gouvernance sur le long terme. 


Bénéficier de davantage d'aide pour en faire un meilleur usage 
En 2014 pour la deuxième année consécutive, l'aide publique au développement (APD) a atteint un niveau historique de 135 milliards de dollars, selon les nouveaux chiffres de l'OCDE. Cela indique que les économies avancées restent engagées dans la promotion du développement mondial, malgré leurs propres problèmes récents. 
Si l'on ajoute à ce total les dépenses substantielles de la Chine, des États arabes et des pays latino-américains sous forme d'investissements et de prêts, il est clair que les flux de l'APD vers les pays en développement ont atteint des niveaux sans précédent. Et pourtant les bonnes nouvelles de ces chiffres ne doivent pas masquer certaines possibilités de canaliser plus efficacement ces fonds. 
L'aide publique des pays donateurs a permis de réduire de moitié l'extrême pauvreté et la mortalité infantile et a produit des avancées sur plusieurs autres fronts. Mais il est de plus en plus évident que les flux soutenus d'aide au développement ne suffiront pas à éradiquer l'extrême pauvreté d'ici 2030 ni à mettre en œuvre les nouveaux Objectifs de développement durable de l'Organisation des Nations Unies, qui doivent être approuvés dans le courant de l'année. 
L'argent consacré actuellement à l'aide pourrait avoir un impact sensiblement plus fort s'il était utilisé pour mobiliser des flux d'impôts nationaux et des investissements privés dans les pays dépendants de l'aide. On saisit mieux une telle utilisation de l'APD grâce au nouvel indicateur mis en place le 8 avril par l'OCDE : l'Aide publique totale au développement. 
En moyenne, les pays en développement augmentent leurs impôts à hauteur de 17% de leur PIB, par rapport à 34% dans les pays de l'OCDE. Certains en perçoivent seulement 10%. 
L'Afrique par exemple, perd environ 50 milliards de dollars par an dans les flux illicites, beaucoup plus qu'elle ne reçoit par l'aide au développement. Permettre aux pays en développement de générer seulement 1% de plus du PIB en impôts permettrait de mobiliser deux fois plus d'argent que le montant total de l'APD. 
Au Kenya Inspecteurs des impôts sans frontières, un projet piloté par l'OCDE, a constaté que chaque dollar dépensé dans la collaboration avec les autorités dans la répression de l'évasion fiscale, a généré 1 290 dollars d'augmentation des revenus. De même, aux Philippines, un demi-million de dollars prévu pour soutenir la réforme fiscale a généré plus de 1 milliard de dollars en recettes fiscales supplémentaires. 
Des garanties, des prêts bonifiés et des participations au capital, soutenus par l'aide au développement, peuvent aider à attirer les investisseurs comme cela a été le cas pour des projets d'énergie solaire au Mali et pour des usines en Éthiopie. En 2014 Andris Piebalgs, alors Commissaire européen au Développement, a constaté que des subventions d'une valeur de 2,1 milliards d'euros (2,2 milliards de dollars) « avaient atteint un effet de levier d'environ 40,7 milliards d'euros dans 226 projets depuis 2007. » 
Même si l'aide est restée à des niveaux record l'an dernier, les fonds fournis aux pays les moins développés du monde ont en fait reculé. Des programmes au long cours dans des pays mieux lotis ont reçu de plus grandes quantités d'argent, tandis qu'une série de candidats plus pauvres ont été une fois de plus négligés. 
Lorsque les dirigeants mondiaux vont se réunir à Addis-Abeba en juillet au Sommet pour le financement du développement durable, ils devront accepter de canaliser l'aide vers ces pays ayant le moins accès à d'autres sources de financement, ayant la plus grande difficulté à attirer les investisseurs et donc les systèmes fiscaux les plus faibles. Les groupes vulnérables, comme les minorités ethniques et religieuses et les populations rurales autochtones qui luttent pour sortir de la pauvreté, doivent bénéficier d'une attention particulière. 
Ces pays donateurs se sont également engagés à atteindre un objectif de dépenses d'au moins 0,15% de leur revenu national brut en faveur de l'aide au développement destinée aux pays les moins développés des Nations Unies. En outre ils ont reconnu de nouvelles règles qui doivent canaliser davantage de ressources à des conditions plus souples vers les pays les plus pauvres. 
Nous sommes la première génération dans l'histoire de l'humanité disposant des moyens de tirer chaque habitant de la planète d'une pauvreté abjecte. Il y a assez d'argent dans le monde. 

Financer la lutte contre le changement climatique 
Le Vietnam a par exemple annoncé que les catastrophes naturelles, aggravées pour certaines par le changement climatique, étaient à l’origine de pertes annuelles équivalant à 2 pour cent de son PIB. Dans les pays dépendant de l’agriculture, comme l’Éthiopie, des sécheresses plus longues et des inondations plus fréquentes menacent les moyens de subsistance et l’approvisionnement alimentaire. 
Alors que la communauté internationale se prépare à la Conférence des Nations unies sur les changements climatiques à Paris en décembre prochain, identifier et rationaliser les sources de financement de la lutte contre le changement climatique doit être un objectif prioritaire. Les banques de développement, comme l’Agence française de développement (AFD), dont je suis la directrice, sont bien placées pour contribuer à ce processus. 
Les effets du changement climatique peuvent par exemple présenter des risques importants pour les infrastructures – que ce soit l’irrigation agricole, les transports publics ou à peu près toutes autres infrastructures. En même temps, la hausse des revenus – l’un des objectifs de tout projet de développement – signifie presque toujours une plus grande consommation d’énergies fossiles et des ressources naturelles, provoquant un surcroît d’émissions et une augmentation du réchauffement climatique. 
Ces relations d’interdépendance entre le développement et le réchauffement planétaire sont la raison pour laquelle le gouvernement français exige que 50 pour cent au moins des fonds consentis par l’AFD le soient à des projets de développement qui aient un impact positif sur l’environnement. Nous pouvons citer en exemple des parcs éoliens en Éthiopie, une meilleure gestion forestière à Madagascar, des plans climatiques nationaux en Indonésie et au Vietnam et des transports urbains propres en Colombie. 
Mais les enjeux du financement aujourd’hui ne sont plus seulement d’ordre quantitatif. Si les sources potentielles d’un financement du développement qui ménage le climat comprennent aujourd’hui les fonds de pension, les compagnies d’assurance, les fondations et les fonds souverains, les mécanismes permettant de s’assurer que ces investissements soient alloués à des projets bien ciblés et efficaces font souvent défaut. 
Une solution réside dans les obligations « vertes » (ou les obligations « climat »). Ces instruments ont toutes les caractéristiques des obligations conventionnelles, mais elles sont adossées à des investissements qui contribuent au développement durable ou à la lutte contre le changement climatique. 
Jusqu’à récemment, seuls quelques rares gouvernements ou organisations, dont la Banque mondiale, l’État américain du Massachusetts et la région français d’Ile de France, émettaient des obligations vertes, généralement pour des montants modestes. Mais au cours des deux dernières années, d’autres acteurs sont entrés sur ce marché et le volume des émissions s’est envolé. 
L’industrie de l’assurance s’est engagée à doubler ses investissements verts, pour atteindre 84 milliards de dollars, d’ici la fin 2015. Et en septembre dernier, trois des principaux fonds de pension d’Amérique du Nord et d’Europe ont annoncé leur intention d’accroître leurs placements dans les investissements à faible empreinte carbone, de plus de 31 milliards de dollars à l’horizon 2020. 
Il faut donc développer des directives spécifiques et des méthodes de notation. Dans ce contexte, la décision prise récemment par une coalition d’investisseurs institutionnels de mesurer et de communiquer l’empreinte carbone d’au moins 500 milliards de dollars en investissements est un pas dans la bonne direction. 
Avec l’aide d’une agence de notation de la responsabilité sociale des entreprises, nous avons été en mesure de fournir des informations solides et un processus de reddition de comptes aux investisseurs concernant l’impact de leurs portefeuilles sur les émissions des gaz à effet de serre. Plus précisément, les projets financés par ces obligations devaient répondre à des critères stricts, dont une analyse préalable de leur empreinte carbone, la preuve d’un impact clair et substantiel sur le changement climatique et une conception alignée sur les stratégies plus générales suivie par les acteurs locaux et les pays. 
Les obligations climat ont le potentiel de donner aux pays et aux institutions les moyens de progresser vers la réalisation de leurs engagements contraignants en matière de réductions des émissions de CO2. Pour être efficaces, ces obligations doivent toutefois être assorties de lignes directrices claires et d’un cadre d’évaluation fiable. 

Objectif développement: dépasser l’horizon de 2015 
PARIS – Les Objectifs du millénaire pour le développement (OMD) en sont aujourd’hui à la moitié du chemin qu’ils ont à parcourir jusqu’en 2015, date butoir de cet ambitieux programme qui rallie toute la communauté du développement, en vue d’aider les pays les plus pauvres au développement. Dans le contexte de crise financière mondiale qui risque de frapper les pays en voie de développement, il est opportun nous interroger sur ce que valent les efforts de la communauté internationale pour atteindre ces objectifs. 
Et la crise alimentaire et financière mondiale menace d’en entraver les récents progrès. Si on parvient à réduire la pauvreté mondiale, ce sera au décollage de pays émergents comme la Chine ou l’Inde qu’on le devra plutôt qu’à la baisse de la pauvreté absolue dans les pays les plus démunis. 
D’abord, il semble que la communauté internationale souffre de schizophrénie: tous les pays jurent de leur engagement envers les OMD et pourtant rares sont ceux qui ont avancé les fonds nécessaires à leur mise en œuvre. 
Les OMD étaient censés permettre à la solidarité internationale de passer d’une logique de dépense (quelle est la quantité d’aide à apporter?) à une logique de résultats (quels sont les effets concrets recherchés?). Mais les montants de l’aide humanitaire à distribuer restent constants ou pratiquement, alors que la croissance démographique s’intensifie, surtout en Afrique, et la communauté internationale va manquer de moyens pour atteindre ses objectifs ambitieux. 
Dans des domaines tels que la santé ou l’éducation, l’accélération qui nous permettrait de répondre à nos objectifs dans de nombreux pays devrait être plus nerveuse que tout ce que l’histoire nous a donné à voir jusqu’à présent. Même si tout est dans l’accélération des progrès, l’échec des OMD en 2015 ne signifierait pas leur inutilité ou l’inefficacité de l’aide. 
Par conséquent, en nous focalisant sur la date (arbitraire) de 2015, nous perdons de vue le changement de paradigme que représentent les OMD. En visant des objectifs qui ne sont pas à la portée des finances publiques des pays les plus pauvres, la communauté internationale accepte de se substituer à ces Etats, en les dotant de services sociaux essentiels, grâce à des virements de fonds sur le long-terme. 
La mondialisation a fait naître de nouveaux marchés mondiaux tout en générant des risques mondiaux, et ceux-ci réclament une gestion concertée. La constitution d’espaces marchands ne s’est jamais faite sans être accompagnée de mécanismes de solidarité qui modèrent ces risques et prennent en charge les laissés pour compte. 
Ce qui se joue avec les OMD, c’est la création, à l’échelle de la planète, de mécanismes de redistribution publique du genre de ceux qui ont été progressivement mis en place dans les sociétés les plus riches du monde au cours du vingtième siècle. Comme la plupart des crises financières, écologiques ou sanitaires d’aujourd’hui sont imprévisibles et peu soucieuses des frontières, il est dans l’intérêt de tous de créer un « filet de sécurité » international illimité dans le temps. 
Si nous acceptons la logique qui a présidé à la pragmatique et ambitieuse philosophie de l’aide internationale et que reflète la Déclaration du millénaire des Nations Unies, nous devons rapidement adapter nos instruments de façon à nous munir de modes de financement plus durables et plus prévisibles. C’est ce que visent principalement les mécanismes de taxation globale, tels que l’initiative intitulée International Finance Facility (IFF) et la taxe sur les billets d’avion. 
Au-delà du demi-succès ou du demi-échec des OMD en 2015, la question déterminante est celle de savoir si la communauté internationale réussira à surmonter sa myopie et sa schizophrénie. Elle doit accepter l’idée d’une politique de redistribution internationale dans la durée pour aider ceux qui sont privés des bénéfices de la mondialisation, et se donner les moyens de cette politique ambitieuse. 

Développement, dans le mauvais sens 
CAMBRIDGE – Il n’est pas besoin de passer beaucoup de temps dans les pays en voie de développement pour se rendre compte à quel point leur économie est un méli-mélo, combinant productivité et improductivité, Premier et Tiers Monde. Dans les parties modernes, plus productives, de l’économie, la productivité (bien que typiquement encore basse) est bien plus proche de celle des pays avancés. 
Boeke croyait en une nette séparation entre le style d’organisation économique moderne, capitaliste, qui prévalait en Occident et le mode traditionnel, précapitaliste, qui prédominait dans les régions qui était alors appelées « sous-développées ». Bien que des pratiques industrielles modernes avaient pénétré dans certaines sociétés sous-développées, il estimait improbable qu’elles puissent véritablement percer et transformer ces sociétés de manière fondamentale. 
Lorsque les économistes contemporains pensent au dualisme économique, ils pensent d’abord et avant tout au lauréat du Prix Nobel Sir W. Arthur Lewis. Lewis renversa l’idée de Boeke, expliquant que la migration des travailleurs de l’agriculture traditionnelle vers les activités industrielles modernes représente le moteur du développement économique. 
Si seulement tous les travailleurs du Malawi pouvaient être employés dans les mines, le Malawi serait aussi riche que les Etats-Unis ! Bien sûr, le secteur minier ne peut pas absorber autant de travailleurs, de sorte que le reste de la force de travail malawienne doit chercher de l’emploi dans des parties de l’économie considérablement moins productives. 
Certaines parties de leurs économies, comme les enclaves d’exportation, la haute finance ou les hypermarchés, ont connu des hausses importantes de productivité en accédant aux marchés mondiaux et à la technologie de pointe. D’autres secteurs n’ont pas bénéficié de telles opportunités, et l’écart entre ces derniers et les secteurs « globalisés » s’est accru. 
L’aspect crucial est que le changement structurel de l’économie se fasse dans le bon sens : des secteurs à faible productivité vers les secteurs à haute productivité. 
Pourtant, dans beaucoup d’autres régions du monde, il s’est produit un développement plutôt curieux et fâcheux au cours des dernières décennies – un changement structurel dans la mauvaise direction. La part des industries modernes dans l’emploi de la main d’ouvre de l’économie a commencé à diminuer, alors que les activités informelles ou d’autres activités à faible productivité ont gagné en importance. 
Par contre, la plupart des pays asiatiques continuent de se comporter d’une manière Lewisienne typique. Cette différence de style de changement structurel explique la plus grosse partie de la différence entre les taux de croissance récents observés en Amérique latine ou en Afrique sub-saharienne, et ceux observés en Asie. 
Cette conclusion peut sembler battre en brèche l’expérience de pays tels que l’Argentine, le Brésil et le Chili, où de nombreuses entreprises dans les secteurs modernes de l’économie (y compris l’agriculture non traditionnelle) ont connu une croissance indéniable. Ce qui n’a pas été suffisamment compris est que la plupart de cette croissance est survenue via une rationalisation des opérations et une amélioration de la technologie – et donc au prix de la création d’emploi. 
Ma recherche avec Maggie McMillan de la Tufts University et l’International Food Policy Research Institute montre que les pays avec un avantage comparatif important dans les ressources naturelles sont particulièrement susceptibles de tomber dans le piège du changement structurel négatif pour la croissance. Dans ces pays, la globalisation représente un avantage mitigé. 
Une première leçon est d’éviter l’effondrement prématuré des entreprises substituant les importations, qui emploient un nombre important de travailleurs, avant que suffisamment d’opportunités d’emploi n’aient émergé dans les secteurs plus productifs. Les pays asiatiques, par exemple, ont typiquement libéralisé à la marge (à travers des subsides aux exportations ou des zones économiques spéciales), encourageant l’apparition de nouvelles entreprises d’exportation sans scier la branche sur laquelle de nombreux travailleurs étaient assis. 
Une monnaie compétitive promeut et protège les entreprises commerciales modernes qui emploient une partie importante de la force de travail. Dans notre recherche, nous avons observé que les pays avec une monnaie compétitive étaient beaucoup plus susceptibles de connaître un changement structurel positif pour la croissance. 
Enfin, des politiques du marché du travail flexibles semblent être également importantes. Des provisions légales qui augmentent fortement les coûts à l’emploi et au licenciement décourage la création d’emploi dans les nouvelles industries. 
Le changement structurel n’accélère pas automatiquement le développement économique. Il doit être encouragé dans la bonne direction, particulièrement quand le pays détient un avantage comparatif dans les ressources naturelles. 

Le développement compte de nouveaux donateurs 
MOSCOW – En accueillant en 2006 un sommet du G8 sur la contribution de nouveaux donateurs au développement, le gouvernement russe a semé une graine dont le potentiel de croissance était considérable. Aujourd’hui, la place qu’occupent ces nouveaux partenaires en faveur du développement dans le paysage global est toujours plus importante, et l’aide qu’ils fournissent sur tous les fronts est en augmentation constante. 
C’est pourquoi , cette semaine à Moscou, la réunion de ces nouveaux partenaires est tournée vers l’avenir. Organismes de développement et pays bénéficiaires, partenaires de longue date et de plus fraîche date – Russie, Chine, Corée, Turquie, et Pologne – s’y rencontrent pour partager de meilleures approches, étudier des mécanismes innovants et trouver des moyens de faire un usage plus efficace de l’aide, afin qu’elle réponde aux défis de la planète . 
L’apparition de ces nouveaux partenaires – des marchés émergents qui acheminent des milliards de dollars vers les pays en voie de développement – signifie un afflux d’idées inédites et d’argent frais, qui apporteront un renfort contre la pauvreté, un soutien à une croissance économique favorisant l’intégration (y compris par le biais d’un secteur privé dynamique), et la possibilité d’affronter les problèmes de la planète, comme la sécurité alimentaire et le changement climatique. 
Si le travail empruntant des voies multilatérales se fait de manière concertée, le concours des nouveaux donateurs pourra alléger la charge qui pèse sur les plus démunis et améliorer l’efficacité de l’aide . A Moscou, cette semaine, les donateurs, depuis les vétérans jusqu’aux novices, ainsi que les organisations multiratérales telles que la Banque mondiale et l’OCDE, se livreront à des discussions pour amener l’aide à plus de transparence, à une meilleure coordination, et à une efficacité accrue en se fixant des résultats. 
La conférence hâtera le “Processus de Moscou,” selon lequel la Russie désire jouer un rôle actif dans la création de nouveaux partenariats qui modèlent l’évolution de l’architecture de l’aide internationale. La Russie reconnaît aux nouveaux donateurs une expérience, des idées et des moyens, qui permettront à tous les pays de se saisir des occasions. 
Son objectif, améliorer l’évaluation de la qualité de l’enseignement et des acquis – est aussi fondé pour des pays développés que pour les pays en développement. Où que ce soit, une meilleure éducation mène à de meilleures perspectives d’emploi, à une meilleure productivité et à de meilleurs revenus. 
En partenariat avec la Banque mondiale, l’OCDE et plusieurs pays bénéficiaires, cette entreprise inspirée par la Russie, contribuera au développement des institutions d’enseignement et de l’évaluation des progrès de l’éducation. Une expérience de coopération comme celle de READ témoigne du fait que certaines conceptions de l’aide sont périmées et qu’elles ont besoin d’être révisées et remises à l’épreuve. 
Pour être efficace , l’aide au développement ne doit pas aller, en sens unique, du donateur au bénéficiaire, du Nord au Sud. Elle exige une forme d’appropriation au niveau local. 
Pour la Banque mondiale, la conférence de Moscou marque une avancée opportune dans la globalisation de l’architecture de l’aide, permettant la prise en compte de toutes sortes de contributions, de celles des donateurs à celles des organisations, sans oublier celles qui passent par le développement du secteur privé. Depuis le déchaînement de la crise économique mi-2008, la Banque mondiale a consacré un montant record de 88 milliards de dollars à l’infrastructure, aux mesures de sûreté sociale ciblées, et à l’investissement dans le secteur privé, qui ont permis de ménager les plus vulnérables et de stimuler la création d’emplois. 
Pour continuer à tenir ce rôle vital, la Banque travaille, avec ses actionnaires, à renforcer son assise financière. Bien capitalisée, la Banque mondiale mutualise tous les investissements de ses actionnaires, s’en sert comme d’un levier, et emprunte sur les marchés financiers, afin de lever cinq fois son capital. 
L’urgence que nous ressentons est d’autant plus forte que nous approchons de 2015, la date butoir des Objectifs du millénaire pour le développement (OMD), qui ont pour mission de réduire l’extrême pauvreté, la faim et la mortalité infantile. Les années à venir seront décisives. 
Les grandes vagues de la décolonisation commençaient à peine à se dresser, et les rares pays en voie de développement étaient perçus comme des acteurs en marge de l’histoire, n’ayant qu’un rôle mineur à jouer dans le système global. Ceux qui s’étaient alliés dans la guerre contre le fascisme n’allaient pas tarder à s’affronter dans une Guerre froide. 
Nous espérons que les discussions qui auront lieu cette semaine à Moscou, inciteront à un approfondissement du dialogue international avec ces nouveaux partenaires de développement. Dans le cadre de la réforme du multilatéralisme que nous engageons, nous prions instamment les différents donateurs et les organisations internationales d’œuvrer avec nous au “Processus de Moscou.” 

Le problème de la médecine fondée sur des données probantes (EBM) 
Bien souvent, on y parvient en se concentrant sur un ou deux paramètres au détriment des autres. Les systèmes européens par exemple ont tendance à se concentrer sur la couverture et sur l'assurance d'un accès universel aux soins. 
Mais quel que soit le point de vue de chacun sur les priorités du système, il est clair que les États-Unis peuvent encore améliorer leur système dans ces trois domaines. Heureusement, des efforts sont en cours pour répondre à chacun de ces besoins. 
Le Patient Protection and Affordable Care Act américain, ou loi sur la protection des malades et les soins abordables, (la loi historique maintenant largement connue sous le nom de « Obamacare ») vise à élargir la couverture, tandis que les organismes responsables des soins, comme Kaiser Permanente, tentent de limiter les coûts en faisant correspondre les intérêts des fournisseurs et des payeurs. Cependant, les efforts pour améliorer la qualité par l'application de la médecine fondée sur les données probantes(EBM) risquent d'ignorer ce que nous savons sur la cognition et sur l'expertise humaine et peuvent saper le rôle vital joué par le jugement d'expert d'un médecin. 
Tout d'abord, la médecine fondée sur les données probantes(EBM) se fonde sur une méfiance fondamentale en l'intuition des médecins : à savoir les jugements étayés sur des modèles qui s'appuient sur des années d'expérience. 
Les médecins développent leur expertise pendant de nombreuses années et quand ils ont de nombreuses possibilités de rétroaction sur leurs jugements, leurs intuitions s'avèrent utiles, en particulier dans les cas les plus complexes. Un médecin expérimenté évalue les signes vitaux d'un patient et les résultats de ces essais dans le contexte de la vie du patient : par exemple, s'il s'agit d'un octogénaire sujet au diabète et à la toux du fumeur, ou bien d'un bébé prématuré de trois semaines. 
En fait, les conclusions d'un médecin expérimenté peuvent être plus précises que celles fournies par la médecine fondée sur les données probantes (EBM). C'est pour cela que la médecine fondée sur les données probantes (EBM), bien que fondée sur des données provenant d'essais randomisés et sur des expériences rigoureuses, est conçue pour des situations qui se rapprochent de l'état de santé des patients dans ces essais. 
Et les cliniciens peuvent avoir des doutes quant aux contraintes qui demeurent inchangées. En fin de compte, le jugement final est informé par l'expérience personnelle et la reconnaissance de modèles, une approche à laquelle les partisans de l'EBM accordent peu de crédit ou qu'ils peuvent parfois décrier. 
Par exemple, l'asthme aigu faire l'objet de soins à un moment, mais peut se transformer par la suite en diabète chez le même patient. Les directives EBM se concentrent sur le traitement de l'asthme ou du diabète, mais pas sur les deux, ni même sur leurs possibles interactions ou sur leurs changements au fil du temps. 
En effet, on peut se demander comment ces essais sont menés, si les cliniciens ne commencent pas par explorer un problème à partir de données provisoires. Le fait d'insister pour que toutes les décisions de traitement soient fondées sur les meilleures pratiques existantes freine cette exploration et empêche des découvertes médicales potentielles. 
Mais cette approche va à l'encontre de l'histoire médicale, dans laquelle les avancées viennent seulement après que les praticiens ont remarqué des anomalies ou découvert des failles dans les « meilleures pratiques », ou ont amélioré les approches existantes. De nombreux progrès de la médecine, depuis les traitements de l'ulcère jusqu'à l'arthroplastie, ont évolué par curiosité clinique et non pas comme le résultat d'essais cliniques. 
L'étude Framingham sur les maladies cardiaques, considérée comme le modèle d'excellence dans son domaine, s'est révélée imparfaite, par le fait qu'elle se concentre exclusivement sur les hommes de race blanche. Par exemple, un symptôme clé d'une attaque cardiaque identifié par l'étude (l'impression d'avoir « un éléphant assis sur ma poitrine ») se trouve seulement chez 5% des femmes. 
Dans la perspective d'un avenir probable où les médecins adhérant à l'EBM seraient payés davantage, nous devons tenir compte des limites cognitives et du coût humain du respect inconditionnel de ce qu'on appelle les « meilleures pratiques ». Une approche plus efficace doit être de combiner l'EBM avec l'expertise et l'intuition des soignants expérimentés et de tirer des leçons des deux. 

Le Diagnostic comme politique publique 
Les idées reçues (et précises) sont que les maladies sont nommées et classifiées sur la base de la recherche scientifique. Par exemple, les révisions de la Classification internationale des maladies (CIM) de l’Organisation mondiale de la santé, faites tous les dix ans à peu près, reflètent en partie les avancées de la compréhension médicale des maladies et traumatismes. 
En effet, comment les médecins peuvent-ils expliquer et contrôler les maladies sans un langage commun pour le phénomène qu’ils observent ? La CIM comprend la totalité des maladies et traumatismes humains et ses mises à jour reflètent les meilleures connaissances de pointe et définit également les conditions de la vague suivante des avancées médicales. 
Elle fournit un ensemble de noms de maladies et de codes numériques pour affecter et suivre les services et dépenses en matière de santé. Les gouvernements, les compagnies d’assurance et les patients utilisent ces noms et ces codes dans leurs comptabilités et leurs budgets. 
Le code de la CIM permet également de définir l’éligibilité des biens sociaux connexes tels que les soins hospitaliers, la mise à la retraite pour raisons de santé, les demandes de prestations pour invalidité, les soins palliatifs et les soins à domicile pour n’en nommer que quelques-uns. Du point de vue du médecin, les classifications de diagnostics telles que la CIM proposent le langage officiel à utiliser dans les dossiers médicaux, les discussions avec les patients et leurs proches et dans la facturation des services. 
Pour ce qui est des domaines non médicaux, n’oublions pas les organisations professionnelles qui régulent le commerce ou les commissions éducatives qui délivrent les certifications accordées aux institutions éducatives. Le gouvernement n’est pas le seul à créer des règles formelles, des principes et des directives qui structurent et régulent la vie publique. 
Dans les sociétés démocratiques, du moins, de telles politiques devraient être tenues de rendre compte envers le public, et la classification des maladies, puisqu’elles servent de nombreuses fonctions de politique publique et ne devraient pas être traitées différemment. 
Les efforts de la classification CIM des maladies mentales, et de son homologue américain, le Manuel diagnostique et statistique des maladies mentales (DSM) de l’American Psychiatric Association, ont pris la peine de responsabiliser ces classifications comme exemples de politique publique. Ces deux organisations ont incorporé diverses représentations dans leurs comités de travail, invité les commentaires de personnalités extérieures à leur profession et collaboré avec les institutions et les organisations impliquées dans la préparation des révisions de la classification. 
Je pense que la classification des maladies mentales comme forme de politique publique représente des défis exceptionnels. Le premier challenge est celui de la nature de la maladie mentale elle-même. 
L’histoire de la psychiatrie mondiale est parsemée d’exemples de diagnostics de maladie mentale fondés sur des cas de dissidence politique. Les politiques publiques en matière de maladie mentale doivent donc considérer avec attention la possibilité d’imposer des valeurs politiques et sociales injustifiées sur les citoyens sous couvert de classification des maladies. 
Par ailleurs, les politiques publiques en matière de psychiatrie doivent également prendre en compte le faible statut social et politique des malades mentaux sévères. 
Ce dernier point, cependant, est le centre des questionnements actuels sur les diagnostics psychiatriques considérés comme politiques publiques. Alors que l’OMS commence la préparation de la onzième édition de sa CIM et l’American Psychiatric Association la cinquième édition de son DSM, on peut se demander comment garantir une responsabilisation morale, sociale et politique supplémentaire pour ce qui a habituellement été considéré comme les instruments et les produits de la recherche scientifique. 
Et si oui, comment ? Sinon, comment les nécessités de crédibilité scientifique et de responsabilité publique peuvent-elles être adressées ? 
Alors que la psychiatrie est peut-être à la pointe des débats sur ces questions, d’autres spécialités médicales ne peuvent être très loin derrière. Au fur et à mesure que les progrès scientifiques élargissent la portée des options disponibles en matière de santé, les attributs du choix social, politique et moral pénétreront toujours plus les diagnostics médicaux. 
Les débats sur la liberté de procréer ou les améliorations « cosmétiques » telles que l’utilisation des hormones de croissance pour « traiter » les petites tailles font déjà l’objet de l’attention des médias. Comment seront classifiées les conditions concernées ? 
Classifier ces maladies devrait refléter la meilleure collaboration possible entre la science et la politique. Avec attention et persévérance, les délibérations actuelles de la psychiatrie sur le diagnostic comme politique publique fournira une direction pour les débats médicaux plus généraux qui s’annoncent. 

Le choix entre le dialogue ou le désastre 
Bien que Hu ait effectué plusieurs visites de travail à Washington, son prochain déplacement sera sa première visite d’État officielle depuis son accession à la présidence il y a huit ans. Compte tenu de l’importance que la Chine a toujours donné aux formalités, le gouvernement chinois a tenu à souligner ce fait à plusieurs reprises – démontrant ainsi les espoirs qu’il place dans cette visite. 
La Chine a également repris les échanges militaires bilatéraux de haut niveau, qu’elle avait suspendu il y a un an pour protester contre les ventes d’armes américaines à Taiwan. Robert Gates, le secrétaire de la Défense américain, a été chaudement accueilli à Beijing par Hu et d’autres responsables chinois quelques jours avant le sommet de Washington. 
Pour l’essentiel, le programme de la réunion sera le même que celui des précédents sommets sino-américains. Le président Barack Obama évoquera des questions comme le déséquilibre des échanges commerciaux bilatéraux, la manipulation du taux de change du renminbi par le gouvernement chinois, la prévention de la prolifération nucléaire, les récentes tensions dans la péninsule coréenne, la coopération internationale sur le changement climatique et le piètre bilan de la Chine en matière des droits de l’homme. 
La réponse de Hu aux propos d’Obama sera également sans surprise. La Chine dira que les déséquilibres commerciaux sont liés à l’interdiction imposée par les Etats-Unis d’exporter certains produits de haute technologie vers la Chine, réfutera toute manipulation de sa devise, appellera les Etats-Unis et ses alliés en Asie de l’Est à négocier sans conditions préalables avec la Corée du Nord, insistera sur le fait que la Chine, en tant que pays en développement, a droit à des exemptions sur les limites d’émissions de carbone, et niera les critiques concernant les droits de l’homme. 
Alors qu’il est peu probable que les deux parties modifient sensiblement leur position, un nouveau sujet sera sans doute abordé au cours de la réunion : la puissance militaire croissante de la Chine, et son influence dans la région Asie-Pacifique. 
En même temps que la Chine supplantait le Japon comme deuxième économie mondiale, sa puissance militaire s’est rapidement développée ces dernières années. Les Etats-Unis, en tant que principale puissance militaire mondiale, souhaitent en conséquence voir les relations militaires bilatérales figurer à l’ordre du jour de la prochaine réunion, aux côtés des relations économiques bilatérales et des affaires politiques internationales. 
Lors de ses récents entretiens avec son homologue chinois, Liang Guanglie, Robert Gates a soulevé cette question, en proposant un mécanisme de « dialogue stratégique » entre les forces militaires chinoises et américaines, destiné à empêcher des conflits potentiels dus à une incompréhension et une méfiance mutuelles. Même si Liang n’a pas souhaité s’engager sur une proposition aussi formelle, il est probable qu’Obama revienne sur cette question lors du prochain sommet. 
Malgré la résistance qu’elle oppose à l’idée d’un dialogue stratégique avec les Etats-Unis, elle semble rechercher ardemment l’attention que prêtent les Etats-Unis à sa puissance militaire croissante. Quelques jours avant la visite de Gates, les médias officiels chinois ont publié la photo du nouveau chasseur furtif de cinquième génération à double réacteurs, produit par la Chine, le J-20 Black Eagle, et ont rendu compte de la mise au point du missile balistique Dong Feng 21D, décrit comme un « destructeur de porte-avions ». 
Au cours des dernières années, la Chine est devenue de plus en plus sûre d’elle dans le cadre de ses conflits territoriaux avec le Japon et d’autres pays riverains de la mer de Chine du Sud. Les autorités chinoises estiment que la mer de Chine du Sud et la mer Jaune font partie des intérêts nationaux centraux et ont ouvertement fait part de leur opposition à la présence des forces navales américaines dans ces eaux. 
L’attitude de la Chine démontre à l’évidence qu’elle entend devenir une puissance régionale – en fait, la seule puissance militaire de la région. Mais compte tenu de l’importance et de l’intensité des alliances américaines dans la région Asie-Pacifique, les tensions entre les forces militaires chinoises et américaines se sont multipliées. 
La Chine estime qu’elle est légitimement en droit de développer ses capacités militaires pour protéger l’expansion de ses intérêts économiques, dont la protection de ses routes commerciales maritimes, qui lui permettent d’acheminer son approvisionnement énergétique et autres biens. Les craintes des pays voisins de la Chine et leur établissement de liens militaires étroits avec les Etats-Unis ont accru la frustration et l’anxiété du gouvernement chinois. 
Pour la partie chinoise, ce sera un symbole de la reconnaissance et du respect de la Chine comme puissance militaire régionale. Et au niveau pratique, des échanges militaires réguliers de haut niveau entre les Etats-Unis et la Chine ne peuvent qu’améliorer la confiance mutuelle à un moment où leurs intérêts divergents pourraient autrement conduire à un affrontement. 
L’histoire montre qu’une puissance militaire émergente entrera inévitablement en conflit avec la puissance militaire existante si elles n’entament pas un dialogue régulier et efficace. A défaut d’un tel dialogue, l’affirmation par la Chine qu’elle souhaite une émergence pacifique sonnera creux. 

L'Amérique n'est pas responsable de l'échec du cycle de Doha 
Il est consternant de voir le monde entier blâmer les USA pour l'échec le mois dernier des négociations sur le commerce mondial (le cycle de Doha) entamées il y a cinq ans. Je suis le premier à admettre que sous la direction du président Bush, les USA n'ont guère brillé en matière de multilatéralisme ces dernières années, mais accuser pour autant l'Amérique d'avoir saboté les négociations commerciales est proprement inacceptable. 
Personne n'a remarqué que depuis une décennie, le déficit de la balance commerciale américaine est de quelques centaines de milliards de dollars ? Peut-on croire sérieusement que l'Amérique a creusé ce déséquilibre colossal en fermant ses portes aux produits étrangers ? 
Heureusement pour les exportateurs étrangers, cet appétit de consommation est dirigé tout azimut, c'est d'ailleurs ce qui explique qu'une énorme proportion d'Américains (deux tiers d'entre eux) souffrent de surcharge pondérale ou d'obésité. Tant et si bien que depuis le début de cette décennie, ni la récession, ni les ouragans, ni la hausse faramineuse du prix du pétrole n'ont calmé cette frénésie d'achats. 
Même si la négociatrice américaine, Susan Schwab, a refusé la moindre "concession", tandis que l'Europe, le Japon et les grands pays émergeants maintenaient leurs propositions, à l'exception d'une poignée de petits pays, les USA ouvrent plus largement leurs frontières commerciales que les autres nations. 
Mais c'était après cinq ans d'intransigeance des lobbies agricoles européens qui sont encore plus puissants. Et n'oublions pas l'incapacité des hommes politiques des pays émergeants à comprendre que la réduction unilatérale de leurs restrictions excessives aux importations est de leur intérêt, même si les pays riches ne font rien. 
On sait d'expérience que les accords sur le commerce international naissent sur les cendres des échecs précédents. Malheureusement, un tel aboutissement paraît maintenant improbable, notamment du fait que les USA ne reviendront sans doute pas de si tôt à la table de négociations. 
Dans l'opposition, le Parti démocrate semble décidé à faire de l'inégalité croissante des salaires un thème central des élections législatives de mi-mandat qui auront lieu cette année, ainsi que lors de l'élection présidentielle de 2008. Les économistes ont montré que la mondialisation joue un rôle bien moins important dans l'accroissement des inégalités salariales que les progrès technologiques. 
Bush et les Républicains ne veulent surtout pas passer pour insensibles aux difficultés des classes moyennes. C'est pourquoi, même si l'Europe faisait preuve de plus de réalisme et si les pays émergeants montraient plus d'enthousiasme pour l'ouverture des marchés, il sera difficile d'arriver à un accord mondial de grande ampleur avant la fin de la décennie. 
Ainsi, le changement permanent qui caractérise le commerce mondial et la capacité d'adaptation limitée des accords existants entraînent des difficultés considérables. Le secteur éducatif, bancaire, comptable et celui de l'assurance constituent une part de plus en plus importante de la production (environ les deux tiers), et leur extension exige des changements notables des accords en cours. 
Même si l'Asie a réussi en exportant sans relâche des produits manufacturés, aujourd'hui les pays les plus pauvres, essentiellement en Afrique, ne peuvent exporter que leur production agricole et des textiles. Or, ce sont précisément les produits les mieux protégés en vertu des textes en vigueur. 
L'intensification rapide des échanges internationaux, combinée avec le brassage accru des personnes et des idées, est l'un des piliers essentiels de cette croissance, notamment en raison de son rôle dans les gains de productivité considérables qui la sous-tendent. Si l'on ne parvient pas à un accord, le risque est grand de voir le rythme de la mondialisation marquer le pas, avec de graves conséquences pour la pauvreté et le système d'aide sociale au niveau de la planète. 
Hormis l'Afrique, ce sont des pays tels que le Brésil, l'Inde, la Chine ou le Mexique qui en souffriront le plus, des pays dont les dirigeants ont critiqué à juste titre les subventions au secteur agricole des pays riches, mais n'ont pas voulu reconnaître l'importance du prix à payer par les pays en voie de développement en raison de leurs propres restrictions aux importations. 
Heureusement, pour tout le monde, la devise actuelle de l'Amérique est plutôt "On n'est jamais assez riche ou assez gros". Le jour où l'Amérique décidera de restreindre ses importations, ce qui finira par arriver un jour ou l'autre, l'hypocrisie du monde en ce qui concerne l'échec des négociations éclatera au grand jour. 


Le Hezbollah a-t-il remporté la guerre ? 
En Israël, les responsables politiques et militaires ont été sévèrement critiqués pour la perte de 3000 soldats dans une guerre qui s'est terminée sans victoire décisive. Le Premier ministre, Golda Meir, le ministre de la défense, Moshé Dayan, le responsable des Forces de défense d'Israël (FDI), David Elazar, et le chef des services de renseignement de l'armée ont tous été discrédités et ont été rapidement remplacés. 
Il a fallu un certain temps avant que le sens des proportions ne reprenne le dessus, et paradoxalement, ce sont les dirigeants égyptiens et syriens qui ont été les premiers à remettre les pieds sur terre. Tandis qu'en Israël et partout dans le monde, les commentateurs se désolaient ou se réjouissaient de la perte de la suprématie militaire israélienne, tant le président égyptien Sadate que le président syrien Hafez El-Assad reconnaissaient sobrement que leurs pays étaient passés plus prêt d'une défaite plus catastrophique qu'en 1967 et qu'il était impératif d'éviter une nouvelle guerre. 
Dans bien des cas, laissés quasiment sans protection, les secteurs frontaux n'ont pas pu résister. Les Egyptiens avaient un excellent plan de guerre et combattaient bien et les tanks syriens avançaient hardiment, attaquant vague après vague pendant trois jours et trois nuits. 
Mais aussitôt les FDI pleinement mobilisées et les brigades de réservistes qui constituent 90% de ses forces prêtes à se déployer, les Israéliens ont arrêté à la fois l'avancée de l'armée égyptienne et celle de l'armée syrienne et ont entamé leur propre avance presque aussitôt. Quand la guerre s'est arrêtée, les forces israéliennes étaient à une centaine de kilomètres du Caire et à une trentaine de kilomètres de Damas. 
Mais les tanks israéliens ont quand même réussi à limiter les pertes. De la même manière, l'absence de protection contre les missiles à courte portée avec de petites ogives est tout simplement une question de bon sens : ils ne sont pas assez puissants pour justifier de dépenser des milliards de dollars pour le dernier système d'armes laser de la taille d'un terrain de football. 
Ainsi, au lieu de réfuter les cris de victoire de cheikh Hassan Nasrallah, beaucoup de commentateurs à travers le monde répètent et cautionnent ses déclarations selon lesquelles le Hezbollah a combattu plus courageusement que les soldats des armées régulières des pays arabes lors des guerres précédentes. Mais en 1973, après avoir franchi le canal de Suez, par milliers, les fantassins égyptiens ont tenu bon devant l'avance des chars d'assaut israéliens. 
Il est vrai qu'Israël n'avait pas de plan de guerre cohérent, ce qui fait que même les bombardements dont les objectifs étaient les mieux définis ont été très destructeurs (mais avec un effet dissuasif, car la Syrie n'a pas bougé). De la même manière, du début à la fin, les actions au sol israéliennes ont été hésitantes et peu concluantes. 
S'attendant à être la cible de milliers de missiles (sans système de guidage) lancés en tirs de barrage par le Hezbollah, Israël pensait que leur nombre - combiné à leur effet de souffle destructeur - compenserait leur imprécision et tuerait beaucoup de civils, peut-être des centaines chaque jour. Cela aurait rendu nécessaire et justifié politiquement une offensive de grande envergure engageant plus de 45.000 soldats, au prix sans doute de la perte de centaines d'entre eux. 
Mais le Hezbollah a dispersé ses missiles sur le terrain, les confiant à des milices villageoises capables de les mettre à l'abri des attaques aériennes, des tirs d'artillerie et des drones d'observation, mais qui ne pouvaient les lancer simultanément vers une cible désignée. 
Cela rendait politiquement inacceptable une offensive qui aurait entraîné la mort de jeunes soldats et de pères de famille. Enfin, une telle offensive n'aurait pas éliminé le Hezbollah, car c'est un mouvement politique et pas seulement une armée ou une milice. 
C'est pour cette raison que le résultat de la guerre est sans doute plus satisfaisant que ce que beaucoup le pensent. Contrairement à Yasser Arafat qui combattait pour une Palestine éternelle plutôt que pour les Palestiniens, et qui était toujours prêt à sacrifier leur prospérité et leur sécurité au nom de la cause, Nasrallah compte sur le soutien politique de la population du Sud-Liban. 
Ayant implicitement accepté la responsabilité du déclenchement de la guerre, Nasrallah a ordonné au Hezbollah de s'occuper de la reconstruction rapide des villages et des villes jusqu'à la frontière israélienne. Sa base populaire est maintenant otage de la bonne conduite du Hezbollah. 

La crise : la faute aux pauvres ? 
WASHINGTON - La polémique sur les causes de la crise financière de 2007-2009 continue à faire rage aux USA. L'Etat en est-il responsable, et si c'est le cas, de quelle manière ? 
En décembre, la minorité républicaine de la Commission d'enquête sur la crise financière (FCIC) a publié un document (a preemptive dissenting narrative) dans lequel elle explique qu'une politique maladroite visant à faciliter l'accès à la propriété des plus démunis a poussé un trop grand nombre de gens à souscrire un prêt immobilier, alors qu'ils n'en avaient pas les moyens. 
Ce document pourrait fédérer l'opposition à l'approche de l'élection présidentielle de 2012, notamment au sein de la Chambre des Représentants contrôlée par les républicains. Mais aussi bien écrit soit-il, existe-il la moindre preuve pour étayer les affirmations que l'on y trouve ? 
Sûrement pas d'après Daron Acemoglu du MIT qui a écrit sur ce sujet (et qui est co-auteur de nombreuses autres communications sur d'autres sujets) et présenté le résultat de ses recherches (http://econ-www.mit.edu/files/6348) au début du mois lors de la réunion annuelle de l'Association financière américaine. 
Il pose trois questions relatives au document des républicains. La première : les responsables politiques américains répondent-ils à la demande des électeurs les moins fortunés ? 
Sur ce point ses arguments ne sont pas aussi totalement convaincants qu'on le souhaiterait, mais considérons par exemple le travail de Larry Bartels de l'université de Princeton. Il montre que durant les 50 dernières années, pratiquement toute l'élite politique américaine a abandonné le point de vue des électeurs les moins fortunés et des classes moyennes pour se rapprocher de celui des plus riches. 
James Kwak et moi-même soulignons dans notre livre 13 Bankers, le rôle des contributions financières de plus en plus élevées aux campagnes électorales, du va et vient de certaines personnalités entre Wall Street et Washington, sans oublier la dérive idéologique vers l'idée que la finance c'est bien, davantage de finance c'est mieux et la finance sans entrave c'est le summum. Le corollaire est clair : la voix et les intérêts des pauvres ne comptent pour rien dans la politique américaine. 
C'est du secteur privé qu'est venue l'impulsion pour créer un gros marché des prêts à risque, sous la forme "d'innovations" à l'initiative des géants du prêt immobilier comme Countrywide, Ameriquest et beaucoup d'autres, avec le soutien des grandes banques d'investissement. Pour le dire sans fioritures, ce sont quelques-uns des plus grands acteurs de Wall Street, et non les propriétaires individuels surendettés, qui ont bénéficié des généreux plans de sauvetage à l'issue de la crise. 
Acemoglu pose ensuite la question de savoir si l'inégalité des revenus s'est aggravée à la fin des années 1990 au point que les responsables politiques ont dû réagir en facilitant l'accès au crédit pour les laissés pour compte ? L'écart des revenus a effectivement augmenté au cours des 40 dernières années, mais son évolution dans le temps montre que ce n'est pas la bonne explication. 
Ainsi l'étude qu'il a faite avec David Autor (lui aussi du MIT) montre que le revenu des 10% des Américains les plus riches a augmenté fortement durant les années 1980. Les revenus hebdomadaires ont augmenté lentement pour la moitié des Américains ayant un revenu inférieur à la valeur médiane, ainsi que pour les 10% des Américains les plus pauvres, tandis que les revenus les plus bas ont été à la hausse durant la deuxième moitié des années 1990. 
Ainsi que Thomas Philippon et Ariell Reshef l'indiquent, la forte augmentation du pouvoir d'achat de ce groupe semble liée essentiellement à la dérégulation du secteur financier (et peut-être aussi d'autres secteurs). Autrement dit les grands bénéficiaires des "innovations financières" de tout ordre des 30 dernières années n'ont été ni les pauvres ni la classe moyenne, mais les riches - les gens qui avaient déjà de gros revenus. 
Depuis longtemps, il favorise l'accès à la propriété, essentiellement par une déduction fiscale en cas de recours à un prêt immobilier pour alléger le poids des intérêts. Mais cette aide n'explique en rien pourquoi le boom immobilier et celui des prêts immobiliers d'architecture complexe est survenu à partir des années 2000. 
Dans leur document, les républicains pointent du doigt Fannie Mae, Freddie Mac et d'autres entreprises soutenues par l'Etat qui facilitaient le recours aux prêts immobiliers en fournissant diverses garanties. Ils ont raison quand ils disent que Fannie et Freddie étaient "trop gros pour faire faillite", ce qui leur a permis d'emprunter à moindre frais et de prendre davantage de risque - sans avoir les fonds propres nécessaires. 
La principale cause du boom réside dans toute la machinerie de titrisation privée qui était exactement comme son nom l'indique, privée. En réalité, ainsi que le souligne Acemoglu, les puissants acteurs du secteur privé ont systématiquement essayé de marginaliser Fannie et Freddie et de les exclure des segments du marché en croissance rapide. 
Mais on ne peut le taxer d'interventionnisme abusif ou lui reprocher d'avoir imposé un excès de réglementation. Bien au contraire, 30 ans de dérégulation financière rendue possible par du lobbying auprès des régulateurs et des responsables politiques des deux bords ont permis à un petit groupe du secteur privé - essentiellement de Wall Street - de rafler presque tous les bénéfices possibles du boom de l'immobilier. 
Tout le reste de la société a été perdant, notamment les hommes et les femmes relativement moins éduqués et moins bien payés qui ont perdu soit leur logement, soit leur emploi, soit encore l'espoir d'un avenir meilleur pour leurs enfants ou parfois même les trois à la fois. Ce ne sont pas eux qui ont créé la crise, mais ils doivent payer pour elle ! 

Dignité ou Déclin ? 
TOKYO – Kokka no Hinkaku, la dignité d’un Etat, est le titre d’un livre récent par le mathématicien Masahiko Fujiwara qui s’est vendu à trois millions d’exemplaires. Les débats autours de ce livre sont si vifs au Japon que le terme dignité (hinkaku) est devenu le dernier mot à la mode. 
Que la dignité du Japon soit désormais une question cruciale ne devrait surprendre personne. Car le Japon traverse une période où il lui faut définir sa nouvelle position – déclin ou dignité – en tant qu’état (kokka) par rapport à son voisin géant, la Chine. 
La question des relations avec la Chine s’est cristallisée en septembre lorsque les gardes-côtes japonais ont arrêté le capitaine d’un chalutier chinois après que ce dernier ait accroché deux bateaux de la patrouille japonaise près des îles Senkaku, qui font partie du Japon et se trouvent dans ses eaux territoriales. Les tensions entre le Japon et la Chine – laquelle prétend à ces îles – sont immédiatement montées d’un cran. 
Les différents gouvernements japonais qui se sont succédés pendant de nombreuses années ont préféré « ne pas réveiller le chien qui dort » par rapport à ces conflits territoriaux sur les îles, ignorant à maintes reprises les provocations de la Chine (et de Taïwan). Mais cela a pris fin en septembre 2009 avec les élections qui ont vu la victoire du gouvernement pro-chinois du Premier ministre Yukio Hatoyama. 
Hatoyama a été suffisamment naïf pour déclarer publiquement son intention de faire de la mer de Chine méridionale une Mer de Fraternité sous contrôle chinois. Il a aussi gagné la méfiance des Etats-Unis, le plus important des alliés japonais, en prenant partie pour la relocalisation de la base aérienne américaine d’Okinawa en dehors du Japon. 
Son successeur, Naoto Kan, continue de croire que le Japon peut, d’une manière ou d’une autre, s’exclure de l’histoire, et d’une région troublée. S’adressant à l’ONU dans le cadre de sa session plénière en septembre dernier, Kan a déclaré que le Japon voulait à parvenir à « une société dans laquelle la souffrance humaine serait réduite à son minimum. » 
La sécurité nationale est reléguée au Nième plan. Pendant ce temps, la Chine ouvre à sa propre définition de la dignité, qui pour l’ensemble des acteurs asiatiques, à l’exception du gouvernement Kan, ressemble plus à un droit à dominer. 
La Chine ne cherche en effet même plus à cacher son désir d’hégémonie sur le Pacifique. La Chine semble avoir considéré l’impasse sur les îles Senkaku comme une épreuve de force – épreuve à laquelle le gouvernement Kan a lamentablement échoué. 
Mais les Chinois ont surtout arrêté quatre employés de la société japonaise de construction Fujita pour espionnage. Les quatre employés se trouvaient en Chine pour un projet commissionné par le gouvernement japonais pour le désarmement d’armes chimiques abandonnées par l’armée japonaise après la seconde guerre mondiale. 
Sans expérience et incompétente en matière diplomatique, l’administration Kan a cédé, relâchant le capitaine du chalutier rapidement. Son gouvernement a alors voulu faire porter le blâme sur le procureur local responsable de l’arrestation du capitaine. 
Cette démonstration de lâcheté diplomatique a choqué nombre de Japonais, et le soutien de l’opinion publique pour l’administration Kan en a été fortement ébranlé. L’interdiction de facto d’exportation des lanthanides – souvent qualifiés de « vitamines industrielles » – fut un terrible choc pour les industries japonaises qui dépendent de la Chine pour 97% de leurs approvisionnements. 
Mais cela ne devrait pas du tout constituer une menace parce que le monde a d’importantes réserves de ces éléments. En effet, les éléments des terres rares ne sont « rares » que dans le sens où ils sont distribués en petite quantité et sont extraits du minerai de fer par un processus très long. 
La chine domine le marché global simplement parce qu’elle les trouve en abondance proche de la surface. Bien sur, la Chine a aussi une abondante main d’ouvre bon marché pour traiter le minerai. 
La politique de prix agressive des producteurs chinois de lanthanides a provoqué la fermeture de nombreuses mines aux Etats-Unis et ailleurs au fil des ans. Avant même l’incident du chalutier, la Chine avait tenté de réguler les lanthanides en les requalifiant en ressources stratégiques. 
Les responsables chinois ont déclaré que des inquiétudes sur leur surexploitation et leur exportation illicites les obligeaient à réguler l’industrie plus étroitement. Mais cette régulation, lorsque combinée à une politique de prix agressive, suggère une volonté de se garantir un monopole, et l’interdiction de facto de les exporter vers le Japon ressemble à une tentative pour tester les bénéfices de ce monopole naissant. 
L’attitude de la Chine met le monde en alerte. 
Mais la Chine a un autre motif pour resserrer l’étau sur l’exportation d’éléments de terres rares : elle veut obliger les sociétés High-tech à opérer en Chine afin que les entreprises locales puissent absorber leurs technologies. 


Les heures les plus sombres de la diplomatie 
MADRID – La diplomatie ne vit pas ses heures les plus faciles. Loin de là : les solutions diplomatiques se voient opposer des résistances dans la plupart des conflits majeurs actuels. 
L’Afghanistan continuera de saigner jusqu’à ce que les alliés réalisent enfin que la seule manière de mettre fin à la guerre est de dialoguer avec les talibans. Mais l’occident devra aussi admettre que les conflits qui portent en eux un puissant aspect culturel et religieux ne peuvent absolument pas se régler par la solution militaire – une prise de conscience qui permettrait de mettre fin à l’ostracisme de l’Islam politique représenté par des groupes comme le Hamas et le Hezbollah, par exemple. 
Dans le même temps, la course effrénée de l’Iran pour développer l’arme nucléaire pourrait traduire l’échec monumental des tentatives de la communauté occidentale pour enrayer le mouvement atomique dans la région. Le conflit israélo-palestinien est toujours cette même farce diplomatique qu’il est depuis de nombreuses années. 
L’histoire nous apprend que la diplomatie trop souvent ne produit des résultats que lorsqu’elle s’appuie sur une puissance dominante. Telle était la vision existentialiste du monde du président américain et prix Nobel de la paix Theodore Roosevelt, fervent partisan de l’expansionnisme américain : « Une guerre juste est à terme bien meilleure pour l’âme humaine que la plus prospère des paix. » 
Un siècle plus tard, un autre président américain, Barack Obama, enlisé dans deux guerres inextricables au Moyen Orient, a reçu le prix Nobel de la paix avec une apologie des « les guerres justes ». 
Les conflits ne deviennent mûrs pour des solutions diplomatiques que lorsque les parties en présence s’empêtrent dans une impasse mutuelle incroyablement douloureuse. Sans cette impasse, ni les résolutions des Nations Unies, ni les initiatives de paix prématurées ne peuvent supprimer cette dynamique de guerre. 
Ce n’est qu’à ce moment là que les formules de partage du pouvoir – telles que celles appliquées en Irlande du Nord, au Liban, au Guatemala ou en Irak – se révèlent être des alternatives réalistes. Ce fut la fermeté de l’intervention militaire de l’OTAN, et non la diplomatie européenne, qui créât les conditions qui ont permis la fin du génocide et du nettoyage ethnique en ex-Yougoslavie. 
Israël et l’Egypte ne seraient jamais parvenus à un accord de paix sans la guerre du Kippour en 1973. Et ce fut la première guerre du golfe et l’Intifadah palestinienne qui permirent d’aboutir à la Conférence de paix de Madrid en 1991. 
Après l’assassinat de Rabin, il semble de plus en plus évident que tout accord israélo-palestinien serait la « paix des exténués », et non la « paix des braves » de Rabin. 
L’espoir d’une solution négociée est tellement mince que les partisans d’une solution internationale imposée semblent gagner du terrain. Les conflits internes qui ne se terminent pas dans l’impasse mais avec une très nette victoire de l’une des parties ne produisent que très rarement des solutions diplomatiques. 
La « paix » ne fut obtenue qu’avec la totale et inconditionnelle défaite des Tigres Tamoules rebelles. De même, les échecs des tentatives indépendantistes de la Tchétchénie, du Biafra, du Tibet ou des zones Kurdes du Moyen-Orient ne peuvent être attribué qu’à leur faiblesse militaire. 
Par contre, l’Érythrée, le Timor Oriental et certaines régions de l’ex-Yougoslavie sont parvenues à l’indépendance en épuisant leurs occupants et/ou leurs rivaux internes. Il y a peu d’exemples dans lesquels la diplomatie est effectivement parvenue à éviter la guerre. 
Les plus grands succès diplomatiques sont presque invariablement survenus à la suite, plutôt qu’avant les bains de sang. En 1919, John Maynard Keynes préconisait aux hommes d’état européens de l’après première guerre mondiale d’abandonner leur patriotisme vindicatif au nom d’un avenir de paix basé sur une intégration européenne. 
Il faut malgré tout résister au fatalisme. Le nouveau président colombien, Juan Manuel Santos, avait démontré un réel courage pour interrompre une spirale de guerre contre le Venezuela et apaiser l’ensemble de l’axe bolivarien (Venezuela, Équateur, et Bolivie) en ranimant les canaux diplomatiques de la région. 
Les gouvernements ont souvent besoin d’être sermonné pour accepter l’inévitabilité du compromis, grâce aux pressions de la base. Le soutien de la société civile pour surmonter le fossé psychologique entre les catholiques et les protestants en Irlande du Nord a ouvert la voie à la paix. 
Et le retrait d’Israël du Liban en mai 2000, après 18 ans d’occupation militaire inutile, est symptomatique de l’incroyable impact du « mouvement des quatre mères » sur le gouvernement israélien. Mais la diplomatie populaire seule ne suffit jamais à obliger les dirigeants politiques à mettre fin à la guerre et à établir la paix. 


Désarmons le Moyen-Orient ! 
TEL AVIV – L'appel urgent d'Israël en faveur d'une action destinée à stopper "le galop de l'Iran vers la bombe atomique" (selon l'expression de ses services de renseignement) n'a pas reçu l'accueil positif espéré. Les sanctions de l'ONU s'avérant totalement inefficaces et les efforts de la diplomatie internationale sans effet pour empêcher les Iraniens de maîtriser la technique d'enrichissement de l'uranium, Israël se trouve acculé. 
C'est une anomalie surprenante, car hormis l'infâme rhétorique antisémite du président Ahmadinejad, les conséquences de la montée en puissance de l'Iran s'étendent bien au-delà de l'Etat juif. Elles concernent tout le monde arabe, notamment les Etats du Golfe qui sont particulièrement vulnérables, et même l'Afghanistan et le Pakistan. 
L'échec du système international à résoudre la question nucléaire au Moyen-Orient tient essentiellement à l'opposition Russie-USA à laquelle a beaucoup contribué une stratégie américaine mal inspirée. La Russie ne veut pas d'un Iran disposant de l'arme nucléaire, mais elle recherche les moyens de contrer la politique américaine qu'elle juge hostile et souhaite disposer d'une monnaie d'échange en faveur d'un cadre de sécurité avec l'Occident qui soit davantage acceptable à ses yeux. 
La Russie joue un rôle clé dans l'isolation diplomatique de l'Iran, mais également - par les transferts d'armes auxquels elle s'est engagée - dans la capacité du gouvernement iranien à protéger ses installations nucléaires. En octobre 2007, accompagné de 5 dirigeants de pays de la mer Caspienne, Poutine a été le premier dirigeant russe depuis Brejnev à se rendre en Iran. 
Et aujourd'hui la présence de la formidable puissance américaine en Irak ne fait que conforter ce sentiment. L'Iran estime être victime du "deux poids, deux mesures" de la part de la communauté internationale - l'acceptation du statut de puissance nucléaire du Pakistan et de l'Inde, pour ne pas mentionner Israël - entretient son sentiment de discrimination et sa résolution à aller au bout de ses ambitions nucléaires. 
Mettant en évidence l'inadéquation du Traité de non-prolifération nucléaire (TNP), l'Iran qui en est signataire indique à Israël que l'ordre régional ne plus se fonder sur le monopole nucléaire d'Israël en tant que non-signataire du TNP. Aussi, la solution ne consiste pas à obliger des pays signataires du TNP comme l'Iran et la Syrie à respecter leurs engagements, mais à créer une large structure de sécurité et de coopération régionale au Moyen-Orient. 
Toute structure de sécurité régionale doit être fondée sur un principe : faire du Moyen-Orient une zone sans armes de destruction massive, ce qui inclut tout armement nucléaire, chimique et biologique. 
L'Irak y a eu recours en Iran, l'Egypte dans sa guerre au Yémen dans les années 1970 et l'Irak contre sa propre population kurde. En 1993, Israël a signé le traité international interdisant les armes chimiques, mais ne l'a pas ratifié à cause du refus des pays arabes d'y adhérer aussi longtemps qu'Israël maintient son avantage nucléaire. 
La communauté internationale doit reconnaître que l'équation sécuritaire du Moyen-Orient n'est pas linéaire et ne se limite pas simplement à un antagonisme "Israël contre le monde arabe". La prolifération des armes nucléaires dans une région où l'on a déjà eu recours à des armes de destruction massive menace tout le monde. 
Il faut donc un effort concerté de puissances extérieures telles que les USA et la Russie, non pour qu'elles s'acharnent l'une contre l'autre dans la région, mais pour en faire une zone débarrassée de toute arme de destruction massive. Il est impossible de construire un système régional de ce type dans un vide politique. 

Dissiper l’orage terroriste 
VARSOVIE – Le 11 septembre 2001 à 15 heures, heure de Varsovie, j’étais au téléphone avec la Consule Générale de Pologne à New York. Elle m’informait du crash de deux avions sur le World Trade Center. 
Ils pensaient que les démocraties occidentales étaient faibles – peu disposées ou incapables de répondre à cet extrémisme malfaisant. Et ils espéraient que les communautés et les pays musulmans partout dans le monde se soulèveraient et se mobiliseraient derrière leur vision millénariste du monde. 
Mais, loin d’être fragile ou indécis, le monde démocratique a répondu avec une détermination sans faille aux affronts terroristes, de quelque nature ou envergure qu’ils soient. A travers l’Europe et en Amérique, de nouveaux arrangements ont été mis en place pour mutualiser les informations sur de possibles attaques terroristes et pour agir rapidement (et parfois avec fermeté) afin de les éviter ou les faire capoter. 
Les institutions et les politiques mises en place par l’Union Européenne constituent des exemples flagrants des bénéfices discrets de l’intégration transfrontière moderne. Les services de police et de renseignements des états membres de l’UE partagent plus que jamais des informations hautement sensibles, améliorant ce faisant la sécurité des populations tout en respectant les standards démocratiques et légaux internationaux. 
Le succès ne va pas de soi. La plupart des chefs d’Al Qaida sont morts, mais nos démocraties continuent de débattre à raison avec passion sur les moyens et les objectifs, et sur l’équilibre entre liberté individuelle et autorité de l’état. 
Dans le climat actuel de difficultés économiques globales, les préoccupations de l’opinion publique autour de l’immigration et de l’accès à l’emploi sont inévitablement plus prégnantes, ce qui ravive le risque d’émergence de formes rivales de populisme primaire et des tensions qu’elles éveillent. Mais surtout, l’efficacité de la répression occidentale sur l’extrémisme a fini par mener les terroristes en puissance – aujourd’hui souvent basés dans les coins reculés du monde, où ils espèrent opérer en toute impunité – à des niveaux plus élevés de sophistication technique. 
Comment gérer les preuves de projets terroristes glanées par des états suspectés de pratiquer la torture ? La simple irrationalité nihiliste du terrorisme constitue une ultime provocation et mise à l’épreuve de nos propres convictions. 
Ceci étant dit, le succès n’est pas garanti. Même les politiques sociales les mieux intentionnées peuvent avoir de fâcheuses conséquences. 
La seconde erreur majeure des terroristes du 11 septembre fut de croire que leurs attaques terroristes inspireraient une irrésistible intensification de l’extrémisme islamique anti-occidental. Cette forme de radicalisation a effectivement eu lieu dans certaines parties du monde. 
Et cette année, l’attention se focalise certainement loin de tout cela. Des millions de personnes en Afrique du nord et au Moyen-Orient se sont soulevés pour exiger une société normale, encadrée par des droits démocratiques élémentaires, et par dessus tout, l’autorité de la loi. 
Les pressions européennes sur le régime du président Bashar al-Assad s’intensifient. En Libye, la terrible tyrannie du régime du colonel Mouammar Kadhafi s’est effondrée ; l’UE fera preuve de générosité en aidant le peuple libyen à se forger une société moderne pluraliste. 
Parmi ceux-la, une toute petite fraction passe effectivement à l’acte, et un nombre infiniment mineur y parvient. Mais la principale leçon à tirer des évènements du 11 septembre est que dans n’importe quelle société libre, un très petit nombre de personnes est en mesure d’exploiter cette liberté et de faire d’énormes dommages, surtout lorsque la motivation est incohérente. 
Il faudra surveiller plus étroitement divers groupes extrémistes européens locaux voués à une cause spécifique unique. Dans chaque cas, il est question d’individus obsessionnels s’arrogeant le droit de décider du destin des autres, et utilisant les technologies modernes à des fins nuisibles. 
Par essence, ce genre de menace désagrégée mais fortement focalisée est presque impossible à identifier et à intercepter en amont. Bien sûr, le monde démocratique ne peut construire une maison à l’épreuve des bombes. 

Gérer une époque de bouleversements 
Le président d’IBM, Thomas J. Watson, a déclaré en 1943 qu’il existait un « marché mondial pour peut-être cinq ordinateurs au plus ». Et à l’apparition des films parlants en 1927, l’un des patrons de la Warner Bros., Harry Warner, s’écria « Mais qui diable voudrait entendre des acteurs parler ? ». 
A une époque où quatre forces majeures déstabilisent l’économie mondiale, chamboulant la plupart de nos suppositions, de telles conjectures à propos de l’avenir, basées sur les expériences passées, risquent d’être plus erronées encore. Chacun de ces quatre grands bouleversement est en soi une source de profonde transformation, et chacun amplifie les effets des autres, produisant des évolutions fondamentales et imprévisibles d’une ampleur sans précédent – et qui prouveront la fausseté de nos intuitions. 
En l’an 2000 seulement, 95 pour cent des entreprises mondiales figurant dans la liste du Fortune Global 500 étaient basées dans les économies avancées. D’ici 2025, près de la moitié seront basées dans des économies émergentes, et la Chine en abritera plus que les États-Unis ou l’Europe. 
Entre 2010 et 2025, près de la moitié du PIB mondial proviendra de 440 villes environ des pays émergents, pour la plupart inconnues des entrepreneurs occidentaux, comme Tianjin, une ville au sud-est de Beijing dans le PIB est pratiquement équivalant à celui de Stockholm. A l’horizon 2025, son PIB pourrait être le même que celui de l’ensemble de la Suède. 
Si la technologie a toujours été à l’origine de profondes évolutions, son impact est aujourd’hui omniprésent et les technologies mobiles et numériques sont adoptées à un rythme sans précédent. Il a fallu plus de 50 ans après l’invention du téléphone pour que la moitié des foyers américains en soient équipés, mais seulement 20 ans pour que l’utilisation des téléphones portables passe de 3 pour cent de la population mondiale à plus des deux tiers. 
Et il donne une plus grande chance aux jeunes entreprises de concurrencer les sociétés établies. Mais le changement technologique comporte également des risques, en particulier pour les travailleurs qui perdent leur emploi au profit de l’informatisation ou qui n’ont pas les compétences nécessaires pour être employés dans des secteurs de pointe. 
Pour la première fois depuis des siècles, la population mondiale semble se stabiliser. En fait, le vieillissement de la population, perceptible dans le monde développé depuis un certain temps, affecte aujourd’hui la Chine et devrait bientôt gagner l’Amérique latine. 
Il y a trente ans, seuls quelques rares pays, abritant une proportion restreinte de la population mondiale, avaient un taux de fécondité inférieur au seuil de renouvellement de 2,1 enfants par femme. En 2013, près de 60 pour cent de la population mondiale vivaient dans des pays ayant un taux de fertilité inférieur au taux de renouvellement. 
Le dernier bouleversement est l’interconnexion croissante des relations mondiales, avec des flux transfrontaliers toujours plus importants des biens, des capitaux, des personnes et de l’information. Il n’y a pas si longtemps, les liaisons internationales concernaient surtout les principaux centres d’échanges d’Europe et d’Amérique du Nord ; aujourd’hui, le réseau mondial est complexe et tentaculaire. 
Face aux défis résultants de ces bouleversements – une masse de nouveaux concurrents inattendus, une volatilité issue de lieux lointains et la disparition des emplois localement – les travailleurs comme les entreprises rencontrent déjà de sérieuses difficultés. Bien entendu, cette interconnexion présente également des occasions importantes ; mais un penchant implicitement favorable aux choses familières empêche les travailleurs, les entreprises et même les gouvernements à en tirer pleinement parti. 
Selon des recherches menées par le cabinet de conseil McKinsey entre 1990 et 2005, les sociétés américaines ont presque toujours affecté leurs ressources en se référant à des débouchés passés, et non futurs. Les entreprises qui succombent à cette forme d’inertie couleront, au lieu de voguer, dans la nouvelle économie mondiale. 
Certaines entreprises s’adapteront toutefois, profitant d’occasions sans précédent pour préserver leur souplesse. Par exemple, au lieu de construire un nouveau siège, de louer des bureaux ou un magasin, ou de racheter un restaurant – qui nécessite traditionnellement des investissements importants – elles pourraient ouvrir des bureaux satellites, créer une boutique en ligne ou ouvrir un camion restaurant. 
Les inégalités ont peut-être augmenté au sein des pays, mais elles ont radicalement diminués entres les pays mêmes. Près d’un milliard d’individus sont sortis de l’extrême pauvreté entre 1990 et 2010 ; trois milliards de plus rejoindront la classe moyenne au cours des deux prochaines décennies. 
En 1930, au plus fort de la Grande Dépression, John Maynard Keynes avait déclaré que le niveau de vie dans les « économies en expansion » augmenterait de 4 à 8 fois dans les cents prochaines années. Sa prédiction, qui était considérée comme béatement optimiste, s’est révélée être juste, et la progression du niveau de vie devrait se situer plutôt dans la fourchette supérieure. 
Keynes, contrairement à nombre de ses contemporains, était conscient des forces à l’œuvre au sein de l’économie, capable d’ajuster sa réflexion et surtout, ne craignait pas d’être optimiste. Nous devrions faire de même. 

Des tests de stress déstressants 
FLORENCE – Les tests de solidité financière effectués l’année dernière sur les banques américaines ont largement contribué à la restauration de la stabilité financière aux Etats-Unis et à la dissipation des craintes concernant une éventuelle faillite de grandes institutions financières. Les Européens espèrent que la récente publication des résultats de ces mêmes tests effectués sur leurs propres banques aura le même effet. 
Dans la phase critique de la crise, il y a tant de nervosité et d’anxiété qu’il est impossible à quiconque d’emprunter. Le marché interbancaire s’assèche compte tenu de la perte de confiance des banques entre elles. 
Le complet effondrement du crédit commercial est à l’origine de la tourmente dans laquelle s’est retrouvé le commerce global six mois durant, suite à la faillite de Lehman Brothers en septembre 2008. Dans de telles situations, les crises financières s’apparentent à une crise cardiaque – causant des dommages immédiats et dévastateurs sur l’ensemble du corps économique. 
Les tests de résistance – conçus pour estimer la probabilité de faillites des banques en cas de mauvaises nouvelles économiques – sont en effet sensés être l’équivalent d’un examen cardiaque. Et, comme tous les examens cardiaques, le but premier est de rassurer. 
Les tests de résistance européens, en eux-mêmes, ont été rassurants et sans surprises. Seule une banque allemande, la Hypo Real Estate, notoirement connue pour sa mauvaise gestion et qui avait déjà fait l’objet d’une importante perfusion du gouvernement, a échoué. 
Et l’on savait déjà que les cajas espagnoles et les banques grecques étaient en plus grandes difficultés que le reste du système bancaire européen. 
Mais l’état post-trauma financier est très différent de l’état de crise cardiaque : il est plus enclin à une faiblesse cardiaque générale, par laquelle les activités du patient sont ralenties et réduites. Historiquement, la phase de consolidation d’après crise rend généralement les banques plus précautionneuses et hésitantes. 
Comme pour les crises cardiaques, la phase critique est habituellement suivie d’une phase de stabilisation, durant laquelle les banques sont recapitalisées et les craintes de faillites immédiates, dissipées. 
Mais cela n’est pas nécessairement rassurant pour le reste de l’économie. Pour les régulateurs et les gouvernements, le principal objectif des tests de solidité financière est de persuader certaines institutions du besoin urgent d’améliorer leurs ratios de capitaux. 
Mais la probabilité d’importantes injections de nouveaux capitaux dans le système bancaire est faible compte tenu de la persistance des craintes soulevées par les évènements financiers récents. Le moyen le plus simple d’améliorer les ratios de capitaux est plutôt d’arrêter les prêts. 
Si les banques ouvraient des lignes de prêts, c’était sous la pression politique. Dans de nombreux pays, la chute des prêts bancaires était partiellement compensée par une hausse des prêts aux gouvernements, lesquels estimaient que les banques devaient recycler l’épargne de la société directement dans les dépenses du secteur public. 
En outre, dans de nombreux pays, et surtout en Grande Bretagne, les banques étaient plus enclines à prêter aux particuliers propriétaires qu’aux entreprises. 
Il en est de même aujourd’hui : les emprunteurs trouvent qu’il est de plus en plus difficile d’obtenir un crédit ; et comme le ressentiment vis-à-vis des banques – et de ceux responsables de les réguler – est proportionnel, on peut s’attendre à ce que les appels en faveur d’une intervention politique affectent la distribution du crédit. 
Mais ce marché est moins développé en dehors des Etats-Unis. De plus, ce sont les petites et moyennes entreprises – dont certaines sont extrêmement innovatrices – qui jouent un rôle plus important dans la vie économique actuelle ; mais sans accès aux marchés de capitaux, elles restent très dépendantes des banques. 
Ce sont ces entreprises qui soutiendront les appels à de nouvelles directives pour définir ce que les banques devraient faire et quelles devraient être leurs modalités de prêts. 
Les administrations de Bill Clinton et de George W. Bush estimaient que le fait d’encourager l’accès à la propriété générerait une plus grande stabilité sociale. Des législations même plus anciennes, comme le Community Reinvestment Act de 1977 (Loi de réinvestissement communautaire, ndt), ont contribué à obliger les banques à allouer plus de financement pour l’acquisition de biens immobiliers. 
Les banques ont réagi par des moyens ingénieux d’enrobage et de revente de ces dettes, mais le problème fondamental reposait sur l’acheminement de flux financiers dans une direction improductive résultant de pressions publiques. SI l’on en juge par le passé, il est probable que ce sont les priorités politiques nationales qui détermineront les cibles bénéficiaires de prêts additionnels. 
Seront retenus des projets de prestige, des sociétés à fort potentiel d’emploi et des entreprises politiquement bien implantées. Aucune de ces catégories favorisées par des allocations de crédits ne produit le dynamisme et l’innovation nécessaire à une croissance autonome à long terme. 


Divisés, nous chuterons ! 
LONDRES – Il semble que la politique l'ait emporté sur la logique économique quand le Congrès et le président Obama n'ont pu trouver un terrain d'entente sur les impôts, les droits sociaux, le déficit et sur la manière de stimuler l'économie. Les responsables européens eux aussi ont été paralysés – excluant défauts de paiements, dévaluations, déficit ou plan de stimulation. 
Aussi, pratiquement tout le monde pense aujourd'hui qu'en l'absence d'une volonté politique et de leadership, l'économie mondiale va retomber dans la crise. Le débat qui a eu lieu avant l'été sur la question de savoir si la faiblesse de la croissance relevait d'une "nouvelle normalité" a été résolue : rien ne paraît normal actuellement. 
Les pays qui disent avoir fait tout ce qui était en leur pouvoir, sous-entendent "tout ce qui était en leur pouvoir en agissant seul". Ce ne sont pas des mesures à l'échelon national, mais une politique d'ensemble bien coordonnée qui permettra de restaurer la croissance et de vaincre le chômage. 
Le premier, éviter une dépression mondiale, a été atteint. Le deuxième, un pacte de croissance sous-tendu par une réforme du système financier mondial, devrait être la priorité du prochain sommet du G20. 
En 2010, le FMI estimait que des mesures macroéconomiques, commerciales et structurelles coordonnées permettraient d'augmenter de 5,5% le PIB mondial, créeraient 25 à 50 millions d'emplois supplémentaires et permettraient à 90 millions de personnes de sortir de la pauvreté. Mais étant donné les problèmes structuraux et les énormes déséquilibres entre la production et la consommation, un pacte de croissance mondial est encore bien plus nécessaire aujourd'hui. 
Mais quand les historiens étudieront la mondialisation après les années 1990 (elle s'est traduite par l'apparition de deux milliards de nouveaux producteurs dans l'économie mondiale), ils verront que 2010 a marqué un tournant. Pour la première fois depuis 150 ans, l'Occident (l'Amérique et l'Union européenne) ont été dépassées par le reste du monde en termes de fabrication, de production, d'exportation, de commerce et d'investissement. 
Pour l'instant, l'Occident et l'Asie restent mutuellement dépendants. Les deux tiers des exportations asiatiques sont destinées à l'Occident, alors que le commerce Sud-Sud ne représente que 20% des échanges mondiaux. 
Autrement dit, il y a 10 ans l'Amérique servait de moteur à l'économie mondiale, mais dans 10 ans ce sont sans doute les pays émergents qui les remplaceront, étant donné notamment le pouvoir d'achat croissant de leurs classes moyennes. Mais en attendant, l'Amérique et l'Europe ne peuvent accroître leur consommation s'ils n'augmentent pas leurs exportations, tandis que la Chine et les pays émergents ont besoin des marchés occidentaux pour stimuler leur production et leur consommation. 
Il faut donc restaurer la vision de grande ampleur d'une coopération mondiale formulée dans le pacte de croissance du G20 (qui a été rétrogradée au niveau de ce que le FMI appelle maintenant "une analyse approfondie de… ces pays identifiés comme ayant de grands déséquilibres"). Mais il faut un objectif encore plus large et plus ambitieux : la Chine doit accepter d'augmenter la consommation des ménages et les importations destinées à la consommation, l'Inde doit ouvrir ses marchés afin que sa population déshéritée bénéficie d'importations à bas prix ; quant à l'Europe et à l'Amérique, elles doivent améliorer leur compétitivité de manière à exporter davantage. 
Selon David Miles de la Banque d'Angleterre, il y aura encore trois autres crises financières dans les 20 ans à venir. Et si Andrew Haldane, de la Banque d'Angleterre lui aussi, a raison lorsqu'il dit que la pression croissante en Asie prépare des tempêtes, l'Occident regrettera de ne pas avoir fixé des normes en terme d'adéquation de fonds propres et de liquidité et de ne pas avoir mis en place un système d'alerte précoce plus transparent. 
Le passif du secteur bancaire européen est presque cinq fois supérieur à celui des USA, à hauteur de 3,45% du PIB, et les dettes des banques allemandes représentent 32 fois la valeur de leurs actifs. Aussi, non seulement une recapitalisation bancaire est-elle essentielle pour assurer la stabilité financière, mais il faut aussi une réforme de l'euro, reposant sur une coordination budgétaire et fiscale et sur un rôle accru de la Banque centrale européenne pour aider les différents Etats (et non les banques individuelles) en tant que prêteur de dernier ressort. 
Pour cela nous pourrions nous inspirer des propositions de Robert Skidelsky concernant les banques d'investissement pour améliorer les infrastructures et l'environnement afin de répondre aux défis de l'avenir et de stimuler la croissance et la création d'emplois. La Banque européenne d'investissement qui avec un capital de 50 milliards d'euros est parvenue à investir 400 milliards d'euros constitue un modèle. 
Enfin, ainsi que le prix Nobel d'économie Michael Spence l'a montré, la croissance ne suffit pas pour créer des emplois. L'épidémie de chômage des jeunes en particulier requiert une nouvelle approche – par exemple une banque de développement qui contribuerait à la création d'emploi pour la jeunesse, très majoritaire dans la population au Moyen-Orient et en Afrique du Nord, et favoriserait la formation professionnelle ailleurs. 
Le G20 qui représente 80% de la production mondiale est devenu en 2009 la seule institution multilatérale susceptible de coordonner une politique économique mondiale. Malheureusement, ses membres ont renoncé à cet objectif pour se rabattre sur des solutions nationales. 

Moyen-Orient : un goût de déjà-vu 
Les développements récents de la situation au Moyen-Orient suggèrent que la réponse est “oui”, tant la fin du mandat du Président George W. Bush commence à ressembler à la dernière année de celui de Bill Clinton. Les deux présidents, à la fin de leurs mandats respectifs, ont tenté de trouver une solution à l’un des conflits les plus dangereux du monde, tout en courant le risque de manquer de temps. 
Il y aurait des raisons de désespérer : l’administration Bush a, de toute évidence, gâché près de sept années, durant lesquelles elle aurait pu trouver une solution. 
Les négociations qui auront lieu durant cette conférence sur le Moyen-Orient – qui devrait se tenir à Annapolis (Maryland, États-Unis) – devraient viser un statut final, notamment l’établissement d’un État palestinien et de ses frontières (celles de juin 1967, avec des échanges de territoires négociés), de sa capitale (Jérusalem), des colonies israéliennes et du droit au retour des réfugiés palestiniens. Elles devront aussi traiter des questions de sécurité, de la fin d’un état de guerre qui dure depuis des dizaines d’années, et de la reconnaissance d’Israël par les États arabes. 
Des compromis acceptables ont déjà été négociés à plusieurs reprises sur toutes ces questions, avant d’être jetés aux oubliettes. Seules manquent la volonté et la force politique pour parvenir à un accord de paix. 
Malheureusement, cette force politique est précisément ce qui fait défaut aux gouvernements israélien et palestinien. Le Premier ministre israélien Ehoud Olmert et le président palestinien Mahmoud Abbas sont tous deux politiquement très faibles dans leurs pays respectifs et, considérant le compromis nécessaire de chaque côté, ils risquent beaucoup. 
En effet, le gouvernement américain lui-même ne soutient pas de tout cœur sa propre initiative. La Secrétaire d’État Condoleezza Rice veut que la conférence ait lieu et a fait beaucoup en ce sens, mais quels risques Bush – sans qui aucune avancée réelle n’est possible – est-il prêt à accepter ? 
Les faiblesses politiques parallèles d’Olmert et d’Abbas ont engendré leur intérêt commun pour un accord de paix. Ils espèrent tous deux, en effet, qu’un accord de paix pourra assurer leur survie politique : Olmert par de nouvelles élections et Abbas par un referendum grâce auquel il pourrait reprendre l’ascendant sur le Hamas. 
Si la situation intérieure a changé en Israël et en Palestine, il en va de même de l’environnement politique de la région, qui a changé dans un sens positif, car la plupart des pays arabes sont aujourd’hui plus effrayés par la montée en puissance de l’Iran qu’ils ne le sont par Israël. Ce développement offre une opportunité sans précédent. 
Les mêmes doutes s’appliquent à Abbas. Pourra-t-il fournir les garanties de sécurité dont Olmert a besoin, compte tenu que les Palestiniens ont peur de finir par devoir trop donner, sans obtenir en retour de concessions sur ce qu’ils estiment être leurs demandes fondamentales ? 
En outre, le point critique ne sera pas tant les négociations que la mise en œuvre de tout accord qui pourrait en émaner – et le coût politique risque d’en être très élevé. Les Palestiniens sont déjà au beau milieu d’une guerre civile, mais les compromis nécessaires à la paix risquent aussi d’entraîner une confrontation politique difficile en Israël. 
Cependant, un mécanisme de ce type ne peut fonctionner que si une troisième partie (les États-Unis, les “États-Unis plus”, ou le Quartet pour le Moyen-Orient) est prête à superviser l’accord. Autrement, les querelles sur le respect de telle ou telle clause plongeront le processus tout entier dans l’enlisement caractéristique du Moyen-Orient. 
Aussi, si l’on garde un point de vue réaliste, il semble presque impossible qu’un résultat positif puisse sortir des négociations d’Annapolis. Comment ce conflit qui s’est révélé insoluble par le passé pourrait-il être soudainement résolu (ou, du moins, que l’on pourrait se rapprocher d’une solution) grâce à trois acteurs – Bush, Olmert et Abbas –se trouvant tous en position de faiblesse dans leurs pays respectifs ? 
Il y a fort à craindre que Camp David ait été la tragédie et qu’Annapolis devienne la farce. Toutefois, il s’agit ici du Moyen-Orient, où des avancées ont déjà émergé de défaites, et non de victoires. 

Sécuriser les jeux de Sotchi 
MOSCOU – En 2007, lorsque le président russe Vladimir Poutine se rendit à Guatemala City pour soutenir la candidature de Sotchi aux jeux olympiques d’hiver de cette année, il savait que la victoire serait l’étape la plus facile du processus. Les plaisanteries sur cette candidature russe qui proposait une station balnéaire subtropicale pour les jeux d’hiver n’ont pas manqué. 
La ville de Sotchi est située dans la région du Nord Caucase, qui connaît depuis la dissolution de l’Union Soviétique une longue et impitoyable insurrection armée en Tchétchénie, et au Daguestan voisin, en particulier, progressivement devenu un foyer d’extrémisme et de terrorisme islamiste. En fait, Poutine a obtenu un très large soutien de la population russe pour sa gestion décisive et brutale du séparatisme dans le Nord Caucase – soutien qui avait alors convaincu le président de l’époque Boris Eltsine de nommer Poutine en tant que son successeur en 1999. 
Une fois en poste, Poutine – grâce à sa victoire politique et à sa politique de réconciliation – est parvenu à pacifier la Tchétchénie en la réduisant plus à une seigneurie féodale associée à la Russie qu’à un membre à proprement parlé de la Fédération de Russie. En conséquence, depuis douze ans, la paix règne avec – et à l’intérieur de – la Tchétchénie. 
Dans les derniers temps de la guerre en Tchétchénie, des centaines de personnes ont été prises en otage dans un théâtre de Moscou par des terroristes du Nord Caucase en 2002. De même, en 2004, des centaines d’enfants dans une école de Beslan en Ossétie du Nord ont été pris en otage par un groupe armé. 
En 2005, des islamistes armés se sont emparés de Naltchik, une capitale régionale du Nord Caucase qu’ils ont tenue une journée. En 2010, au moins 40 personnes sont décédées dans le métro moscovite dans deux explosions dues à des attentats suicide organisés par un groupe du Daguestan. 
Les terroristes sont pour ainsi dire en guerre contre la Russie depuis pratiquement la dissolution de la l’Union Soviétique. Mais ce n’est plus une lutte pour l’indépendance d’une région précise du Caucase ; c’est devenu une lutte pour établir un « califat caucasien » fondé sur la Sharia. 
Les cibles sont des commissariats de police ou des magasins de vente d’alcool dans le Caucase, des prédicateurs musulmans reconnus au Tatarstan ou des citoyens ordinaires n’importe où en Russie. Les frères Tsarnaev – responsables des explosions à la bombe l’année dernière lors du marathon de Boston – illustrent fort bien cette nouvelle forme de terrorisme dirigée contre la société moderne laïque en général, que ce soit en Russie ou ailleurs. 
Il est clair depuis le début que les jeux olympiques de Sotchi, qui représentent tout ce à quoi les terroristes s’opposent, seraient une cible probable. Les récentes explosions à Volgograd dans le sud de la Russie, et à Piatigorsk dans le Nord Caucase – qui ont coûté la mort à trente-six personnes – étaient probablement conçues pour faire comprendre aux Russes qu’ils n’étaient nulle part en sécurité, tout en disant au reste du monde que Sotchi n’est pas un lieu de visite sûr. 
Certains ont annulé leur voyage à Sotchi, en dépit de la condamnation des attaques par la communauté internationale et de son engagement à combattre le terrorisme. Le secrétaire d’Etat américain à la défense Chuck Hagel a récemment déclaré aux journalistes que les Etats-Unis, en collaboration avec les responsables de la sécurité russes, se tiendront prêts à évacuer les Américains présents à Sotchi dans le cas d’une attaque. 
Mais le fait est que Sotchi est probablement l’endroit le mieux protégé de Russie aujourd’hui. Dans la mesure où la réputation personnelle de Poutine est en jeu, la principale priorité de la police et des services de sécurité russes sera de faire en sorte que les jeux se déroulent sans incidents. 
Ce qui pose un autre risque : avec les dispositifs de renforcement de la loi déployés aux alentours et dans Sotchi, les terroristes pourraient être tentés de frapper ailleurs pendant les jeux olympiques. 
En parallèle des jeux de Sotchi, une autre compétition est déjà à l’œuvre entre les terroristes qui cherchent à perturber les jeux, ou tout au moins à gâcher l’ambiance qui les entoure, et les forces de l’Etat russe, dont la tâche est de détourner les plans des terroristes. Voilà une compétition que la Russie doit absolument remporter. 

Un plan B pour les banques centrales ? 
SINGAPOUR – Un an que la crise financière mondiale bat son plein et il est extraordinaire de constater que plusieurs banques centrales sont toujours en proie à l’instabilité des secteurs financiers privés de leur pays. Jusqu'ici, la stratégie consistant à maintenir les systèmes bancaires en vie par des crédits de courte durée payés par les contribuables demeurait valable, mais les banques centrales devraient finalement y couper court si elles ne veulent pas se retrouver en soins intensifs quand leurs bilans crouleront sous les pertes. 
Après une brève période de profits et de croissance considérables, l'industrie financière semble désormais face à une période de consolidation et d’élagage. Les banques faibles doivent pouvoir sombrer ou fusionner (avec des déposants ordinaires payés par les fonds d'assurance gouvernementaux) pour que les banques fortes puissent se revigorer. 
S’il s'agit d'un bon diagnostic de la « crise financière », les efforts pour bloquer une dynamique saine et normale ne feront que prolonger et aggraver le problème. En empêchant la consolidation nécessaire, on affaiblit les marchés du crédit au lieu de les renforcer. 
A elles trois, elles ont consenti des prêts de courte durée de centaines de milliards de dollars à des banques traditionnelles et à des « banques d'investissement » complexes et non réglementées. D’autres banques centrales observent nerveusement la situation, conscientes qu'elles risquent de se retrouver bientôt dans la même situation alors que l'économie mondiale continue à fléchir et que les taux de défaut sur toutes sortes de dettes continuent à augmenter. 
C'est déjà arrivé, par exemple, durant la crise financière de 1990. Cependant, l'histoire a montré qu’il n’est jamais agréable de redresser le bilan d'une banque centrale : touchée par des pertes de crédit, elle peut soit se creuser un chemin à travers l’inflation, soit attendre sa recapitalisation par des contribuables. 
En fait, l’inflation a fait un pic l’année passée, facilitant au bon moment une rectification nécessaire du prix réel de l’immobilier. D’un autre côté, les subventions des contribuables, sont rarement idéales et compromettent inévitablement l’indépendance des banques centrales. 
S’il est extrêmement difficile de calculer la taille du secteur financier compte tenu de son opacité de sa complexité, selon les statistiques officielles américaines, les sociétés de financement représentent environ un tiers des profits du secteur privé américain. Les primes de plusieurs millions de dollars sont monnaies courantes à Wall Street et à la City ; par ailleurs, les grands partis politiques en lice dans les présidentielles américaines sont essentiellement financés par ce type de sociétés. 
Pourquoi pas n’aiderait-il pas plutôt les industries automobiles et de l’acier, ou tout autre industrie qui a subi des pertes ces dernières années ? Cet argument sera d'autant plus valable si les banques centrales se tournent vers la « taxe inflation », qui retombe de façon disproportionnée sur les pauvres, moins aptes à se prémunir contre la hausse des prix et la réduction de leur épargne. 
Willem Buiter, économiste britannique, accuse catégoriquement les banques centrales et les ministères des finances de « prise de contrôle » par le secteur financier, en particulier aux États-Unis. Il s'agit là d'une accusation sévère, notamment au vu des incertitudes auxquelles ont été confrontés les banques centrales et représentants des ministères des finances. 
Comment les banques centrales peuvent-t-elles donc sortir de cet abîme ? Il est essentiel de rendre plus nette la distinction entre la détresse de sociétés de financement due à la panique (et donc temporaire) et les problèmes plus fondamentaux. 
Après une période de forte expansion où la taille des services financiers a quasiment doublé, une certaine restriction est naturelle et normale. La crise des sub-primes a frappé les principaux secteurs d'activité d’institutions financières, en particulier leurs produits dérivés, opaques mais extrêmement profitables. 
En principe, il est possible de réduire la taille de l’industrie financière si chaque établissement réduit ses activités proportionnellement, disons, de 15 % - mais ce schéma n’est propre à aucun secteur. Si les fonds de richesse souverains veulent acquérir et maintenir à flot des sociétés privées de capitaux dans l'espoir d'un grand rebond, laissons-les faire. 
Il est temps de faire le bilan de la crise et d'admettre que l'industrie financière subit des changements fondamentaux, qu’elle n’est pas simplement victime d'une panique spéculative à l'encontre des prêts immobiliers. Certes, le renforcement des réglementations est une partie de la solution à long terme, mais ce n’est pas la panacée. 

Les grandes banques sont de retour 
CAMBRIDGE – Le mois dernier, le Congrès des États-Unis a cédé devant le lobbying de Citigroup, et abrogé une disposition clé de la loi de 2010 intitulée Dodd-Frank Wall Street Reform and Consumer Protection Act, à savoir la règle interdisant aux banques d’effectuer des transactions d’instruments dérivés. La loi Dodd-Frank avait initialement pour objectif d’empêcher la survenance d’une nouvelle crise financière semblable à celle de 2007-2008 ; cette décision d’abrogation vient désormais réduire ses chances de succès. 
Les instruments dérivés consistent en contrats tirant leur valeur d’un certain nombre d’évolutions survenant sur le marché, telles que la fluctuation des taux d’intérêt, des taux de change, ou du prix des matières premières. Les banques sont amenées à recourir à des instruments dérivés dans le but de couvrir le risque – par exemple en s’assurant que les producteurs pétroliers auxquels elles consentent des prêts verrouilleront les prix d’aujourd’hui concernant leurs produits via des contrats de dérivés, ces producteurs et la banque étant ainsi protégés contre la volatilité des prix. 
Elle s’est ensuite propagée aux institutions financières, qui n’ont pas été en mesure de faire face aux pertes associées à la défaillance des prêts hypothécaires, aux saisies, ainsi qu’à la dépréciation des titres attachés aux logements. Les instruments dérivés sont venus aggraver la crise, notamment à l’issue de la liquidation du portefeuille de l’établissement en faillite Lehman Brothers, à l’époque quatrième plus grande banque d’investissement de la planète. 
Bien qu’officiellement il ne garantisse rien d’autre, il estime généralement plus facile et plus rapide de renflouer la banque dans son ensemble – y compris en venant à la rescousse de son système d’instruments dérivés. Or, si ces instruments dérivés n’étaient plus intégrés aux activités de la banque soutenue, l’État pourrait alors la renflouer beaucoup plus facilement, laissant la filiale des instruments dérivés se débrouiller seule. 
Lorsqu’une banque majeure fait défaut sur ses transactions de dérivés, les banques avec lesquelles elle fait affaire risquent alors également la faillite. Et lorsque plusieurs grandes banques procédant à des transactions de dérivés de manière interconnectée s’effondrent simultanément, le système financier tout entier se retrouve paralysé, affectant l’économie réelle – une fois de plus. 
Il s’agit en effet ici d’une autre conséquence pernicieuse, bien que subtile, de la garantie sub rosa des portefeuilles de dérivés des banques : cette admission selon laquelle lorsqu’une grande banque fait faillite, elle peut s’attendre à bénéficier d’un plan de sauvetage de la part de l’État – y compris en appui de son activité de dérivés – incite les traders à axer leurs transactions sur les grandes banques. 
Ceci explique au moins en partie pourquoi seule une poignée de mégabanques américaines –Citibank, Goldman Sachs, Bank of America, et Morgan Stanley – gèrent la majeure partie de l’activité d’instruments dérivés. Ceci engendre un cercle vicieux : l’existence d’une forte probabilité de sauvetage en faveur de banques trop grandes pour faire faillite vient concentrer le marché des dérivés entre les mains de seules quelques grandes institutions, renforçant encore davantage leur importance systémique. 
En séparant les transactions de dérivés de l’activité des banques assurées par l’État, elle aurait effectivement pu permettre d’en finir avec les subventions sub rosa. L’État aurait toujours été amené à garantir les dépôts des banques frappées par la crise – même si cela signifiait renflouer l’institution toute entière – tout en conservant la possibilité de laisser dépérir des entités de transaction de dérivés fonctionnant dans le cadre d’organisations distinctes. 
Ceci aurait contribué à atténuer la perception selon laquelle les grands négociants d’instruments dérivés seraient invulnérables, réduisant ainsi leur avantage au sein des affaires. Les entités de taille moyenne, susceptibles de faire faillite sans engendrer de dégâts économiques trop importants, auraient pu attirer davantage de transactions. 
C’est dans ce contexte que l’abrogation de la push-out rule constitue une erreur. 
Mais la réussite de Citigroup dans le lobbying en faveur de la suppression de cette règle pourrait bien également constituer un signal selon lequel les efforts réglementaires destinés à atténuer le risque financier systémique ont atteint leur limite aux États-Unis. Si Citigroup – entité piètrement gérée ayant nécessité un sauvetage lors de la dernière crise – est parvenue à contraindre le Congrès d’abandonner une telle règle, on peut raisonnablement se demander si les vents de la politique n’auraient pas tourné, et s’attendre à ce que la réglementation financière ne soit guère plus renforcée à l’avenir. 
Il leur incombe précisément de revoir ce consensus de fait selon lequel les banques deviennent de plus en plus sûres à mesure qu’elles se développent, et qui n’exige un capital qu’à hauteur de 10 % de leurs actifs. Si les banques parviennent à faire pression pour le droit de mener des activités plus risquées, les régulateurs doivent alors envisager de rehausser leurs exigences de capital. 
Quelques années à peine se sont écoulées depuis la dernière crise financière, dont les effets se font encore aujourd’hui ressentir. Voici pourtant que le législateur semble déjà en oublier les leçons. 

Est-ce que les sanctions économiques fonctionnent ? 
CAMBRIDGE – A l'heure où les sanctions économiques occidentales contre la Russie, l'Iran et Cuba font les gros titres, c'est apparemment le bon moment pour faire le point sur la question de savoir à quel point ces mesures fonctionnent. La réponse courte est que les sanctions économiques n'ont en général que des effets modestes, même si elles peuvent être un moyen essentiel de faire preuve de détermination morale. 
Comme le font remarquer Gary Hufbauer et Jeffrey Schott dans leur ouvrage de référence sur le sujet, l'histoire des sanctions économiques remonte au moins à 432 av. J.-C., quand l'homme d'État et général grec Périclès a promulgué le « décret de Mégare » en réponse à l'enlèvement de trois femmes d'Aspasie. Dans les temps modernes, les États-Unis ont employé des sanctions économiques dans la poursuite d'objectifs divers, allant des efforts de l'administration Carter dans les années 1970 pour promouvoir les droits de l'homme, jusqu'aux tentatives pour empêcher la prolifération nucléaire dans les années 1980. 
Les sanctions économiques contre la Serbie dans les années 1990 n'ont pas dissuadé l'invasion de la Bosnie. Certes le châtiment symbolique du gouvernement américain contre la légende du jeu d'échecs Bobby Fischer (pour avoir disputé une partie à Belgrade en dépit des sanctions) n'a fourni aucune trêve à la ville assiégée de Sarajevo. 
L'ex-Union Soviétique a aussi joué le jeu des sanctions, par exemple contre la Chine, l'Albanie et la Yougoslavie. Elle n'a pas non plus remporté de francs succès, sauf peut-être dans le cas de la Finlande qui a finalement plié sous ses mesures en vue d'obtenir une trêve contre les sanctions imposées en 1958. 
La plupart des cas modernes, les sanctions opposent un grand pays à un petit pays, mais il existe quelques cas qui impliquant des pays de taille égale, comme la longue querelle des années 1950 aux années 1980 entre le Royaume-Uni et l'Espagne pour Gibraltar. 
Comme l'ont montré Hufbauer et Schott et d'autres, les effets des sanctions sont souvent assez décevants, à tel point que de nombreux chercheurs ont conclu que ces mesures sont souvent imposées afin que les gouvernements puissent se présenter devant leur opinion publique comme capables de « faire quelque chose ». Certes les sévères sanctions américaines contre Cuba ont échoué à mettre au pas le régime de Castro. 
De même, les sanctions ont aidé à ramener l'Iran à la table des négociations, même si l'on ne sait pas bien combien de temps son gouvernement sera prêt à différer ses ambitions nucléaires. Et l'économie russe connaît aujourd'hui de grandes difficultés, même si cela peut être décrit comme un coup du sort, avec le préjudice réel causé par l'effondrement dramatique des prix mondiaux du pétrole. 
Un coupable plus probable de la forte baisse des prix est une combinaison de la révolution énergétique du gaz de schiste aux États-Unis et du fort ralentissement de la croissance chinoise. Le ralentissement de la Chine a contribué à précipiter une baisse générale des prix des produits de base, qui a eu un effet dévastateur sur des pays comme l'Argentine et le Brésil, avec lesquels les autorités américaines ont vraisemblablement quelques différends. 
L'une des principales raisons du peu d'effet des sanctions économiques dans le passé, c'est que tous les pays ne les ont pas respectées. En effet, des différences significatives de l'opinion publique nationale dans les pays qui imposent ces sanctions, causent souvent du tort aux sanctions. 
La Corée du Nord est peut-être le régime actuel le plus nuisible dans le monde et on ne peut qu'espérer que son gouvernement cruel s'effondre très prochainement. Le régime de Kim s'accroche au pouvoir malgré de sévères sanctions économiques, peut-être parce que la Chine, craignant une Corée réunifiée à sa frontière, n'est pas encore disposée à lui retirer son soutien. 
Il est pourtant facile d'oublier qu'il existe différents points de vue dans les relations internationales, même dans les situations les plus extrêmes. Bien que la prétendue attaque de la Corée du Nord sur les ordinateurs de Sony Pictures ait été condamnée à juste titre, il faut reconnaître que du point de vue de l'élite nord-coréenne, leur pays a simplement appliqué des représailles économiques comme n'importe quel autre pays l'aurait fait dans ce cas de figure. 
N'oublions pas non plus que la Russie a déployé elle aussi des cyber-attaques en poursuivant ses objectifs de politique étrangère. En effet la Russie compte un nombre bien plus considérable de pirates informatiques que la Corée du Nord (bien qu'un grand nombre de ses plus grands talents soient actuellement employés dans des groupes maffieux, plutôt que dans des opérations stratégiques). 
Dans un monde où la prolifération nucléaire a rendu impensable la guerre conventionnelle mondiale, les sanctions économiques et le sabotage sont susceptibles de jouer un rôle important dans la géopolitique du XXIème siècle. Loin d'avoir réussi à empêcher les conflits, les sanctions de Périclès dans la Grèce antique ont finalement contribué à déclencher la guerre du Péloponnèse. 


L'austérité, chemin vers la prospérité ? 
NEW HAVEN – Dans La fable des abeilles, un classique écrit en 1724, Bernard Mandeville, le philosophe et satiriste britannique d'origine hollandaise, décrit une société prospère (une ruche d'abeilles) qui choisissant soudain de faire de l'austérité une vertu, renonce à toute dépense excessive et à toute consommation à outrance. Qu'arriva-t-il ? 
Le prix de la terre et des bâtiments tomba. 
Les palais enchantés dont les murs, 
Semblables à ceux de Thèbes, avaient été élevés par la musique 
furent abandonnés… 
L’architecture fut entièrement délaissée... 
Les artisans ne trouvèrent plus personne qui voulut les employer… 
Ceux qui restèrent vivaient chétivement. 
On n’était plus à se demander comment dépenser, mais comment vivre… 
Cela rappelle la situation de beaucoup de pays développés après les plans d'austérité décidés pour faire face à la crise financière. Mandeville serait-il le prophète de génie pour notre époque ? 
La fable des abeilles a eu ses partisans et ses détracteurs et a suscité une polémique qui continue à ce jour. Les plans d'austérité appliqués par de nombreux pays en Europe et ailleurs et la réduction de la consommation des ménages pourraient provoquer une récession mondiale. 
Comment savoir si Mandeville a raison en ce qui concerne l'austérité ? Sa méthode de recherche, un long poème pour illustrer sa théorie, n'est guère convaincante à notre époque. 
Récemment un économiste de Harvard, Alberto Alesina, s'est posé la question de savoir si la réduction du déficit public (la baisse des dépenses et/ou de l'augmentation des impôts) a systématiquement des effets négatifs. Après avoir rassemblé ce que l'on sait à ce sujet, il a conclut que "la réponse est incontestablement Non". 
Et il peut arriver que l'austérité redonne la confiance qui permet d'amorcer une reprise. 
Le plus grand problème est alors de ne pas confondre cause et effet. Si un Etat craint qu'un redressement économique entraîne surchauffe et inflation, il risque d'augmenter les impôts et de diminuer les dépenses pour freiner la demande intérieure. 
Et s'il ne parvient pas totalement à éviter la surchauffe, il peut sembler à première vue que l'austérité permette de redresser l'économie. De la même manière, le déficit peut diminuer non en raison de l'austérité mais de l'anticipation par la Bourse de l'augmentation des revenus provenant de l'impôt sur les plus-values alimentée par un rebond économique. 
Ils se sont intéressés non seulement aux caractéristiques de la dette, mais aussi à l'objectif des pays étudiés et aux discours officiels de leurs dirigeants. Ils ont relu les discours sur le budget, examiné les programmes de stabilité et se sont même penché sur les interviews des membres du gouvernement. 
Ils ont considéré qu'un Etat appliquait un plan d'austérité lorsqu'il augmentait les impôts et réduisait les dépenses parce qu'il estimait que c'était une politique avantageuse à long terme, et non une mesure pour réagir à la situation économique à court terme ou pour diminuer le risque de surchauffe. Leur analyse montre que l'austérité tend à réduire la consommation et à affaiblir l'économie. 
Des observateurs tels que Valerie Ramey de l'Université de Californie à San Diego pensent que leur démonstration est insuffisante. Selon elle, leurs conclusions pourraient traduire elle aussi une confusion entre cause et effet si l'Etat a davantage tendance à réagir par l'austérité au fardeau de la dette quand il a des raisons de croire que la situation économique risque de rendre dangereux l'existence d'une dette massive. 
Cela n'a pas changé leurs conclusions. Valerie Ramey pourrait néanmoins avoir raison. 
Si on accepte son hypothèse, on trouve effectivement que l'austérité tend à être suivie par une période difficile du point de vue économique, même si le rapport entre cause et effet est inversé. En fin de compte on ne peut véritablement évaluer les résultats des programmes d'austérité car il est impossible de mener une expérience dont on contrôlerait tous les paramètres. 
Mais c'est impossible à réaliser en ce qui concerne la dette publique. Devons-nous alors conclure qu'une analyse historique est inutile ? 
Il n'existe pas de théorie qui permette de prédire comment une population va réagir à l'austérité. Il n'y a donc d'autre choix que de considérer l'Histoire. 
Or les éléments réunis par Guajardo et ses collègues montrent que lorsqu'un Etat choisi délibérément de s'engager dans une politique d'austérité, la période qui suit est difficile. Les décideurs politiques ne peuvent se permettre d'attendre des années et des années pour une réponse définitive qui ne viendra peut-être jamais. 

Cancer: de meilleurs résultats avec une chimiothérapie à faible dose ? 
TAMPA – En matière de cancer, les malades et les responsables politiques souhaitent une intensification des recherches pour parvenir à une thérapie qui guérisse définitivement cette pathologie. Pourtant, dans bien des cas le contrôle des tumeurs pourrait être plus efficace que leur éradication. 
Il y a un siècle, le Prix Nobel allemand Paul Ehrlich a crée le concept de "projectile magique" - un composé qui cible et détruit les cellules cancéreuses ou les organismes à l'origine d'une maladie sans affecter les cellules saines à proximité. Le succès des antibiotiques il y a 50 ans semblait valider son idée. 
Pourtant, l'exemple d'espèces exotiques et de récents modèles mathématiques de la dynamique des tumeurs montre qu'il est peut-être impossible d'éradiquer la majorité des cancers, et peut-être même que tenter de le faire risque d'aggraver la situation. 
En 1854, l'année de naissance d'Ehrlich, on a observé pour la première fois un papillon nocturne, la teigne des crucifères (Plutella xylostella) dans l'Illinois. Cinquante ans après, il avait envahi toute l'Amérique du Nord. 
Pour maintenir une production de qualité à long terme, ils recourent aux insecticides seulement lorsque l'infestation dépasse un certain seuil. Dans le cadre d'une "gestion intégrée des nuisibles", on maintient sous contrôle des centaines d'espèces en limitant leur croissance démographique au lieu de chercher à les éradiquer. 
Comme dans le cas de la teigne des crucifères, l'éradication définitive de cellules cancéreuses qui se sont disséminées est problématique. Malgré le manque de résultats, le but de la thérapie anticancéreuse ressemble généralement à celui des traitements antimicrobiens : tuer le maximum de cellules cancéreuses en espérant que dans le meilleur des cas cela permettra de guérir le malade et dans le pire des cas de prolonger sa vie. 
De la même manière que les espèces invasives s'adaptent aux pesticides, la plupart des cellules cancéreuses s'adaptent au traitement censé les éradiquer. Le parallèle entre les cellules cancéreuses et les espèces invasives suggère que l'on trouvera une thérapie anticancéreuse efficace non pas dans les projectiles magiques de la microbiologie mais dans la dynamique évolutionnaire de l'écologie appliquée. 
Des études récentes montrent que les tentatives d'élimination des cellules cancéreuses pourraient accélérer l'émergence de résistances et �� de récurrences tumorales, aboutissant à une moindre chance de survie des patients. Cela tient à un domaine peu exploré de la biologie des tumeurs : le coût de la résistance aux traitements. 
Ainsi, pour s'adapter à des molécules toxiques, une cellule cancéreuse peut accroitre la vitesse de son mécanisme de réparation de l'ADN ou même rejeter le médicament à l'extérieur de la paroi cellulaire. Dans les thérapies ciblées, une molécule bloque le signal moléculaire qui commande la prolifération et la survie des cellules cancéreuses, mais ces dernières peuvent alors changer de stratégie, ce qui les affaiblit, car elles ne peuvent employer l'énergie qu'elles y consacrent à proliférer et envahir des tissus non cancéreux. 
En laboratoire, les cellules résistantes à la chimiothérapie perdent généralement leur résistance quand on enlève les molécules anticancéreuses. Les cellules affectées par le cancer du poumon résistantes à la gemcitabine prolifèrent moins, sont moins invasives et moins motiles que celles qui réagissent à ce produit. 
On trouve parfois des formes résistantes dans des tumeurs qui n'ont pas encore été traitées, mais seulement en petit nombre. Il semblerait que les cellules résistantes ne soient pas faibles au point d'être entièrement remplacées par des cellules sensibles au traitement, par contre en présence de souches sensibles au traitement elles doivent lutter pour proliférer. 
Selon nos modèles, en l'absence de thérapie les cellules cancéreuses qui n'ont pas développé de résistance prolifèrent au détriment de cellules plus faibles. Quand un grand nombre de cellules sensibles au traitement sont tuées par une thérapie agressive, les souches résistantes peuvent proliférer librement. 
Aussi, de même qu'une utilisation judicieuse des pesticides permet de contrôler les espèces invasives, une stratégie thérapeutique conçue pour contenir la tumeur à une taille stable et raisonnable pourrait améliorer les chances de survie des malades en permettant aux cellules sensibles au traitement de bloquer la croissance des cellules résistantes. 
Le cancer a rapidement régressé, mais il y a eu une rechute qui a tué les souris. Par contre, lorsque nous avons traité les souris à dose plus faible et continuellement ajustée de manière à contenir le volume de la tumeur, bien qu'elles n'aient pas guéri, les souris ont survécu plus longtemps. 
Concevoir des thérapies qui limitent la masse d'une tumeur au lieu d'éradiquer toutes les cellules cancéreuses exige une stratégie qui ne se limite pas aux effets immédiats d'un traitement. Les chercheurs devront trouver les mécanismes qui permettent aux cellules de devenir résistantes et ce que cela leur coûte. 
Néanmoins, ne devrions-nous pas tempérer maintenant notre recherche du projectile magique et reconnaître la réalité de la dynamique évolutionnaire darwinienne dans ce qu'elle a de glacial ? Il faudrait peut-être que nous renoncions à l'objectif proclamé de la médecine, une glorieuse victoire sur le cancer, pour le remplacer par la reconnaissance de l'impasse dans laquelle nous sommes, et faire au mieux dans ce contexte. 

L’Égypte a-t-elle vraiment besoin d’un pharaon ? 
NEW YORK – Quels sont les facteurs les plus à même de déterminer l’issue, encore incertaine, de la révolution en Égypte ? Alors que tous les yeux sont braqués sur l’armée, attendant de voir dans quel sens elle va pencher, d’autres points substantiels sont négligés. 
Il est bien sûr extrêmement important de savoir ce que fera l’armée. Des clivages dans un régime autoritaire soutenu par l’armée peuvent créer des divergences entre les intérêts à court terme du petit groupe le plus proche de « l’armée comme gouvernement » et les intérêts à long terme de « l’armée comme institution », élément de l’État-nation devant être respecté. 
La position prise par l’armée dans les premiers jours de la révolution – que les soldats ne tireraient pas sur les manifestants anti-Moubarak – était une approche classique de « l’armée comme institution », et en elle-même propice à une transition démocratique. Mais le fait que l’armée ait par la suite permis aux loyalistes de Moubarak de charger les manifestants sur la place Tahrir du Caire – parfois à dos de chameau ou à cheval – était au contraire un choix classique de « l’armée comme gouvernement ». 
A ce stade, il est probable que l’armée devra, pour assurer une transition démocratique, protéger plus sérieusement les manifestants. Il est par contre tout à fait clair que les intérêts de « l’armée comme institution » dépendent de la capacité de l’armée à opérer une distanciation plus marquée avec le régime. 
Les transitions politiques réussies sont aussi celles où un nombre toujours plus important de citoyens estiment que les protestations et la transition qui en découle leur « appartiennent ». A cet égard, le fait que la demande pour une démission immédiate de Moubarak ait d’abord été formulée par les manifestants place Tharir et non par l’administration Obama est un élément positif. 
Plusieurs groupes d’opposition, représentant un large éventail politique – dont le parti libéral laïc Wadf, les Frères musulmans islamistes et les jeunes militants du Mouvement du 6 avril, actifs sur internet – ont indiqué qu’ils seraient prêts à soutenir un gouvernement d’intérim, avec éventuellement à sa tête le lauréat du prix Nobel de la paix Mohammed ElBaradei. 
Les grands mouvements de protestation de la société civile – tels qu’ils se sont produits en Tunisie et en Égypte – peuvent bien renverser une dictature, mais pour établir une démocratie, des négociations, des règles électorales et un accord sur des modifications de la constitution sont nécessaires. Dans la plupart des transitions réussies, la première étape de l’unité nécessaire à la mise en place d’un gouvernement intérimaire consiste en des rencontres régulières entre ces groupes, le développement de stratégies communes et la publication de déclarations communes. 
S’il faut en juger d’après les transitions politiques que nous avons étudiées, une nouvelle démocratie a le plus de chances de voir le jour si ce gouvernement intérimaire ne cède pas à la tentation d’étendre son mandat ou d’amender la constitution. La tâche politique clé de ce gouvernement doit être d’organiser des élections libres et équitables, et d’opérer les seules modifications constitutionnelles nécessaires à cette fin. 
Sur les huit anciens pays communistes aujourd’hui membres de l’Union européenne, aucun n’a choisi ce système. Tous ont adopté une forme ou une autre de régime parlementaire, par lequel le gouvernement est directement responsable devant le Parlement et au sein duquel les pouvoirs présidentiels sont limités (et en général honorifiques). 
Ce fut une sage décision. Une élection présidentielle est un moment de grande incertitude, et en l’absence de partis démocratiques expérimentés et de dirigeants largement acceptés, également un moment plein de dangers. 
Mais rien ne permet de penser qu’un individu élu à ce poste en Égypte aujourd’hui bénéficiera du même soutien dans un an seulement. Si par exemple plusieurs candidats se présentent au premier tour d’une élection présidentielle, il est concevable que les deux candidats du second tour n’auront pas obtenu plus de 20 pour cent des voix au premier tour. 
Il est également possible que le nouveau président se révèle incompétent, ou se retrouve en permanence dans une position minoritaire qui l’empêche de faire adopter la moindre législation. De nombreuses jeunes démocraties se retrouvent ainsi piégées dans une « hyperprésidentialisation » avec des dérives autocratiques. 
Heureusement, les théoriciens et militants démocratique égyptiens et tunisiens mènent des débats intenses sur l’alternative parlementaire. Si cette option était choisie, des élections libres et équitables permettraient de constituer un Parlement qui donnerait une base démocratique au gouvernement et une légitimité aux amendements apportés à la constitution, voire à l’adoption d’une nouvelle constitution. 
A ce stade, le Parlement et le gouvernement pourraient décider quelle forme de régime adopter, un régime présidentiel ou un régime parlementaire durable. Avec un système parlementaire, les deux pays disposeraient d’une flexibilité précieuse, pour deux raisons principales. 
Premièrement, et contrairement au présidentialisme, le régime parlementaire permet des coalitions multipartites. Deuxièmement, contrairement à un président qui, tout aussi incompétent et impopulaire soit-il, reste au pouvoir pour une durée fixe, un chef de gouvernement peut dans un régime parlementaire être démis par un vote de défiance, ouvrant la voie à un nouveau gouvernement appuyé par une majorité, ou à défaut, à de nouvelles élections. 
Certains nationalistes démocratiques égyptiens se sont prononcés en faveur du régime parlementaire en avançant un nouvel argument important : un gouvernement contestataire, pluraliste et sans doute de coalition sera certainement plus difficile à manipuler par les Etats-Unis qu’un super-président comme Hosni Moubarak. 
Les partisans tunisiens du parlementarisme apprécient cet argument, mais ils soulignent également le fait qu’un régime parlementaire serait plus efficace qu’un régime présidentiel pour établir des partis politiques efficaces et démocratiques, une tâche assurément ardue. Un système parlementaire, au lieu d’un président doté de pouvoirs pharaoniques, semble être la meilleure voie pour les deux pays. 

L’Europe a-t-elle des pulsions suicidaires ? 
BERLIN – Depuis le début de la crise de la dette grecque en 2010, les principaux acteurs européens auraient dû comprendre les risques et conséquences qu’elle comportait pour l’Union européenne. Mais ce n’est certainement pas l’impression qu’ils donnent aux spectateurs. 
Cette crise a toujours eu une dimension plus large que la Grèce même : une insolvabilité chaotique dans ce pays menace potentiellement d’entraîner d’autres économies de la périphérie sud de l’UE, dont des pays de premier plan, dans un abysse budgétaire, aux côtés des principales banques et compagnies d’assurance européennes. 
Pour la première fois de son histoire, la poursuite même du projet européen est en péril. Malgré ce risque, le comportement de l’UE et de ses principaux États membres a été hésitant et pusillanime en raison d’égocentrismes nationaux et d’un manque flagrant de leadership. 
Il est pour cette raison inutile de pénaliser les États et de sous-estimer leurs intérêts permanents. Les États insolvables ont besoin d’aide pour leur restructuration, à la fois du secteur financier et bien au-delà, de façon à trouver une issue à la crise. 
Jusqu’à présent, l’UE et le gouvernement grec n’ont pas abordé la question des problèmes structurels. Ils doivent pourtant développer (et financer) une stratégie adéquate de reconstruction économique, pour faire comprendre aux Grecs – et à des marchés financiers nerveux – que la lumière au bout du tunnel. 
Il est évident pour tous que la Grèce ne sortira pas de la crise sans un allégement massif de sa dette. La seule question qui compte vraiment est de savoir si la restructuration de la dette se fera de façon contrôlée et ordonnée ou de manière chaotique et contagieuse. 
Refuser de payer n’est pas une option viable, parce que l’Allemagne et tous les autres membres de la zone euro sont dans le même bateau. Un défaut grec menace de les couler tous parce qu’il donnerait immédiatement lieu à des doutes sur la solvabilité des grandes banques et compagnies d’assurances européennes, reliées de manière systémique. 
Qu’attendent donc les chefs d’État de la zone euro ? Hésitent-ils à dire la vérité à leurs électeurs par crainte de compromettre leur avenir politique ? 
La crise financière européenne est en réalité une crise politique, parce que les dirigeants de l’UE sont incapables de prendre les mesures nécessaires. Un temps précieux est aujourd’hui perdu sur des questions d’ordre secondaire, essentiellement liées à des préoccupations politiques nationales. 
Mais dans la pratique, il n’est pas très sensé d’insister sur ce point tant que les pertes encourues par les banques « trop grandes pour faire faillite » risquent de provoquer une nouvelle crise financière. Pour que cette option ait eu une chance de succès, il aurait fallu restructurer le secteur financier au début 2009, une occasion qui a pour l’essentiel été perdue. 
Tant que la crise politique suicidaire de l��UE se poursuit, la crise financière continuera à déstabiliser la région. La certitude que l’euro – et l’Union européenne dans son ensemble – ne survivront pas sans une plus grande unification politique européenne est au cour de la solution à la crise. 
L’Europe perdra alors pratiquement tous les acquis obtenus sur un demi siècle en ayant su transcender les nationalismes. A la lumière du nouvel ordre mondial émergent, cette conjoncture serait une tragédie pour les Européens. 
Malheureusement, lorsque le président sortant de la Banque centrale européenne, Jean-Claude Trichet, a proposé un pas dans ce sens avec la création d’un « secrétaire au Trésor européen », les chefs d’État et de gouvernement ont d’emblée rejeté cette idée. Et au sein du Conseil européen, quasiment personne ne semble prêt à reconnaître l’ampleur de la crise qui secoue l’Union européenne. 
Résoudre cette crise signifie plus d’Europe et d’intégration, pas moins. Et oui, les économies riches – avant tout l’Allemagne – devront financer cette sortie de crise. 
La France et l’Allemagne, les deux acteurs les plus importants de cette crise, devront trouver une stratégie commune, parce qu’ils sont les seuls à pouvoir, conjointement, faire accepter une solution. Le problème est que le résultat du référendum de 2005 en France sur la constitution de l’UE a bloqué toute nouvelle intégration politique, tandis que la poursuite de l’intégration économique pourrait aujourd’hui échouer à cause de l’Allemagne. 
Il est donc nécessaire que s’instaure un dialogue bilatéral ouvert franco-allemand sur un réalignement détaillé de l’union monétaire. Modifier les traités est impossible. 
En dépit de la crise politique et de la paralysie de l’UE, les Européens ne doivent pas oublier à quel point son existence est importante aujourd’hui et continuera à l’être. Pour en comprendre la raison, il suffit de se remémorer la première moitié du XXe siècle. 

Un avenir pour la croissance ? 
MILAN – A quoi pouvons-nous nous attendre à l’heure où l’économie mondiale sort de sa récession la plus grave depuis près d’un siècle ? Tout simplement à une « nouvelle normalité » assortie d’une croissance plus lente, à un système financier fondamentalement plus stable comportant moins de risques, et à un ensemble de défis supplémentaires (énergie, climat et déséquilibres démographiques, pour n’en citer que trois) à échéances variées, qui mettront à l’épreuve notre capacité collective à améliorer la gestion et le contrôle de l’économie mondiale. 
C’est ce qu’il y a de plus plausible, mais qui peut en être sûr ? La crise financière, qui se transforme rapidement en une récession économique mondiale, découle non seulement de l’incapacité à réagir à une instabilité, à des risques et à des déséquilibres croissants, mais aussi de l’incapacité généralisée avant la crise à « voir » le risque systémique s’intensifier. 
Les pays à forte croissance (la Chine et l’Inde) sont vastes et le deviennent de plus en plus par rapport aux autres pays. Ce seul facteur tendra à élever la croissance mondiale en comparaison à celle d’un monde où les pays industriels, les Etats-Unis en particulier, étaient aux commandes. 
A l’avenir, les banques centrales et les organismes de contrôle ne pourront se permettre de privilégier l’inflation (biens et services), la croissance et l’emploi (économie réelle) tout en laissant la partie bilan se débrouiller seule. A un point ou à un autre du système, il faudra bien déterminer et prendre au sérieux l’obligation de rendre des comptes, pour permettre la stabilité et la durabilité en matière d’évaluation des actifs, d’effet de levier et de bilans. 
Il importe que la re-réglementation financière mette l’accent sur les conditions relatives au capital, aux réserves et aux marges pour réduire l’intensification des risques systémiques en limitant l’effet de levier, supprimer une couverture de réglementation et un arbitrage fragmentés et incomplets (gageure au niveau international), et privilégier la transparence. Il semble également possible d’isoler et de limiter davantage un pan du système bancaire, pour que les voies d’intermédiation du crédit soient moins susceptibles d’effondrement total et simultané. 
Par rapport à ces dernières années, le coût du capital augmentera, la dette sera plus coûteuse et moins omniprésente, et les répartitions des risques ne reviendront pas aux niveaux compressés d’avant-crise. Les bulles financières ne disparaîtront pas, mais il est moins probable qu’elles soient turbocompressées par l’effet de levier. 
Le gouffre (de l’ordre de 700 milliards ou plus) de la demande globale devra être comblé au fil des ans par une augmentation compensatoire de la consommation dans les économies excédentaires, telles que la Chine et le Japon. Plus cela prendra de temps, plus les mesures d���incitation seront importantes au niveau national pour s’emparer d’une partie de la demande globale par le biais de mesures protectionnistes. 
L’intensification récente des mesures protectionnistes est le tribut politique, qui peut se comprendre, pour un ensemble de mesures d’incitation dans les pays avancés et en développement. Or, ce type de mesures risque de s’intensifier dans le contexte d’une insuffisance de demande globale, et sera donc plus difficile à supprimer progressivement. 
Il s’agit d’une version prospective du problème du déséquilibre mondial, dont la résolution (ou la non résolution) via une action politique coordonnée aura un impact considérable (positif ou négatif) sur la structure multinationale d’incitation qui encercle l’économie mondiale – donc sur sa croissance éventuelle. 
La responsabilité de surveiller l’économie mondiale passe rapidement du G7/G8 au G20, comme elle le devrait. Ce dernier représentant 90 % du PIB mondial et deux tiers de la population mondiale, ce changement est fort souhaitable et, en fait, essentiel. 
Toutefois, il y a un risque que les intérêts du tiers restant de la population mondiale (et la majorité des petits pays) ne soient pas représentés comme il se doit à l’heure où évolue l’architecture internationale de maîtrise de l’économie mondiale. 
Dans la crise actuelle, une partie non négligeable des pays hors G20 est fondamentalement sans défense : petites économies relativement pauvres, pas de capacité budgétaire pour stimuler l’économie nationale et des réserves inadaptées pour compenser les sorties de capitaux qui servent à étayer les bilans endommagés des marchés avancés. 
Il importe donc que les institutions économiques internationales soient renforcées sur le plan de la gouvernance et des ressources, pour pouvoir jouer le rôle de disjoncteur dans l’éventualité de turbulences économiques et financières. Au début de la crise, le Fonds monétaire international ne disposait pas de moyens suffisants ; aujourd’hui, crédibilité et confiance lui font toujours défaut dans certaines régions importantes pour le système. 
La question essentielle de confiance dans le système continue donc de se poser – confiance qui a été sérieusement entamée et dont la reconstruction prendra du temps. Pour le moment, le point de vue dominant dans la plupart des pays est que le système financier a lamentablement échoué, mais que les mesures d’incitation et la dynamique d’un système plus vaste fondé sur le marché, dans une architecture relativement ouverte, restent les meilleures moyens d’améliorer la santé, de réduire la pauvreté et d’élargir les possibilités. 
La meilleure voie à suivre est celle de progrès concrets et constants aux niveaux national et international en vue d’améliorer la structure de réglementation et de renforcer notre capacité collective à éviter les attitudes non coopératives et les équilibres sub-optimaux. C’est la voie que nous suivons mais, pour l’heure, sans point d’arrivée clairement défini ni accepté par tous. 


Faut-il Légaliser la Prostitution? 
A Amsterdam, il faut compter deux semaines avant d’avoir un rendez-vous chez la manucure, alors qu’à tout moment, les hommes peuvent s’offrir un rapport sexuel – et à un prix intéressant. La légalisation de la prostitution en octobre 2000 n’aura servi qu’à systématiser une pratique, profondément enracinée, de permissivité néerlandaise vis-à-vis du commerce du sexe. 
Même aux Pays-Bas, les femmes et les filles qui vendent leur corps sont régulièrement en butte aux menaces, aux coups, au viol, et sous l’emprise des proxénètes et des clients. Récemment, deux frères germano-turcs sont passés en correctionnelle, pour avoir forcé plus de 100 femmes à travailler dans le quartier rouge d’Amsterdam ( De Wallen ). 
Que tout cela reste impuni est incompréhensible, mais les hommes politiques néerlandais prétextent qu’il est impossible de savoir si une prostituée travaille de son plein gré ou non. Choqués de ce qu’ils ont à affronter quotidiennement, les policiers de la brigade des mœurs d’Amsterdam demandent à être transférés à d’autres services. 
Aux Etats-Unis, les meurtres de prostituées sur leur lieu de travail se répètent à une cadence 51 fois plus grande que ce que connaissent les femmes qui pratiquent l’activité la plus dangereuse en second , travailler dans un magasin de spiritueux. D’autres études montrent que neuf prostituées sur dix veulent échapper à ce métier de toute urgence et que près de la moitié a fait au moins une tentative de suicide. 
En 1999, le gouvernement suédois a dépénalisé la vente de services sexuels, mais a érigé le proxénétisme et l’achat de services sexuels en infractions. Sous une “loi criminalisant l’achat de sexe,” le contrevenant est passible d’une peine de prison pouvant aller jusqu’à six mois ferme, à laquelle s’ajoute l’humiliation de voir ses délits étalés au grand jour. 
La Norvège, qui a sa réputation à défendre sur le terrain des droits des femmes, a minutieusement comparé les modèles suédois et néerlandais et en a conclu que celui de la Suède était celui qu’il valait mieux suivre. La Norvège a maintenant modifié sa législation dans ce sens. 
D’après une étude menée en Californie, être désigné à la vindicte publique serait un argument très dissuasif pour la plupart des hommes s’adonnant à l’amour tarifé. C’est effectivement ce qu’admettent 79% d’entre eux, devant le risque que leur famille soit mise au courant. 
La plupart des hommes concernés par cette étude présentaient des troubles du comportement envers les femmes. Un cinquième d’entre eux avouait avoir violé une femme, tandis les quatre cinquièmes disaient être accros aux prostituées. 
Mais ce n’est qu’une façon de masquer l’exploitation de femmes vulnérables (il y a bien un plus petit nombre de prostitués aux Pays-Bas, mais ils ne sont pas mis à l’étal des proxénètes comme le sont les prostituées). Mettre un terme à la prostitution requiert d’avoir beaucoup d’ascendant et de se donner comme objectif une réelle égalité des sexes. 
Mais il semble que ce qui fait les délices de certains hommes, dans ces transactions sexuelles, ce soit l’état d’abaissement des femmes, tandis que pour d’autres, comme Eliot Spitzer, l’ancien gouverneur de New York, l’aspect probablement le plus attirant de ces transactions serait plutôt leur côté discret et anonyme. Quoiqu’il en soit, la mise au pilori des clients est à la fois une juste punition et une dissuasion efficace. 

Coûts et bénéfices des opérations de maintien de la paix 
Une nouvelle étude du Consensus de Copenhague évalue pour la toute première fois les rapports bénéfices/coûts des missions de maintien de la paix de l'ONU. Elle conclue que la puissance militaire est un outil important pour réduire les effusions de sang tout autour de la planète. 
L'Irak est un mauvais exemple pour évaluer ces missions. Contrairement à la vaste majorité des conflits, la guerre civile qui déchire ce pays a été déclenchée par une guerre internationale, alors que le scénario le plus courant consiste en une flambée de violence politique dans un pays pauvre, à faible taux de croissance et marqué par de fortes divisions ethniques. 
La moitié des guerres civiles sont des reprises de conflits antérieures et les récents accords de paix ont laissé beaucoup de pays dans une situation d'instabilité. Le boom des matières premières et la découverte de richesses minières dans des pays fragiles ont semé les graines de la discorde, alors que contrairement à ce que l'on aurait pu croire, l'accession à la démocratie par des pays pauvres augmente la probabilité statistique de violences politiques. 
Si les pays riches ne connaissent pas de violence, ils en supportent une partie du coût. Les pays déstructurés sont des paradis pour toutes sortes d'activités illégales, du trafic de drogues à l'entraînement des terroristes. 
Une intervention militaire n'est pas une réaction appropriée à toutes les crises et elle ne devrait pas être la seule réponse du monde développé. Même si elle est très coûteuse, une aide après un conflit pour emp��cher le retour de la violence est bien plus acceptable politiquement. 
La période qui suit un conflit est le moment le plus propice pour fournir une aide, car elle permet aux autorités d'éviter une politique inflationniste désastreuse par ses conséquences ; et comme les exportations sont à un niveau très bas, il y a peu de risque d'une appréciation non désirée de la monnaie. Les bénéfices étant trois fois supérieurs au coût, c'est une bonne utilisation - peu spectaculaire il est vrai - des quelques fonds publiques disponibles. 
L'étude du Consensus de Copenhague recommande que l'aide aux pays qui sortent d'un conflit soit conditionnée à une limitation des dépenses militaires. Les aides conditionnées sont controversées, mais environ 11% de toute l'aide est détournée au profit de l'armée, ce qui accroît le risque de violence. 
La première analyse coût/bénéfice des missions de maintien de la paix montre que le risque d'un conflit futur dépend de l'échelle du déploiement militaire. 100 millions de dollars dépensés dans une mission de maintien de la paix réduit de 38 à 16,5% le risque d'un conflit dans les 10 ans qui suivent. 
En raison du coût colossal d'une guerre, la diminution de 1% du risque de guerre permet au monde d'économiser 2,5 milliards de dollar par an. Le déploiement le plus coûteux de forces de maintien de la paix réduit de 30% le risque de conflit dans les 10 ans, ce qui représente une économie de 75 milliards de dollars - à comparer au coût global de 8,5 milliards de dollars de la mission de maintien de la paix. 
Une mission de maintien de la paix est encore plus efficace quand elle s'accompagne d'une garantie à long terme : l'engagement résolu d'envoyer des troupes en cas de nécessité. 
Cette stratégie pourrait aussi garantir l'avenir de pays qui sortent d'un conflit après une période initiale de cinq ans environ pendant laquelle la présence d'une force militaire de sécurité est nécessaire. Mettre sur pied une force de ce type reviendrait à 2 milliards de dollars par an, mais le bénéfice - une réduction importante du risque de conflit et la croissance économique - est de 11 à 39 fois plus élevé. 
Une intervention militaire n'est pas le seul moyen dont dispose la communauté internationale pour réduire le risque de violence politique. La meilleure stratégie consisterait à combiner une aide conditionnée à une limitation des dépenses militaires, une mission de maintien de la paix et une garantie de sécurité à long terme, ce qui permettrait aux pays développés d'intervenir de manière cohérente lors des crises. 
La discussion ne devrait pas exclure l'utilisation de la force militaire dans les situations où elle peut se révéler utile. Considérées comme un élément dans une stratégie globale, les opérations de maintien de la paix restent un moyen efficace pour stabiliser les pays fragiles et réduire les souffrances des populations parmi les plus vulnérables de la planète. 


Avis de tempête sur le super dollar 
CAMBRIDGE - La position de super puissance mondiale des Etats-Unis pourrait-elle être remise en cause si le dollar perdait son statut de « super devise » ? Peut-être pas, mais nul doute que les Américains trouveront bien plus coûteux l’exercice de l’hégémonie mondiale si le dollar venait à tomber de son piédestal. 
Jusqu’à présent, les Américains ont engrangé les bénéfices en empruntant à bas prix auprès d’étrangers complaisants et en investissant cet argent dans des actions, des obligations et des terrains à haut rendement à l’étranger. En comptant les plus-values, les Américains ont empoché entre 300 et 400 milliards de dollars par an au cours des dernières années – un montant à peu près équivalent à celui du budget de la Défense américain. 
L’ancien président français Valéry Giscard d’Estaing s’était autrefois plaint du « privilège exorbitant » que représentait le dollar américain. Il était scandalisé que les Etats-Unis puissent inonder le monde de leur devise et accumuler des dettes sans pour autant avoir à en payer le prix sous forme d’une hausse de l’inflation ou des taux d’intérêt. 
La moitié au moins des 800 milliards de dollars de billets en circulation sont détenus à l’étranger, principalement dans les économies informelles mondiales. Mais les profits vraiment importants tiennent au fait que des institutions comme la Banque populaire de Chine et la Banque du Japon détiennent passivement d’énormes volumes de bons du Trésor américains à faible taux d’intérêt, tandis que les Américains investissent massivement dans le capital-risque, dans les fonds spéculatifs et les banques d’investissement, dans le monde entier, en empochant d’énormes bénéfices. 
Tout était pour le mieux dans le meilleur des mondes et la suprématie financière américaine a permis d’alléger le coût de fonctionnement de la superpuissance. Mais entre la crise des crédits hypothécaires à risque et le déclin persistant du dollar, il semble aujourd’hui que le privilège exorbitant des Etats-Unis se lézarde. 
Les investisseurs étrangers remanient déjà leurs portefeuilles, en les diversifiant en euros, en livres et même en devises d’économies émergentes comme le real brésilien et le rand sud-africain. Les discutables « fonds souverains », qui investissement au nom de gouvernements du Moyen-Orient, d’Asie, du gouvernement russe et autres, ne sont qu’un autre exemple de la recherche d’alternatives aux obligations à faible rendement en dollars, qui se déprécient rapidement. 
Même sans diversification des portefeuilles, les Américains ne doivent pas s’attendre à ce que leur chance récente se maintienne. Si un ralentissement économique mondial se concrétise, toute région qui détient des actions à long terme et des obligations à court terme se brûlera les ailes. 
La Fed semble ne se soucier des taux de change que dans la mesure où ils affectent la croissance et l’inflation, et en ce moment la faiblesse du dollar favorise les exportations américaines. Enfin et surtout, la politique d’imposition de l’administration n’encourage guère l’épargne privée, compte tenu en particulier du traitement préférentiel accordé à la taxation des biens immobiliers. 
Le professeur Maury Obstfeld de l’université de Californie à Berkeley et moi-même avons depuis un certain temps déjà prévenu que sans ajustements proactifs de la politique monétaire, le dollar s’expose à un déclin brutal, avec les nombreux risques concomitants. Ce scénario semble hélas se préciser aujourd’hui. 
Rien qu��en 2007, le dollar s’est déprécié de 10 pour cent de plus en termes de pouvoir d’achat face aux principaux partenaires commerciaux des Etats-Unis, et il pourrait décliner à la même vitesse en 2008 – ou plus rapidement encore si les investisseurs décident de quitter le navire. Lorsque le Premier ministre chinois, les chefs d’États de l’OPEC et les mannequins les mieux payés de la planète s’inquiètent tous de la mauvaise santé du dollar, il est clair qu’il faut s’attendre à des remous. 
La bonne nouvelle pour les Américains est que le système commercial et financier mondial se caractérise par une énorme inertie. Il a fallu plusieurs décennies et deux guerres mondiales pour que la livre sterling perde son statut de super devise. 
Pareillement, même si le yuan chinois sera roi dans cinquante ans, la mauvaise santé du système financier chinois empêchera sa consécration dans un avenir proche. Une énorme proportion des échanges commerciaux internationaux est toujours libellée en dollars, même si certains membres de l’OPEC, comme le président vénézuélien Hugo Chavez, prônent la rébellion. 
À moins que les Etats-Unis se décident à agir, ils pourraient assister à un déclin radical de leur monopole monétaire. Les électeurs américains, bien connus pour exécrer les augmentations d’impôts, pourraient commencer à réfléchir plus sérieusement aux véritables coûts économiques du statut de super puissance de leur pays. 

Changement Climatique: On Peut Mieux Faire 
Los Angeles – La lutte contre le réchauffement climatique est par définition, nous dit-on, la mission de notre époque. Une armée d’experts nous explique que nous devons réduire nos émissions, sans attendre et avec la dernière énergie. 
Les Chinois ne sont que 24% à prendre le réchauffement planétaire au sérieux, ce qui fait de la Chine le pays le plus détaché vis-à-vis de ce problème. Une enquête d’Opinium montre quant à elle que la plupart des électeurs du Royaume-Uni pensent que les taxes vertes bénéficient davantage aux recettes qu’à l’environnement, et que 7 personnes sur 10 refusent de voir leurs impôts augmenter pour lutter contre le changement climatique. 
A Rio de Janeiro en 1992, les responsables politiques des pays riches devaient, selon leurs engagements, avoir réduit leurs émissions en 2000, et ils n’en ont rien fait. Ils se sont réunis à nouveau à Kyoto en 1997, se sont fixés des réductions d’émissions de CO2 plus strictes encore pour 2010, mais les émissions n’ont cessé d’augmenter et Kyoto n’a pratiquement rien changé à la donne. 
Le plus tragique, c’est que les responsables qui se retrouveront à Copenhague en décembre s’y assigneront, à peu de chose près, les mêmes objectifs: des réductions encore plus drastiques et très susceptibles, une fois de plus, de ne pas être atteintes. 
Il existe heureusement une bien meilleure solution, bien plus viable: il suffirait que les sources d’énergie à faibles émissions de CO2 comme l’énergie solaire, au lieu d’être l’apanage de gens riches qui veulent se sentir plus “verts,” succèdent aux anciennes sources d’énergie et constituent une alternative performante. 
Contrairement à ce que l’on imagine, le Protocole de Kyoto n’a pas poussé dans cette direction. La recherche, y compris celle des pays présents à Kyoto, a vu ses investissements chuter depuis les années 1980, et stagner. 
Investir massivement dans la recherche et le développement de l’énergie à faibles émissions de CO2, qu’il s’agisse d’énergie solaire ou d’autres nouvelles technologies, serait rapidement plus rentable que d’investir dans les combustibles fossiles. Des estimations économiques montrent que chaque dollar investi nous en ferait gagner 16. 
Le coût total mondial serait 15 fois plus élevé que celui des dépenses actuelles dévolues à la recherche sur l’énergie alternative, mais six fois moindre que ce que coûte Kyoto. Un accord de cette nature pourrait faire figure de nouveau traité de Kyoto pour la planète – avec, comme différence principale, que ce protocole ferait vraiment une différence et qu’il aurait de bonnes chances d’être universellement adopté. 
Pourquoi ne pas faire l’un et l’autre: investir en faveur de la R&D, et s’engager à des réductions d’émissions de CO2 immédiates? 
Les choix ruineux qui se font à Kyoto ne font que nous détourner de l’indispensable préparation que nous devons accomplir pour nous déshabituer des combustibles fossiles. S’efforcer de réduire les émissions de CO2 n’est en aucun cas la bonne réponse au réchauffement planétaire. 
Il n’y a pas, dans un avenir proche, de source d’énergie “verte” qui soit assez abordable pour remplacer le charbon. Misons sur la recherche pour obtenir des énergies vertes que d’ici 2050, elles soient plus abordables que les combustibles fossiles. 
Ensuite, réduire au plus vite les émissions de CO2 coûte cher – les coûts en sont substantiellement plus élevés que les bénéfices. Si on avait mis pleinement les accords de Kyoto en application dans le siècle, on n’aurait réduit les températures que de 0,2°C (0,3°F), pour un coût de 180 milliards de dollars par an. 
Quant aux réductions, plus importantes, que propose l’Union européenne – de 20% par rapport aux niveaux de 1990 en 12 ans – elles auraient pour incidence de faire baisser la température de la planète d’ici 2100 d’un soixantième de degré Celsius (un trentième de degré Fahrenheit), pour un coût de 10 mille milliards de dollars. Chaque dollar investi nous ferait gagner tout juste quatre cents. 
Le plus triste, c’est que près de tous les interlocuteurs clés de ce débat sur le réchauffement planétaire – hommes politiques, militants et experts – savent déjà que l’accord, tel qu’il se présente pour Copenhague en décembre, n’aura qu’un impact négligeable sur les températures. 
A moins de changer de direction et de déclencher des actions réalistes et réalisables, les déclarations de “succès” à Copenhague en décembre seront dénuées de toute signification. On fera des promesses. 

Vers un meilleur développement 
CAMBRIDGE - La nomination de Jim Yong Kim comme président de la Banque mondiale a pu sembler prévisible, étant donné la tradition de longue date faisant de ce choix une prérogative américaine. Mais même le climat de compétition entre Kim et les autres candidats, Ngozi Okonjo-Iweala et José Antonio Ocampo, a servi à révéler un profond fossé dans le champ de la politique du développement, parce que Kim et ses deux rivaux ont nettement représenté des approches différentes. 
Elle se concentre directement sur les pauvres et sur les prestations de services, par exemple d'éducation, de santé et de micro-crédit, destinées aux communautés. La devise de cette tradition pourrait être : « le développement s'accomplit projet par projet ». 
L'autre approche, représentée par Okonjo-Iweala et Ocampo, adopte une approche macro-économique. Elle promeut les larges réformes qui affectent l'environnement économique global et se concentre ainsi sur des secteurs tels que le commerce international, les finances, la macro-économie et la gouvernance. 
Les partisans du premier groupe vénèrent les chefs d'O.N.G. comme Mohammad Yunus, dont la Banque Grameen innové dans le secteur de la micro-finance, et Ela Bhatt, un fondateur de l'Association pour l'auto-emploi des femmes en Inde (SEWA). Les héros du deuxième groupe sont les ministres réformistes des finances ou de l'économie comme l'Indien Manmohan Singh ou le Brésilien Fernando Henrique Cardoso. 
A première vue, ceci pourrait ressembler à un autre conflit entre économistes et non-économistes, mais la rupture est interne aux frontières disciplinaires, plutôt qu'externe. Par exemple, les études récentes menées par des expériences de terrain et des essais comparatifs randomisés (RCT), qui se sont répandues comme une trainée de poudre parmi les économistes du développement, se situent dans la stricte tradition du développement ascendant. 
Les réductions dramatiques de la pauvreté réalisée par la Chine en quelques décennies, aussi bien que par d'autres pays asiatiques comme la Corée du Sud et Taïwan, ont résulté en grande partie d'une meilleure gestion de l'économie (ainsi que des investissements préalables dans l'éducation et la santé, qui ont pu jouer un rôle). Les réformes dans les schémas d'intéressement et du droit de propriété, et non pas les programmes combattant la pauvreté, ont permis à ces économies de décoller. 
Les réformes sur le modèle asiatique supportent mal le voyage et en outre, il existe une forte polémique significative sur le rôle des politiques spécifiques. En particulier, la clé du miracle de la libéralisation asiatique était-elle économique, ou bien était-elle due aux limites qui ont pesé sur ce phénomène ? 
D'ailleurs la tradition macro vacille entre des recommandations spécifiques (« ayez des tarifs bas et uniformes », « relevez les plafonds des taux d'intérêt sur les banques », « améliorez votre classement Doing Business ») ; ces recommandations trouvent un soutien limité dans les résultats d'études portant sur plusieurs pays et dans les recommandations vagues qui manquent de contenu opérationnel (« intégrez l'économie mondiale », « réalisez la stabilité macro-économique », « améliorez l'application des contrats »). 
Les spécialistes du développement de la tradition ascendante quant à eux, peuvent justement revendiquer leurs succès en démontrant l'efficacité de l'éducation, de la santé publique, ou des projets de micro-crédit dans des contextes spécifiques. Mais trop souvent, de tels projets traitent les symptômes plutôt que les causes de la pauvreté. 
La pauvreté est souvent mieux traitée non pas en aidant les pauvres à être meilleurs dans ce qu'ils font déjà, mais en les conduisant vers des activités tout à fait différentes. Ceci réclame la diversification de la production, de l'urbanisation et de l'industrialisation, ce qui exige en outre des interventions politiques qui peuvent se trouver à une distance considérable des pauvres (tels que la mise au point de réglementations ou le ciblage de la valeur de la devise). 
Un essai comparatif randomisé RCT, conduit dans des conditions spécifiques, ne produit pas d'éléments probants tangibles utilisables pour des décisionnaires dans d'autres arrangements. L'étude exige un certain degré d'extrapolation, convertissant des évaluations randomisées d'éléments probants tangibles en éléments probants contestables. 
La bonne nouvelle est qu'il y a eu de vrais progrès en politique du développement, et qu'au-delà des différences doctrinales, il existe une certaine convergence - non pas sur ce qui fonctionne, mais sur la façon dont nous devons réfléchir et mener les politiques de développement. Les meilleures études récentes dans les deux traditions partagent des préférences communes. 
Le développement est retenu par trop peu de gouvernance, trop de gouvernance, trop peu de crédit, l'absence des droits de propriété, et ainsi de suite. Le remède est dans la prévision, le Consensus de Washington, le micro-crédit, ou la distribution de titres de propriété aux pauvres. 
Elles reconnaissent que nous ne savons pas ce qui fonctionne et que les contraintes obligatoires au développement tendent à être spécifiques au contexte. L'expérimentation politique est un élément central de découverte, couplée à la surveillance et à l'évaluation pour clore la boucle d'apprentissage. 
Les réformateurs de cette approche ont des soupçons quant aux « meilleures pratiques » et aux modèles universels. Ils s'orientent plutôt vers des innovations politiques petites et grandes, conçues en fonction des circonstances économiques locales et des difficultés politiques. 
Les économistes du macro-développement doivent identifier les avantages de l'approche expérimentale et adopter l'état d'esprit politique des partisans de l'évaluation randomisée. Les économistes du micro-développement doivent reconnaître que l'on peut apprendre de divers types d'éléments probants et que, même si les évaluations randomisées sont très utiles, l'utilité de leurs résultats est souvent limitée par la portée étroite de leurs applications. 
En fin de compte, les deux camps doivent se montrer plus humbles : les partisans du macro-développement au sujet de ce qu'ils connaissent déjà, et les partisans du micro-développement au sujet de ce qu'ils peuvent apprendre. 

Faire le bien en utilisant rationnellement les ressources 
COPENHAGUE – Les responsables politiques trouvent maintes excuses pour ne pas investir dans les projets d’aide et de développement à l’échelle mondiale. Il y a trois semaines, j’ai rejoint un groupe composé de cinq lauréats du prix Nobel et de trois éminents économistes pour démonter l’une de ces excuses et apporter des éléments d’information pour savoir si l’argent permet de faire le bien. 
Pour chaque point examiné, nous nous sommes concentrés sur les bénéfices par rapport aux coûts. Pour guider notre réflexion, nous avons posé la question suivante : si nous avions, disons, 75 milliards de dollars, comment les dépenserions-nous pour faire le plus de bien à l’échelle mondiale ? 
Cette conclusion s’appuie en partie sur les recherches d’un éminent auteur pour le Groupe d’experts intergouvernemental sur l’évolution du climat – groupe qui a partagé le prix Nobel de la paix l’année dernière – : dépenser 800 milliards de dollars durant un siècle uniquement pour réduire les émissions ne ferait que limiter des augmentations de températures inévitables de 0,2 degrés Celsius au bout du compte. 
Il serait plus judicieux d’accroître le budget de la recherche et du développement sur les énergies à faible émission de carbone – option qui a obtenu une place respectable au milieu de notre liste. Quel intérêt pour le monde de s’appauvrir en optant pour une solution médiocre lorsqu’il peut régler des problèmes plus urgents à moindre coût ? 
De même, nous avons accordé une place peu importante aux solutions visant à réduire la pollution de l’air extérieur. Une multitude de mesures employées dans le monde en développement pour réduire le les émissions des véhicules – y compris les filtres à particules et les programmes de « contrôle et d’entretien » – engendre des dépenses excessives. 
Un million et demi de personnes décèdent chaque année à cause d’appareils de chauffage de mauvaise qualité utilisant des combustibles solides, sans ventilation. 2,3 milliards de dollars seraient nécessaires pour fournir des appareils de meilleure qualité à la moitié des personnes concernées. 
Nos solutions en tête de liste concernent des domaines dont on entend peu parler. Les interventions peu « attrayantes », comme l’administration de vermifuges, permettraient aux enfants d’être en meilleure santé ; et la baisse des coûts de la scolarisation profiterait aux enfants et à leur pays. 
Nous avons conclu que l’approvisionnement en micronutriments – notamment en vitamine A et en zinc – serait fort bénéfique pour les enfants sous-alimentés d’Asie du Sud et d’Afrique subsaharienne, ainsi que pour prévenir les morts néonatales. Les dépenses à engager sont infimes : pour couvrir 80 % des 140 millions environ d’enfants sous-alimentés dans le monde, 60 millions de dollars par an seraient nécessaires, pouvant générer des profits économiques d’un milliard de dollars par an. 
Nous savons que les carences en fer nuisent au développement moteur et cognitif. Avec 286 millions de dollars, nous pourrions distribuer du sel iodé et des denrées alimentaires enrichies à 80 % des personnes vivant dans les zones les plus touchées, avec des profits estimés à plus de neuf fois cette somme. 
Même en tenant compte des coûts engagés par des entités perdantes à court terme (disons, des industries particulières ou des travailleurs ayant des compétences spéciales), les bénéfices globaux à long terme peuvent s’avérer considérables. A moins que les économies en développement ne croissent, les pays concernés resteront dans la pauvreté. 
Voilà ce qu’il ressort du second Consensus de Copenhague. Alors que les solutions figurant en fin de liste sont plus ou moins les mêmes qu’il y a quatre ans, celle classée en première place en 2004 (prévention du VIH/sida) a été reléguée à une place moins importante cette année compte tenu des progrès réalisés. 
Ce projet propose une base solide d’après laquelle mesurer et comparer diverses utilisations de ressources rares. S’il semble de bon ton de n’évoquer qu’un ou deux problèmes mondiaux, nous pourrions faire bien plus en nous concentrant d’abord sur les domaines où nos dépenses seraient les plus judicieuses. 
CLASSEMENT DES INVESTISSEMENTS AU NIVEAU MONDIAL 
1. Distribution de suppléments de micronutriments pour les enfants (vitamine A et zinc) 
2. Programme de Doha pour le développement 
3. Enrichissement de denrées en micronutriments (fer et sel iodé) 
4. Elargissement de la zone de couverture d’immunisation pour les enfants 
5. Développement des technologies agricoles 
6. Administration de vermifuges et autres programmes de nutrition en milieu scolaire 
7. Baisse du coût de la scolarité 
8. Renforcement et amélioration de l’éducation des filles (aides financières pour que les mères envoient leurs filles à l’école) 
9. Campagnes de promotion de la nutrition au niveau local 
10. Campagnes de soutien au rôle reproductif des femmes en vue de réduire l’inégalité entre les sexes 
11. Médicaments à bas prix contre les problèmes cardiaques pour les pays en développement 
12. Prévention et traitement du paludisme 
13. Dépistage et traitement de la tuberculose 
14. Recherche et développement dans le domaine des technologies à faible émission de carbone pour combattre le réchauffement climatique 
15. Filtres biologiques à sable pour traiter l’eau dans les foyers 
16. Pompes et puits pour améliorer l’approvisionnement en eau dans les zones rurales 
17. Transferts de fonds conditionnels pour augmenter le nombre d’enfants scolarisés 
18. Maintien de la paix dans les situations d’après-conflit pour réduire les risques de guerre civile 
19. Ensemble de mesures de prévention pour lutter contre le VIH 
20. Campagne sanitaire d’envergure pour réduire le nombre de zones de « défécation à ciel ouvert » 
21. Amélioration des capacités chirurgicales au niveau des hôpitaux locaux 
22. Microfinancement d’initiatives féminines pour réduire l’inégalité entre les sexes 
23. Fourniture d’appareils de chauffage de meilleure qualité en vue de réduire la pollution de l’air intérieur 
24. Grand barrage polyvalent en Afrique pour améliorer l’approvisionnement en eau 
25. Contrôle et entretien des véhicules diesel pour réduire la pollution extérieure 
26. Diesel à faible teneur en soufre pour les véhicules citadins en vue de réduire la pollution de l’air extérieur 
27. Technologie de contrôle des particules des véhicules diesel en vue de réduire la pollution de l’air extérieur 
28. Taxe sur le tabac pour réduire le nombre de maladies cardiaques et de cancers 
29. Renforcement de la recherche et du développement pour combattre le réchauffement climatique 
30. Baisse des émissions de carbone en vue de réduire le réchauffement climatique 


La diplomatie du dollar et les décennies perdues du Japon 
TOKYO – Un spectre hante le régime de change de la devise chinoise, celui du conflit entre les Etats-Unis et le Japon au sujet de la valeur du yen, qui a duré tout au long des années 1980 et jusqu’au début des années 1990. Ce contentieux n’a pris fin que lorsque l’économie japonaise est entrée dans sa « décennie perdue ». 
Bien évidemment, l’histoire – et en particulier l’histoire financière – ne se répète pas exactement de la même manière. Mais les arguments avancés dernièrement concernant le renminbi ont, pour les Japonais en tout cas, un air de déjà-vu. 
Un projet de loi prévoyant des mesures de rétorsion contre la Chine est aujourd’hui examiné par le Congrès, à la suite des pressions exercées par ceux qui pensent que le taux artificiellement bas du renminbi contribue aux déséquilibres mondiaux, et serait en particulier un des facteurs de la balance commerciale déficitaire des Etats-Unis. Ils sont également frustrés par le fait que le département du Trésor américain n’ait pas publiquement dénoncé la manipulation de sa devise par la Chine. 
Mais s’il faut tenir compte de l’expérience du Japon, les Chinois ont toutes les raisons de se méfier des pressions américaines concernant le renminbi. En effet, les économistes Ronald McKinnon et Kenichi Ohno ont estimé que les pressions américaines en faveur d’une appréciation du yen étaient la seule et unique raison pour la longue période de déflation et de stagnation de l’économie japonaise – connue sous le nom de « décennie perdue », et qui est aujourd’hui bien partie pour une deuxième décennie. 
Depuis plusieurs années, les Etats-Unis et la Chine alternent entre discussions et conflits – un nouveau rappel de la confrontation entre le Japon et les Etats-Unis dans les années 1980 et 1990. Tout comme le « Dialogue stratégique et économique » actuel entre la Chine et la superpuissance américaine, le Japon avait alors « l’initiative sur les obstacles structurels » (1989-1990) et les discussions pour un nouveau partenariat économique (Framework Talks 1993-1995). 
Tant les facteurs structurels que les taux de change font l’objet de négociations. Mais alors que le Japon maintenait un taux de change flottant contrôlé du yen dans les années 1980 et 1990, les Chinois contrôlent plus étroitement le taux de change du renminbi, et cette question a pris une place prépondérante dans le conflit entre les États-Unis et la Chine. 
S’il cède à ces pressions, l’économie chinoise pourrait, selon lui, tomber dans le même piège déflationniste que celui qui a provoqué une bulle financière catastrophique au Japon après l’appréciation du yen – à la suite des pressions américaines – dans les années 1980. Mais s’il ne cède pas, la Chine pourrait devoir faire face à des conflits commerciaux majeurs avec les Etats-Unis, une situation qui pourrait être pire encore. 
Comme le Japon dans les années 1980, la Chine doit se défendre contre le point de vue américain qui veut que la faible valeur du renminbi soit la cause première des déséquilibres entre les deux pays. Le Japon avait alors estimé, comme la Chine aujourd’hui, qu’une appréciation de sa devise ne se traduirait probablement pas par un ajustement notable des comptes courants. 
Alors que le renminbi a de nouveau été ancré au dollar pendant la crise financière, les autorités chinoises ont annoncé un retour à la flexibilité en juin dernier. Le renminbi a ensuite fluctué sans tendance claire jusqu’en septembre lorsqu’il s’est brutalement apprécié, semble-t-il à cause de pressions américaines accrues liées au vote prochain du Congrès sur le projet de loi visant à imposer des mesures de rétorsion contre la Chine. 
Il sera prolongé et parfois intense, mais il débouchera en finale sur une appréciation du renminbi. Il faut toutefois tenir compte d’une différence de taille entre les deux cas : le Japon a besoin des États-Unis pour assurer sa sécurité, contrairement à la Chine. 
Mais il reste une question plus fondamentale : les autorités chinoises, en affirmant que c’était une erreur de laisser le yen s’apprécier, pourraient avoir mal interprété ce qui s’est passé au Japon, et avoir en conséquence surestimé les risques liés à l’appréciation de leur monnaie. 
Pour les responsables chinois qui pensent que l’appréciation du yen a été à l’origine du malaise économique chronique du Japon, l’Accord du Plaza de septembre 1985 – un effort concerté des Etats-Unis, du Royaume uni, de la France, de l’Allemagne et du Japon pour faire baisser le dollar – est la pièce à conviction numéro un. Le yen est passé de ¥240 pour $1 en septembre 1985 à ¥200/$1 au mois de décembre suivant. 
Le vrai problème s’est posé pour le Japon en mars 1986, lorsque le yen a atteint son plus haut d’alors, à ¥178/$1. Le gouvernement a réagi en intervenant dans le sens contraire – en abaissant les taux d’intérêt, en vendant des yens et en achetant des dollars. 
La bulle financière et de l’immobilier qui s’ensuivit ne gonfla et n’éclata pas parce que le Japon avait cédé aux pressions américaines demandant une appréciation du yen, mais parce le Japon, en finale, a résisté à ces pressions. Si la Chine doit tirer la bonne leçon de l’expérience du Japon, elle doit savoir ce qui s’est réellement passé. 
Ce que la Chine doit surveiller de près aujourd’hui sont les signes éventuels de surchauffe de l’économie, et une flambée soudaine du prix des actifs. Permettre au renminbi de s’apprécier serait un bon moyen d’empêcher l’un et l’autre. 

Le dollar entre en guerre monétaire 
NEW YORK – Dans un contexte de faible demande intérieure, au sein de nombreuses économies avancées et sur les marchés émergents, les dirigeants politiques s’efforcent de dynamiser la croissance économique et l’emploi en privilégiant une croissance poussée par les exportations. Ceci exige une monnaie faible, ainsi que des politiques monétaires conventionnelles et non conventionnelles, afin de générer la dépréciation requise. 
Or, cette faiblesse de l’euro, provoquée par l’assouplissement quantitatif, a boosté encore davantage l’excédent de balance courante de l’Allemagne, qui atteignait déjà un niveau impressionnant de 8 % du PIB l’an dernier. À l’heure où l’excédent extérieur augmente également dans d’autres pays du cœur de la zone euro, le déséquilibre global de l’union monétaire se révèle considérable et croissant. 
Au Japon, l’assouplissement quantitatif constituait la première « flèche » des « Abenomics », programme de réformes du Premier ministre Shinzo Abe. Sa mise en œuvre a nettement affaibli le yen, et aboutit aujourd’hui à des excédents commerciaux en hausse. 
Le dollar s’est également renforcé par rapport à la monnaie de pays développés exportateurs de matières premières, tels que l’Australie et le Canada, ainsi que par rapport à celle de nombreux marchés émergents. Du côté de ces différents États, la baisse des prix du pétrole et des matières premières a entrainé une dépréciation monétaire qui est venue préserver la croissance et l’emploi des effets associés à de moindres exportations. 
La Chine elle-même a brièvement laissé sa monnaie s’affaiblir par rapport au dollar l’an dernier, le ralentissement de la croissance de la production étant susceptible d’encourager le gouvernement à laisser le renminbi s’affaiblir encore davantage. Pendant ce temps, l’excédent commercial est de nouveau en hausse, notamment parce que la Chine abandonne son excès d’approvisionnement de biens – tels que l’acier – aux marchés mondiaux. 
Jusqu’à récemment, les dirigeants américains ne s’inquiétaient pas outre mesure de la puissance du dollar, dans la mesure où les perspectives de croissance de l’Amérique étaient plus solides qu’en Europe et au Japon. En effet, au début de l’année, l’Amérique pouvait espérer une demande intérieure suffisamment forte cette année pour soutenir une croissance du PIB proche de 3 %, malgré un dollar fort. 
Le dollar s’est apprécié beaucoup plus rapidement que quiconque l’avait prévu ; et, comme le suggèrent les données du premier trimestre 2015, l’impact sur les exportations nettes, l’inflation et la croissance, se révèle bien plus considérable et plus rapide que l’indiquaient les modèles statistiques des responsables politiques. Par ailleurs, la solide demande intérieure du pays échoue à se matérialiser ; la croissance de la consommation s’est révélée faible au premier trimestre, avec une faiblesse encore plus marquée du côté des dépenses en capital et de l’investissement résidentiel. 
Les dirigeants de la Fed commencent à évoquer explicitement le dollar en tant que facteur défavorable aux exportations nettes, à l’inflation et à la croissance. Les autorités américaines se montrent par ailleurs de plus en plus critiques à l’égard de l’Allemagne et de la zone euro, leur reprochant d’adopter des politiques d’affaiblissement de l’euro, tout en évitant les mesures – de type relance budgétaire temporaire et accélération de la croissance des salaires – susceptibles de booster la demande intérieure. 
En outre, il faut s’attendre à ce que ces interventions verbales soient suivies par des actions politiques, dans la mesure où moindre croissance et faible inflation – en partie provoquées par un dollar fort – inciteront la Fed à abandonner les taux directeurs zéro de manière reportée et plus lente que prévu. Ceci devrait inverser certaines hausses récentes du dollar, tout en préservant la croissance et l’inflation des risques baissiers. 
Et voici que l’incertitude relative à la possibilité pour l’administration Obama de recueillir suffisamment de votes au Congrès pour pouvoir ratifier le TPP se trouve accentuée par une proposition de législation destinée à imposer des droits de douane aux États se livrant à une « manipulation monétaire ». Si cette question du lien entre la politique commerciale et la politique monétaire venait à être intégrée de manière forcée dans le TPP, les participants asiatiques pourraient fort refuser de conclure l’accord. 
La situation du monde serait plus favorable si la majorité des États poursuivaient des politiques de dynamisation de la croissance via la demande intérieure, plutôt que des mesures du chacun pour soi sur le front des exportations. Ceci exigerait des gouvernements qu’ils recourent dans une moindre mesure à la politique monétaire, et davantage à des politiques budgétaires appropriées (de type augmentation des dépenses en infrastructures productives). 
La somme de l’ensemble des balances commerciales de la planète est égale à zéro, ce qui signifie que tous les États ne peuvent pas être des exportateurs nets – et que les guerres monétaires finissent par constituer des jeux à somme nulle. C’est la raison pour laquelle l’entrée de l’Amérique dans la mêlée n’est plus qu’une question de temps. 

Dollars et dépression 
La chute du dollar provoque une profonde détresse macroéconomique mondiale. Il s’agit aujourd’hui de savoir à quel point cette détresse va s’aggraver. 
Si les épargnants et les investisseurs internationaux s’attendent à une poursuite de la dépréciation du dollar, ils éviteront cette monnaie, à moins qu’ils ne soient incités de façon appropriée à conserver leur argent aux États-Unis et dans ses actifs, ce qui implique que le fossé entre les intérêts des États-Unis et ceux de l’étranger se creuse. En conséquence, le coût du capital aux États-Unis va monter en flèche, décourageant les investissements et réduisant les dépenses de consommation alors que les taux d’intérêt élevés vont réduire la valeur du principal actif des ménages : leur maison. 
La récession qui en résulterait pourrait alimenter le pessimisme ambiant et provoquer de nouvelles réductions des dépenses, et accentuer la baisse. Des États-Unis en récession ne serviraient plus d’importateurs de dernier recours au monde, ce qui pourrait bien envoyer aussi le reste du monde dans une récession. 
En revanche, un monde dans lequel le dollar a déjà chuté peut envisager d’affronter un trouble économique, mais pas une crise. Si le dollar a déjà chuté – si personne ne s’attend à ce qu’il tombe beaucoup plus bas – alors il n’y a pas de raison de compenser les épargnants et les investisseurs mondiaux qui détiennent des actifs américains. 
À l’inverse, dans ce scénario, plusieurs opportunités se présentent : après tout, le dollar peut remonter, les taux d’intérêt américains se retrouver alors à des niveaux normaux, les actifs ne pas connaître de baisse trop importante et les dépenses d’investissement ne pas être affectées par des troubles financiers. 
Naturellement, il pourrait bien y avoir des turbulences : quand les salaires américains semblent bas à cause d’un dollar faible, il est difficile d’exporter en Amérique, et les autres pays doivent s’appuyer sur des sources de demande alternatives pour maintenir leurs emplois. 
Mais il s’agit, ou il devrait s’agir, de problèmes possibles à résoudre. En revanche, les taux d’intérêt américains extrêmement hauts produits par l’attente générale d’un déclin massif du dollar représentent un problème macroéconomique insoluble. 
Le large écart entre les taux d’intérêt à long terme étrangers et ceux des États-Unis, qui devrait en découler et signaler les attentes d’un dollar en baisse, n’existe pas. Et les 65 milliards de dollars nécessaires chaque mois pour financer le déficit du compte courant des États-Unis continuent d’entrer dans les caisses. 
Après tout, le déficit toujours conséquent du compte courant de l’Amérique garantit la poursuite de la chute du dollar. Même ainsi, la logique macroéconomique qui veut que les grands déficits des comptes courants signalent que les monnaies sont surévaluées continue d’échapper aux investisseurs et aux spéculateurs financiers internationaux. 
À un certain niveau, c’est très frustrant : nous autres économistes pensons que les gens sont assez intelligents pour comprendre leur situation, et assez capables pour défendre leurs propres intérêts. 
Dans ce cas précis, ce qui est mauvais pour les économistes est bon pour l’économie mondiale : il se peut que nous affrontions simplement un épisode de détresse financière aux États-Unis plutôt que des taux d’intérêt extrêmement élevés à long terme et une dépression. 

Des taux d'intérêt bas assurent-ils des prix d'actifs élevés ? 
Certes, l'histoire permet souvent de prédire avec justesse les tendances à venir, pourtant de temps à autre un élément fondamental change et crée un schéma nouveau. Il importe aujourd'hui de savoir si les prix élevés des actifs sont la conséquence de tels développements fondamentaux, ou si des bulles se sont formées. 
L'une des raisons souvent mises en avant pour justifier les prix élevés des actifs est que les taux d'intérêt réels (corrigés de l'inflation) sont très bas. Mais les investisseurs feraient bien de se méfier de cet argument. 
Il est bien évidemment vrai que les taux d'intérêt à long terme ont connu un déclin marqué, non pas brusquement et sur une période récente, mais à une allure assez régulière depuis plus de vingt ans. À en croire le FMI, les taux d'intérêt réels à long terme dans le monde ont culminé à presque 7% en moyenne en 1984, et sont tombés juste en dessous de 2% en 2004. 
Ben Bernanke, directeur du Conseil économique du président George W. Bush et candidat potentiel à la succession d'Alan Greenspan à la tête de la Réserve fédérale en janvier, a qualifié le déclin des taux d'intérêt réels de la dernière décennie de “surabondance de l'épargne mondiale.” Non qu'il y ait trop d'épargne dans le monde aujourd'hui, mais son montant a été assez important pour que les retours sur investissement, mesurés en fonction des taux d'intérêt réels, soient bien plus bas qu'autrefois. 
De bas taux d'intérêt réels à long terme signifient qu'un actif à long terme rapportant, disons, 100 $ par an en termes réels aurait valu 1 429 $ en 1984, lorsqu'il rapportait 7%, mais devrait valoir 5 000 $ aujourd'hui, alors qu'il ne rapporte que 2%. Une baisse d'une telle ampleur des taux à long terme semblerait impliquer une inflation massive des actifs réels, ce qui justifie les prix élevés que nous observons. 
Point final, selon certains défenseurs des investissements onéreux. 
Cependant cette argumentation comporte des lacunes. Il nous faut considérer les raisons pour lesquelles les taux d'intérêt réels étaient tellement plus élevés il y a 20 ou 30 ans, nous demander ce que cela signifie, et il nous faut également jeter un œil à l'histoire plus large des prix des actifs et à leurs relations aux taux d'intérêt réels. 
Il y a vingt ans, les taux d'intérêt réels à court terme ont connu des sommets historiques car les principales banques centrales du monde voulaient combattre ce qui était alors considéré comme de l'inaction face à la spirale inflationniste. 
Il a fallu le courage – ou l'inconscience, selon le point de vue – du président de la Réserve fédérale américaine Paul Volcker pour envoyer le monde dans une récession en1981-82 afin de briser les reins de l'inflation. Cette récession était destructrice, mais comportait un bon côté : le monde a pu constater qu'une banque centrale indépendante pouvait prendre des mesures drastiques pour assurer la stabilité des prix. 
Mais alors que la récession mondiale de 1981-82 a rapidement fait tomber l'inflation, les taux d'intérêt nominaux à long terme n'ont pas chuté immédiatement car les marchés mondiaux n'étaient pas encore convaincus. Par conséquent, les taux réels à long terme sont restés assez élevés au milieu des années 1980. 
Cette histoire signifie que les vrais taux d'intérêt réels à long terme n'étaient pas aussi élevés dans les années 1980 que le montrent nos mesures, car les perspectives de l'inflation à long terme doivent avoir été bien plus hautes que le taux d'inflation annuel de l'époque. Les détenteurs d'obligations à long terme, par exemple, ont dû penser que l'inflation reviendrait en force quand les effets de la récession mondiale de 1981-2 auraient disparu. 
Les marchés obligataires indexés sur l'inflation n'étaient pas très développés dans les années 1980. Et nous savons qu'en 1984, le marché de ce genre le mieux développé (au Royaume-Uni) ne cotait des taux d'intérêt réels à long terme qu'autour de 3%, soit bien en-dessous des chiffres du FMI. 
En acceptant l'idée que les taux d'intérêt étaient vraiment très hauts au milieu des années 1980, la conclusion logique voudrait que la bourse et le marché immobilier auraient dû être plus bas dans les années 1980, et non que les prix réels devraient être très élevés en 2005. 
En fait, en regardant de plus près les taux d'intérêt réels aux États-Unis, calculés en soustrayant le taux d'inflation de l'année précédente du rendement des obligations nominales du gouvernement, on trouve que, même s'ils sont bien plus bas qu'il y a vingt ans, historiquement ils ne sont pas si bas que ça. Le taux d'intérêt réel gouvernemental à long terme moyen entre 1891et1979 – période qui s'est achevée juste avant que Volcker ne supervise l'énorme augmentation du prix des emprunts, n'était que de 1,25%, ce qui est très proche du taux d'intérêt réel à long terme d'aujourd'hui. 
L'histoire prouve que les taux réels ont beaucoup fluctué, montrant peu de corrélation avec les prix des actifs. Quels que soient leurs autres bénéfices, les taux bas que nous constatons dans le monde aujourd'hui ne sont pas franchement une assurance contre des chutes futures des prix des actifs. 


L'Europe entre géographie et valeurs 
PARIS – Comment l'Europe doit-elle réagir au retour de la Russie à sa tradition impériale, à des ruses et à des méthodes issues de son passé soviétique ? L'Europe doit-elle donner la priorité à la géographie ou à ses valeurs ? 
Ceux qui choisissent la géographie, le font au nom d'un réalisme énergétique à court terme. Ils soulignent que contrairement aux USA, l'Europe étant dépourvue de gaz de schiste et de pétrole, il lui faut à tout prix parvenir à un accord avec la Russie. 
Par ailleurs, pour ces "réalistes", le comportement provoquant de l'Amérique (illustré par les récents scandales de la surveillance des communications par la NSA) à l'égard de ses alliés les plus anciens et les plus fidèles discrédite l'idée même d'une "communauté de valeurs". Si l'Amérique ne respecte plus ses propres valeurs, pourquoi l'UE devrait-elle en leur nom mettre à mal ses relations avec le Kremlin ? 
L'avenir de l'Europe est inexorablement lié à celui de la Russie, tandis que l'Amérique tourne le dos à l'Europe par manque d'intérêt, si ce n'est par déception. La commémoration d'un passé glorieux, le 70° anniversaire du Débarquement, ne peut masquer un présent guère enthousiasmant : même si l'Europe diversifie ses sources d'énergie, elle ne pourra se passer de la Russie dans un avenir prévisible. 
Pourquoi, demandent-ils, devrions-nous mourir pour l'Ukraine, un pays encore plus corrompu et encore moins civilisé que la Russie ? L'Ukraine a eu sa chance en tant que pays indépendant, mais victime de la vénalité de ses élites politiques, elle a échoué. 
On le trouve sous différentes formes à travers l'UE, tant à droite qu'à gauche, et dans tous les milieux. La perception d'un déclin relatif des USA et de la perte de confiance croissante de l'Europe dans ses valeurs et dans son modèle semble légitimer une position qui repose dans bien des cas sur un vieux fond d'anti-américanisme. 
L'autre choix - celui des pères fondateurs du projet européen et de l'OTAN - donne la priorité aux valeurs de l'Europe sur la géographie. Dans cette perspective, si l'on ne reconnaît pas les objectifs impériaux de Poutine, l'Europe pourrait devenir victime d'une dépendance dangereuse. 
Pour l'Europe, céder au chant des sirènes de l'Est qui susurrent la complémentarité entre la puissance stratégique russe et la puissance économique européenne reviendrait à payer la mafia pour obtenir sa protection. Comment un ensemble de démocraties pourrait-il dépendre entièrement pour sa sécurité d'une puissance autoritaire qui méprise ouvertement leur système politique jugé "faible" ? 
Ce n'est pas par hasard que les partis les plus conservateurs, les plus extrémistes et les plus nationalistes soutiennent la Russie quand elle s'oppose à la démocratie, aux immigrés et à l'homosexualité. Par contre, la force et l'attractivité du modèle européen tient à sa nature démocratique. 
En appeler à une sorte de "raison d'Etat énergétique" qui laisserait l'Europe dépendante de la Russie pour le tiers de son approvisionnement énergétique serait suicidaire. Il y a des alternatives. 
La seule politique possible, à la fois réaliste et digne, consiste en une combinaison de fermeté et de résolution pour fixer des limites à la Russie de Poutine. C'est précisément parce que l'Amérique n'est plus ce qu'elle était (ayant entrepris trop de choses dans la mauvaise direction sous George W. Bush et pas assez dans la bonne direction sous Barak Obama) qu'une Europe des valeurs est plus indispensable que jamais. 
De l'Asie jusqu'à l'Afrique, les peuples paraissent mieux comprendre la signification des valeurs européennes que les Européens eux-mêmes. Pour s'en rendre compte, il suffit de les écouter faire l'éloge de la paix sur le continent européen, de la réconciliation et même de la relative égalité que l'on y trouve (comparée aux USA). 
Pour l'Europe, le choix n'a jamais été aussi clair. Pour survivre et prospérer, elle doit donner la toute première place à ses valeurs ! 

L’irréalpolitik de Russie et de Chine 
PARIS – Dans son ouvrage récent sur les origines de la Première guerre mondiale, intitulé The War That Ended Peace, Margaret MacMillan en arrive à la conclusion selon laquelle le seul enseignement que nous puissions tirer avec certitude des causes de cette guerre n’est autre que l’importance du leadership. Aucun pays ne souhaitait en effet véritablement l’affrontement armé, mais nul ne sut comment y faire face, dans la mesure où l’Europe de 1914 manquait de grands hommes d’État tels que l’Allemand Otto von Bismarck, dont la retenue permit de maintenir la paix en Europe pendant plusieurs décennies. 
La guerre de Sécession américaine aurait pourtant dû servir d’avertissement aux Européens. Or, se considérant elle-même comme le centre du monde, et exportant ses rivalités vers l’Afrique et l’Asie au nom d’une « mission civilisatrice, » l’Europe fut absolument incapable de prêter attention aux enseignements douloureux ayant imprégné le Nouveau Monde. 
À l’endroit de l’Ukraine, il appartient à la Russie de faire un choix quant au type de relation qu’elle entend instaurer avec l’Europe. Si l’Ukraine venait à redevenir un satellite du Kremlin, que ce soit à l’issue d’une réintégration directe ou par le biais d’une sorte de « finlandisation, » la Russie finirait par se réincarner sous la forme d’une problématique européenne ancestrale : de même que la France entre 1643 et 1815, ou que l’Allemagne wilhelmienne, elle deviendrait à la fois « trop imposante » pour ses voisins, et « trop insuffisante » pour ses propres ambitions. 
Contrairement à ce qu’il s’est produit en Pologne à trois reprises au cours du XVIIIe siècle, il ne saurait être question de scission ukrainienne, à l’issue de laquelle la partie Ouest de l’Ukraine rejoindrait l’Europe et sa région Est reviendrait à la Russie. Par conséquent, le dénouement du choix civilisationnel ukrainien – entre Union européenne démocratique et Russie autocratique – entraînera nécessairement un certain nombre de conséquences stratégiques majeures pour le continent européen tout entier. 
La problématique à laquelle la Chine est confrontée en mer de Chine du Sud – et désormais au sein de son espace aérien – revêt une nature similaire. La Chine serait-elle, elle aussi, en train de perdre ce sens de la retenue qui caractérisait sa politique étrangère jusqu’à récemment ? 
Le statut mondial ascensionnel de la Chine est à ce jour évident et reconnu par tous. Mais comment parler de sérénité s’agissant d’une grande puissance si persuadée de la supériorité de sa civilisation, et si confiante dans son avenir, qu’elle se contente d’attendre son heure ? 
Tous ces pays aspirent aujourd’hui plus que jamais à voir perdurer la présence de l’Amérique en tant que puissance sur le continent asiatique. En effet, transcendant leur inimitié historique avec le Japon, ces États ont tendance à faire preuve de davantage de compréhension à l’égard du discours du gouvernement du Premier ministre japonais Shinzo Abe – ainsi qu’autour de sa nouvelle politique de défense, plus musclée – qu’à l’endroit des récentes démonstrations de force de la Chine. 
Le temps des grandes idéologies est derrière nous ; une époque caractérisée par de stricts calculs d’intérêts se dessine à l’horizon. Entre temps, il est bien possible que l’exercice de la guerre ait évolué bien davantage que celui de la diplomatie – et sans doute pour le pire. 
Bien que le progrès technologique ait refaçonné le travail des diplomates, les règles du jeu diplomatique demeurent fondamentalement les mêmes. Toute réussite présuppose une capacité de compréhension des intérêts et des perceptions d’autrui, ainsi qu’un sens inné de la modération et de l’autolimitation ; des qualités qui semblent aujourd’hui faire cruellement défaut en Russie et en Chine. 
Par opposition, on peut se demander si le président américain Barack Obama n’aurait pas lui aussi intérêt à apprendre de Bismarck – de ce Bismarck chancelier de fer qui parvint à unir l’Allemagne derrière la Prusse. Obama fait-il preuve d’assez de solidité et de clarté dans sa vision à l’égard de l’Iran – ou, plus encore, face à la question syrienne ? 

Le retour des somnambules 
PARIS – Le 28 juin 1914, l’archiduc Franz Ferdinand, le prince héritier de l’empire austro-hongrois et son épouse Sophie, la duchesse de Hohenberg ont été assassinés à Sarajevo – déclenchant une succession de funestes décisions qui a culminé dans la Première Guerre mondiale. Un siècle plus tard, le monde baigne toujours dans les conflits et les incertitudes, comme le démontre la situation au Proche-Orient, en Ukraine ainsi que dans les mers du Sud et de l’Est de la Chine. 
Il est certain que l’ordre mondial a radicalement changé au cours des cinq dernières années. Mais le sentiment de plus en plus répandu que nous avons perdu la maîtrise sur le cours de l’histoire, accompagné de sérieux doutes envers les capacités et les principes de nos dirigeants, donne une certaine résonance aux événements de Sarajevo de 1914. 
Il y a à peine un an, une comparaison entre la situation de l’été 1914 et celle d’aujourd’hui aurait semblé artificielle. Le seul parallèle que l’on pouvait faire se limitait à l’Asie : les experts se perdaient en conjectures sur l’équivalence de la Chine moderne avec l’Allemagne sous le kaiser Guillaume II, car la hausse des tensions régionales produite par les revendications territoriales de la Chine ressemblait, dans une certaine mesure, à la situation des Balkans à la veille de la Première Guerre mondiale. 
Cependant, dans les quelques derniers mois, le contexte international a considérablement changé. Vu les développements récents au Proche-Orient et en Europe de l’Est, on pourrait raisonnablement affirmer que c’est le monde entier qui ressemble maintenant à l’Europe de1914. 
Car après tout, il y a un siècle, le monde n’était pas hanté par le spectre de l’apocalypse nucléaire. Les instruments du suicide collectif de l’humanité n’ayant pas encore été inventés, la guerre pouvait encore être envisagée selon l’expression célèbre du stratégiste prussien Carl von Clausewitz – « la poursuite de la politique par d’autres moyens ». 
Les armes nucléaires ont complètement changé la donne, car l’équilibre de la terreur qui en découle a empêché la guerre froide de dégénérer (même si elle a bien failli le faire surtout lors de la crise des missiles cubains de 1962). Toutefois, au fil du temps, le concept de la « destruction mutuelle assurée » est devenu de plus en plus abstrait. 
L’Ukraine, dans l’escalade de son conflit avec la Russie, semble plus s’inquiéter d’un embargo sur le gaz naturel que de l’arsenal nucléaire de la Russie. Même le Japon, le seul pays ayant directement subi une attaque nucléaire, semble indifférent au fait que la Chine possède des armes nucléaires, alors qu’il prend une position ferme envers son voisin de plus en plus puissant. 
Cet état de fait a été dicté, en partie du moins, par la prolifération mondiale de l’arsenal nucléaire. Il était beaucoup plus facile de convaincre les pays de s’entendre sur un ensemble de règles communes lorsque, malgré leurs idéologies irréconciliables, ils partageaient, en fin de compte, une grande partie des mêmes horizons de la culture occidentale. 
Le Kiev d’aujourd’hui ne peut être comparé au Sarajevo d’il y a un siècle. Un conflit déclenché en Europe ne pourrait plus dégénérer en guerre mondiale, ne fût-ce qu’en raison que l’Europe a tissé de nombreux liens par l’entremise de l’Union européenne, qui, malgré son impopularité actuelle, rend inimaginable la guerre entre ses membres. 
En conséquence, les risques réels résident ailleurs qu’en Europe, là où de telles structures favorisant la paix sont inexistantes et où les règles du jeu varient grandement. Dans un tel contexte, l’angoisse existentielle de plus en plus palpable dans le monde entier, intensifiée par la mémoire de l’archiduc Ferdinand, est tout à fait justifiée. 
Les pays d’Asie du Sud-Est ont déjà commencé à construire des îles artificielles, dans le sillon de l’exemple de la Chine, dans la mer de Chine du Sud, pour étayer leurs revendications territoriales dans la région. De son côté, le président russe Vladimir Poutine poursuit des visées impériales manifestement anachroniques. 
Selon l’historien Christopher Clark, ils s’y sont rendus comme des « somnambules ». Même si visiblement 2014 n’a pas grand-chose à voir avec 1914, ces deux époques ont cependant en commun une caractéristique essentielle : le risque qu’un environnement politique de plus en plus complexe sur le plan de la sécurité submerge des dirigeants un peu dépassés. 

Le paradoxe africain 
Au Sud-Soudan, le plus jeune Etat de l'Afrique, des massacres de civils sont toujours en cours, en particulier autour de la ville de Bor. Et l'intervention militaire française en Centrafrique n'a pas mis un terme aux graves violences intercommunautaires dans ce pays. 
Pourtant paradoxalement, alors même que ces épisodes continuent de se produire en Afrique et peut-être à une plus grande échelle que partout ailleurs dans le monde, ce continent est également devenu un symbole d'espoir. En effet, la perpétuation de la violence extrême contraste fortement avec le profil démographique favorable de l'Afrique et avec les progrès en cours de ces dernières années en matière économique, politique et sociale. 
Ses habitants ont d'abord été traités dans la traite des esclaves comme de simples marchandises nécessaires à la croissance économique des autres pays. Puis les puissances coloniales ont divisé le continent artificiellement et arbitrairement, en dissimulant leur cupidité derrière de nobles prétextes : leur mission était vue comme « civilisatrice ». 
Plus tard, au cours de la première moitié du XXème siècle, l'Afrique a offert le sang de ses habitants et a ouvert ses territoires à un continent européen dans les affres de deux guerres mondiales. Et dans la seconde moitié du XXème siècle, après une lutte anticoloniale brutale, les nouveaux pays indépendants d'Afrique sont devenus les champs de bataille par procuration de la Guerre froide. 
A cette époque où elle comptait 100 millions d'habitants, elle représentait 20% de la population mondiale. Vers le milieu du XIXème siècle, après plus de 200 ans de colonialisme et d'esclavage, la population de l'Afrique a chuté à 95 millions, soit seulement 9% du total mondial, alors que d'autres continents ont connu une forte augmentation de leur population au cours de la même période. 
En Tanzanie, la croissance cette année devrait être d'environ 7%. À une époque où les grandes économies émergentes (sauf la Chine) sont confrontées à un fort ralentissement, l'Afrique, avec ses ressources énergétiques inexploitées et ses matières premières précieuses, y compris ses minéraux de terres rares, est naturellement devenue un centre d'intérêt pour les investisseurs. 
Mais si l'Afrique peut être décrite comme le continent de l'espérance, elle a peu de chances de devenir la « nouvelle Asie », c'est à dire un moteur à long terme de la croissance mondiale, pour tout un ensemble de raisons culturelles, politiques, géopolitiques, voire même psychologiques. 
La Chine est la meilleure illustration de ce phénomène. C'est une puissance ré-émergente (et non pas émergente) : ce facteur déterminant explique la confiance chinoise. 
La longue histoire de rivalité et de concurrence de l'Asie entre ses différents pouvoirs a également été un facteur important dans sa récente réussite économique. La dynamique de concurrence et d'émulation entre la Chine, le Japon et la Corée du Sud n'a pas existé dans l'Europe réconciliée après la Seconde Guerre mondiale. 
Le Nigeria n'est pas l'équivalent africain de ce qu'est la Chine pour l'Asie. Et l'Afrique du Sud postapartheid, en dépit de tous ses progrès, n'a pas répondu aux attentes fondées sur elle et a toujours peu de chances de devenir le gendarme du continent. 
Le colonialisme et la traite des esclaves ont constitué une rupture historique pour l'Afrique. Au-delà du bilan humain (entre 10 et 15 millions de victimes directes), la soumission absolue a engendré une forte perte de confiance. 
Le problème est que ces autres nations témoignent d'une ignorance crasse quant au passé précolonial du continent. On peut critiquer le cynisme des Chinois, mais c'est pourtant la Chine qui a contribué plus que tout autre pays à la transformation de l'image de soi de l'Afrique. 
Aujourd'hui, ce sont les Africains eux-mêmes qui tiennent l'avenir de leur continent entre leurs mains. Et comme l'Afrique redevient un sujet plutôt qu'un objet de l'histoire mondiale, elle semble incarner toutes les peurs et tous les espoirs de l'humanité. 

Le traumatisme des Juifs de France 
À Paris et dans d’autres villes françaises, ces mots emplis de haine résonnent encore. Plusieurs synagogues ont fait l’objet d’attaques, pour la première fois depuis l’affaire Dreyfus de la fin du XIXe siècle. 
Au sein des banlieues parisiennes, parmi lesquelles la ville de Sarcelles, pourtant connue pour son climat de tolérance religieuse et ethnique, plusieurs groupes de jeunes ont délibérément pris pour cible un certain nombre de bâtiments juifs. Confrontée à l’escalade spectaculaire d’un populisme français opposé à l’immigration, et désormais en proie à des manifestations antisionistes (bien souvent synonymes d’une version revisitée de l’antisémitisme), la communauté juive de France est plongée dans l’inquiétude et la perplexité. 
Plusieurs de ses membres vont même jusqu’à s’interroger en silence sur la question de savoir s’il existerait encore pour eux un avenir au pays des droits de l’homme. 
Il est à prévoir que ces épisodes passés colorent – et tendent à exacerber – les émotions du présent. 
Les descendants français des Juifs d’Europe de l’Est ne se sont à ce jour pas pleinement réconciliés avec un continent – celui du régime français de Vichy – qu’ils associent encore aujourd’hui à l’Holocauste, tandis que les Juifs issus du Maghreb ont tendance à déplorer le fait qu’ils demeurent, au sein même du territoire français, entourés d’ « Arabes. » En effet, une proportion significative de la communauté juive du sud de la France n’hésite pas à voter en faveur du Front national d’extrême droite, qui, depuis l’avènement de Marine Le Pen, concentre sa xénophobie sur les musulmans. 
Dans un contexte aussi tendu, pas étonnant que resurgisse dans la presse internationale la question de savoir si l’antisémitisme aurait fait son retour en France, après une absence de quelque soixante-dix ans. Les médias britanniques et américains soulèvent une comparaison avec l’ère nazie, certains reportages allant même jusqu’à évoquer une Kristallnacht version française, au lendemain des attaques menées contre des synagogues françaises. 
Aujourd’hui en 2014, l’État français défend ses synagogues et dénonce toute forme d’antisémitisme. Mais bien que l’État français ne soit plus antisémite, l’antisémitisme existe bel et bien sur son territoire – peut-être même encore plus présent dernièrement qu’à l’époque d’avant-guerre. 
L’aggravation de la situation au Moyen-Orient a bien entendu joué un rôle prépondérant à cet égard, notamment au travers des images terrifiantes qui nous parviennent de Gaza. Cette guerre asymétrique qu’y mène actuellement Israël apparaît disproportionnée aux yeux d’une part majoritaire de l’opinion mondiale, et pas seulement aux yeux des Arabes et des musulmans. 
De toute évidence, nul État ne saurait accepter de manière passive les tirs de roquettes destinées à frapper ses villes. Et c’est bien délibérément que le Hamas choisit de dissimuler son arsenal militaire au cœur de régions densément peuplées, sous le bouclier protecteur involontaire de civils innocents – ceux auxquels les responsables israéliens font parfois référence en tant que « non impliqués, » selon une méfiance à peine dissimulée. 
En France également, beaucoup d’entre eux – bien souvent en secret – expriment à la fois un amour profond à l’égard de ce qu’est Israël, et une profonde inquiétude quant à la manière dont agit actuellement Israël. Tous s’entendent sur la nécessité de veiller à ce que le conflit du Moyen-Orient ne s’exporte pas vers la France. 
Ces jeunes voyous qui ont attaqué des synagogues sont pour la plupart de jeunes individus frustrés et sans emploi. Ils passent leur colère sur un système qui ne les intègre pas. 
Ces jeunes vont jusqu’à mépriser le devoir de mémoire que voue la République à l’égard de la souffrance des Juifs pendant la Seconde Guerre mondiale. Pour eux, les horreurs du passé revêtent un caractère abstrait ; seules les horreurs du présent apparaissent palpables. 
La rencontre qui s’opère actuellement entre les images du Moyen-Orient et celles de la colère des minorités musulmanes (parfois influencées par des idéologies fondamentalistes radicales) ne doit pas pour autant faire oublier l’antisémitisme français traditionnel, cet antisémitisme bourgeois à la peau blanche, qui demeure persistant et ne se terre jamais très profondément en dessous de la surface. Grâce à Internet, celui-ci commence également à émerger plus fréquemment. 

Les anti-européens de l’Europe 
Deux partis d’extrême droite de ces deux pays, le Front National en France et le parti de la Liberté aux Pays-Bas, ont aujourd’hui formé une alliance dans la perspective des prochaines élections au Parlement Européen en mai 2014. Ils espèrent fédérer les partis partageant leurs idées dans d’autres pays européens pour former un bloc parlementaire suffisamment puissant pour occire « le monstre de l’Europe, » ainsi que Geert Wilders, chef de file du parti de la Liberté, qualifie l’Union Européenne. 
Ce n’est pas un hasard si la France et les Pays-Bas ont pris les rênes de ce funeste projet. Ces deux pays sont en proie à une profonde crise d’identité qui se transforme en un réel dédain pour l’Europe, les étrangers, les migrants et tous ceux qui représentent « l’autre. » 
Et ces deux pays nourrissent une suspicion populaire croissante envers les élites politiques. Dans cet environnement, les prochaines élections parlementaires européennes semblent sur mesure pour les partis extrémistes, et de récents sondages d’opinions suggèrent que le Front National serait en tête en France. 
Les élections européennes laissent la plupart des gens indifférents, ce qui se traduit par un fort taux d’abstention – excepté ceux qui, définis par ce qui les opposent, désirent exprimer leur colère et leur frustration contre le statu quo. 
Avec son semblant de modération, elle est beaucoup plus attirante que son père et ancien responsable du parti, Jean-Marie Le Pen. Sa stratégie est de s’installer dans la vie politique française en masquant toute trace antérieure d’antisémitisme, et donc en faisant du Front National une alternative apparemment légitime à la droite traditionnelle en décadence, qui traverse une longue période de luttes intestines depuis la défaite de Nicolas Sarkozy à l’issue des élections présidentielles de 2012. 
Aux Pays-Bas, Wilders – plus soliste que le chef d’un réel parti – a déjà fait partie d’un gouvernement et apporte donc un vernis de légitimité à Marine Le Pen par la simple conclusion d’une alliance avec elle. 
Et bien que les partisans du Tea Party – un groupe qui avait été identifié à l’époque dans un sondage d’opinion (opinion poll) comme blanc à 89% et noir à juste 1% ��– prétendent s’opposer aux dépenses publiques avant toute autre chose, ils acceptent l’aide du gouvernement pour eux-mêmes. Ce qu’ils ne supportent pas est d’avoir un président noir et que l’argent public profite à « d’autres. » 
De même, bien que les populistes européens utilisent leur opposition à ‘Bruxelles’ comme point de ralliement, leur idéologie préserve l’atavisme hérité de leurs ancêtres. Les forces d’extrême droite aujourd’hui sont peut être plus antimusulmanes qu’antisémites – Wilders pourrait même être sincèrement pro-israélien – mais ils préservent la vision anti-humaniste, cynique et raciste de leurs prédécesseurs des années 30. 
Mais les attaques racistes et vicieuses contre la ministre de la Justice Christiane Taubira, qui est noire, auraient été impensables dans les décennies passées. Et, à travers toute l’Europe, la perte des tabous et la certitude que tout peut être dit – et quiconque insulté – a conduit à une recrudescence des incidents racistes qui ne sont isolés qu’en apparence. 
L’Europe n’est pas en train de tomber dans le fascisme ; mais on n’aurait tort d’ignorer ses égarements, ou d’attribuer les récents évènements uniquement aux difficultés économiques et au chômage élevé. Des raisons plus fondamentales, politiques aussi bien qu’éthiques, sont à l’œuvre. 
Par exemple, l’Allemagne résiste mieux que les autres pays européens à la vague populiste, et ce n’est pas seulement parce que son économie est forte et que son histoire lui sert, en quelque sorte, de vaccin. Les Allemands peuvent aussi remercier le courage et la compétence de leurs responsables politiques, y compris la Chancelière Angela Merkel et son prédécesseur, Gerhard Schröder. 

Le très dissonant quatuor politique de la France 
PARIS –Dissonances, le quatuor de Mozart, est sans doute l'un des plus beaux morceaux de musique de chambre qui ait jamais été écrit. Son titre même, en rapport avec son premier mouvement qui le distingue tout particulièrement, s'applique parfaitement à l'état pitoyable de la vie politique de la France aujourd'hui. 
Un quatuor domine actuellement la scène politique française : François Hollande et Manuel Valls à gauche, Nicolas Sarkozy et Alain Juppé à droite. 
En ce qui concerne le parti socialiste qui est au pouvoir, le résultat catastrophique des élections municipales de mars a mis en évidence l'abîme d'impopularité de François Hollande. Cette situation risquant de se répéter lors des élections prochaines au Parlement européen, Hollande n'a eu d'autre choix que de nommer Manuel Valls, le très populaire ministre de l'Intérieur, au poste de Premier ministre. 
Pour la première fois dans l'Histoire de la V° République, le pouvoir paraît s'éloigner du Palais de l'Elysée (le siège de la présidence) pour se rapprocher de l'Hôtel Matignon (le lieu de résidence du Premier ministre). Selon la lettre et l'esprit de la Constitution française, le Premier ministre est en seconde position derrière le président de la République (son principal rôle est de servir de fusible au président - Sarkozy avait qualifié de "collaborateur" son Premier ministre, François Fillon). 
L'extrême-gauche a dénoncé son gouvernement comme socio-libéral, ce qui est encore plus marqué avec Valls comme Premier ministre. En dépit de nombre de ses déclarations du contraire, c'est Valls (qualifié parfois de "Sarkozy de gauche" à cause de son dynamisme inépuisable et il faut le dire, de son opportunisme) qui semble tenir le gouvernail. 
Si Valls réussit, tout le mérite lui en reviendra à lui seul et non à Hollande, ce qui renforcera son ambition présidentielle manifeste pour l'élection de 2017. S'il échoue, la probabilité pour Hollande d'accomplir un second mandat sera encore plus faible. 
A droite, malgré sa défaite de 2012, Sarkozy se voit encore comme la seule alternative ; mais il est en mauvaise posture. Bien que politicien habile soutenu par beaucoup de militants de son parti, la majorité des électeurs français l'ont clairement rejeté, essentiellement en raison de sa personnalité, et ils ne voient pas de raison de modifier leur position. 
Comme la nature, le pouvoir a horreur du vide. Réélu maire de Bordeaux à une large majorité, Alain Juppé, un ancien Premier ministre de Jacques Chirac (qui fut à moment donné ministre des Affaires étrangères de Sarkozy), redevient l'une des personnalités politiques les plus populaires de France, même auprès d'une partie de l'électorat de gauche et du centre. 
On peut sans doute lui pardonner sa satisfaction devant la situation actuelle car il fut il y a 20 ans l'un des responsables politiques les plus impopulaires lorsqu'il a tenté d'imposer des réformes absolument nécessaires. Son âge, 68 ans, pourrait être un handicap pour lui en 2017, ou peut-être un atout : il est le seul à projeter une image d'homme d'Etat rassurant au sein d'un quatuor composé par ailleurs d'un président qui n'a rien d'exaltant et de deux hommes pressés, obsédés par le pouvoir. 
Mais le quatuor n'est pas seul, il faut compter avec un cinquième joueur, Marine Le Pen, la dirigeante du Front national d'extrême-droite qui joue une partition radicalement différente. Elle n'est que trop heureuse d'engranger à son profit la suite de scandales qui éclaboussent tant la droite que la gauche (dues en partie au climat proche de la guerre civile dans les deux camps depuis quelques années). 
Certains segments de la gauche qui ont voté Non en 2005 lors du référendum sur le Traité constitutionnel de l'Union européenne s'opposent à cette dernière pour un ensemble de raisons sociales et économiques en se réclamant souvent de la souveraineté nationale. La droite est aussi divisée sur ce sujet, même si les anti-capitalistes ne sont pas nombreux dans ses rangs. 
Malheureusement, l'une des conséquences de toutes ces dissonances est de plus en plus claire. D'après de nombreux sondages, le Front national, le seul parti à afficher une position cohérente, dépourvue de toute ambiguïté et purement négative sur l'Europe, pourrait remporter les élections du mois prochain au Parlement européen. 

Poutine Le Grand 
PARIS – Un jour peut-être verra-t-on en Russie des statues de Poutine avec comme inscription, "L'homme grâce auquel la Crimée a réintégré la patrie russe". Mais peut-être érigera-t-on également des statues en son honneur dans de nombreuses villes européennes en tant que "Père de l'Europe unie". 
La semaine dernière à Berlin j'ai entendu les élites françaises et allemandes parler d'une seule voix quant à la manière de répondre à l'agression russe en Ukraine. Il est vrai que les discours et les actes, ce n'est pas la même chose ; mais grâce à Poutine, l'Europe a peut-être trouvé le nouveau discours et le nouvel élan qu'elle recherche depuis la chute du Mur de Berlin. 
Confrontée au désir d'une Russie néo-impériale de remettre en question l'ordre de l'après-guerre froide sur le continent, si elle veut apparaître forte et crédible, l'UE doit parler d'une seule voix. Elle doit aussi parler d'une même voix avec les USA, comme elle l'a fait (la plupart du temps) durant la Guerre froide. 
Il semble que la crise en Ukraine ait aussi donné un nouvel élan aux Américains et que la connaissance qu'ils ont de leur ancien ennemi - un adversaire qu'ils appréhendent bien mieux que les Afghans, les Arabes ou les Iraniens - renforce leur détermination. C'est le retour de l'alliance des démocraties et le mot facile qui consiste à dire que l'Amérique vient de Mars et l'Europe de Vénus ne s'applique plus. 
Ou encore en 1945, à la veille d'une guerre froide qui va durer plusieurs décennies ? Nous pourrions aussi être en 1991, en pleine implosion de la Yougoslavie, regardant une société multiethnique se fractionner en des camps qui se combattent ; ou en août 2008 en Géorgie, lorsque Poutine a pour la première fois redessiné une frontière par la force ? 
Même si elles ne sont pas parfaites, toutes ces analogies comportent un élément de vérité. Mais pour comprendre l'attitude de Poutine, il faut examiner une autre analogie, probablement plus importante : la guerre de Crimée de 1853-1856 au cours de laquelle ont péri plus de 800 000 personnes, dont 250 000 Russes. 
Le prétexte de ce conflit qui opposa les Russes sous le tsar Nicolas Ier aux Britanniques, aux Français et aux Ottomans fut la responsabilité que prétendaient avoir les Russes de défendre les lieux saints de Jérusalem. Le règne de Nicolas combinant des ambitions impériales et la ferveur religieuse (dirigée à la fois contre l'Empire ottoman et l'Eglise catholique), la défaite russe fut glorieuse. 
Mais on se souviendra peut-être de lui comme d'un nouveau Nicolas Ier (dont le portrait orne son bureau) : un tsar ultra-conservateur resté trop longtemps au pouvoir et qui a fini par perdre contact avec la réalité. 
Il faut non seulement que l'élection présidentielle du 25 mai se déroule comme prévu, mais aussi dans les meilleures conditions, même si Poutine fait de son mieux pour l'empêcher. Pour cela, il faut contenir les partis ukrainiens d'extrême-droite qui sont petits mais bruyants. 
Il faut convaincre Poutine que l'Europe (notamment l'Italie et l'Allemagne) peut se passer de son gaz et de son pétrole : elle pourrait par exemple se tourner vers le Nigéria et le Brésil, pour ne pas parler des USA et de leur gaz de schiste. 
Une chose est sûre : Poutine ne s'est pas arrêté avec la Géorgie et il ne s'arrêtera pas avec la Crimée. 

Le débat sur l'endiguement, deuxième épisode 
PARIS – Au début de la Guerre froide, il y a eu aux USA un débat animé entre ceux qui voulaient contenir le communisme et ceux qui voulaient lui livrer bataille. Fallait-il simplement fixer une limite aux ambitions de l'Union soviétique ou valait-il mieux adopter une posture plus agressive, appelée parfois "endiguement plus" ? 
Mais les références auxquelles ce débat fait appel sont-elles pertinentes aujourd'hui, alors que l'Occident est confronté simultanément au problème de l'Etat islamique au Moyen-Orient et à celui d'une Russie révisionniste ? Les dirigeants occidentaux ont-ils raison de considérer ces deux problèmes comme distincts et de penser que l'endiguement suffira dans le cas de la Russie, mais qu'il faut absolument défaire l'Etat islamique ? 
Le raisonnement se poursuit en disant que l'Occident a tout autant besoin de la Russie que cette dernière a besoin de l'Occident, tandis que personne (pour le moins que l'on puisse dire) ne souhaite que les fanatiques islamistes disposent d'un sanctuaire au cœur du Moyen-Orient. C'est pourquoi, avec une combinaison de sanctions économiques, d'unité stratégique et d'engagement diplomatique, il faut persuader la Russie de changer de politique. 
S'il y a un an Obama n'avait pas échoué à faire respecter sa "ligne rouge" au sujet des armes chimiques en Syrie après l'attaque au gaz contre une banlieue de Damas, Poutine n'aurait probablement pas fait preuve d'autant d'audace en Ukraine. De même, le soutien aux Kurdes dans leur confrontation avec l'Etat islamique pourrait être le bon signal à adresser au Kremlin. 
Les dirigeants doivent expliquer et clarifier. Etant donné la complexité, l'urgence et l'échelle des menaces auxquelles sont confrontées les USA et l'Occident, il ne suffit pas d'affirmer "Ce que je fais n'est pas stupide", ainsi que l'a dit récemment Obama lors d'une interview au New York Times. 
La Guerre froide était tellement simple à comprendre qu'elle ne nécessitait pas beaucoup d'explication. L'Occident avait alors seulement un ennemi et des deux cotés on comprenait les règles du jeu (la logique de l'équilibre de la terreur). 
Certes, on peut dire que le rêve de l'Etat islamique de restaurer un califat sunnite et tout aussi anachronique que les ambitions néo-impériales de Poutine. On peut aussi dire qu'une grande partie de la force tant de Poutine que de l'Etat islamique tient à la faiblesse de l'Occident, notamment à son incapacité à fixer des limites claires et crédibles à leurs actions. 
Mais si Poutine et l'Etat islamique tirent avantage de la confusion qui règne en Occident, de ses hésitations et de ses divisions face à eux, ce ne sont pas des tigres de papier. Si c'était le cas, il suffirait à l'Occident d'attendre l'effondrement de ses adversaires sous le poids de leurs propres contradictions : pour la Russie la surestimation de ses moyens et pour l'Etat islamique, les conséquences de sa conduite effroyable. 
Même si l'on peut s'opposer à l'Etat islamique, il constitue un défi bien plus important que ne l'a jamais été Al Quaïda. Il a des objectifs territoriaux concrets, il est bien financé, dispose d'un armement sophistiqué et d'une hiérarchie militaire extrêmement compétente. 
L'annexion de la Crimée a été rapide et parfaitement exécutée, mais la même tactique ne marche pas dans le contexte plus complexe de l'est de l'Ukraine qui est bien plus divisé. En gagnant la Crimée comme elle l'a fait, la Russie pourrait bien avoir perdu l'Ukraine. 
Dans Stratégie [Strategy: The Indirect Approach], un traité devenu un classique, réfléchissant sur son expérience de la Première Guerre mondiale, B.H. Liddell Hart insiste sur l'imprudence qu'il y a à attaquer directement un ennemi retranché. 
Aujourd'hui il encouragerait probablement l'Occident à concentrer ses efforts sur l'aide aux combattants kurdes au Moyen-Orient et sur l'aide au gouvernement ukrainien en Europe de l'Est. Il faudt poursuivre cette double stratégie sans idéaliser ces partenaires. 
Qu'il s'agisse d'endiguement ou de bataille, les règles du jeu doivent être claires. En fixant des limites à ses adversaires, l'Occident définira avec une clarté nouvelle qui il est, et ce qu'il est. 

Hollande va enfin dans la bonne direction 
PARIS – Les stéréotypes nationaux ne disparaissent pas facilement, notamment lorsque les personnalités les plus influentes font de leur mieux pour les justifier. Prenons le cas de la France. 
Cependant le monde pourrait être surpris, ou au moins à demi surpris. En ce qui concerne les liaisons amoureuses des hommes politiques, c'est peut-être la continuité qui l'emporte en France, par contre en ce qui concerne les réformes, le changement pourrait intervenir rapidement. 
Le président François Hollande a annoncé des mesures, qui si elles sont appliquées, constitueraient une révolution pacifique : une réconciliation complète avec les entreprises et le monde industriel que même son prédécesseur pourtant plus énergique, Nicolas Sarkozy, n'a pas osé malgré - ou précisément à cause de son orientation plus conservatrice. 
Néanmoins, le stéréotype de la continuité est venu perturber la réalité du changement. La promesse la plus audacieuse de Hollande d'une réduction de charges de 30 milliards pour stimuler l'économie est passée en partie au second plan en raison des révélations sur sa vie privée. 
Les sondages qui ont suivi la publication de photos le montrant casqué sur un scooter derrière l'un de ses gardes du corps pour aller à un rendez-vous secret avec une actrice suggère que les Français ne s'y intéressent que modérément. Mais la réalité est plus nuancée. 
Bien que l'existence de la deuxième famille de l'ancien président François Mitterrand ait été quasiment un secret d'Etat connu seulement d'une élite et cachée du public par une presse révérencieuse, sa maîtresse et leur fille ont assisté à ses funérailles. Quant à la vie privée tumultueuse de Sarkozy au début de son mandat, elle s'étalait au grand jour. 
Contrairement aux Britanniques et aux Américains, les Français s'intéressent davantage aux scandales financiers qu'aux histoires de sexe. Les sondages montrent un dualisme intéressant : ils veulent le maximum de liberté dans la sphère privée et le maximum de protection dans la sphère publique. 
Aussi ne critiquent-ils pas Hollande sur le terrain de l'éthique, mais sur celui de la politique. Le président de "la Grande Nation", héritier politique du Roi Soleil et du général de Gaulle, paraissait ridicule sur son scooter. 
Victor Hugo a forgé la formule "Napoléon le petit" pour parler de Napoléon III. Va-t-on qualifier Hollande de "Mitterrand le petit" parce qu'il semble s'inspirer tant dans sa vie publique que dans sa vie privée du premier président socialiste que la France ait connu, son modèle et mentor ? 
Le vaudeville est peut-être une spécialité française, comme le fromage et le vin, mais cela ne renforce pas la dignité et la crédibilité d'une présidence déjà incroyablement peu populaire. Hollande voulait être un "président normal". 
Mais si c'est le cas, la révélation n'aurait pas pu arriver à un plus mauvais moment, précisément lorsqu'il était prêt à orienter le pays dans une nouvelle direction, courageuse et absolument nécessaire. On peut regretter la disparition des frontières entre vie privée et vie publique à l'époque d'internet, mais il faut s'y adapter - ce que manifestement Hollande n'a pas fait. 
Certes, la question clé est de savoir pourquoi il a attendu un an et demi avant de faire ce qu'il fallait et d'aider l'économie française en allégeant le poids des charges fiscales qui réduisent la compétitivité des entreprises françaises. La réponse officielle est de dire que la détérioration de l'économie mondiale ne laissait pas d'autre choix. 
Mais ayant fait campagne comme socialiste, et avec de profondes divisions dans son propre camp qui le laissent sans véritable majorité au Parlement, il ne pouvait pas se permettre de révéler immédiatement son orientation pro-industrielle (il continue à dénoncer la finance). Que l'on qualifie cela de réalisme ou de manque de courage politique, 18 mois ont été perdus, ce qui a handicapé sérieusement la France et son économie. 
Mais ce sera probablement avec un président affaibli au gouvernail. Il reste trois ans à Hollande pour montre qu'animé par les bonnes idées, il peut transformer son image - et celle de la France - et parvenir à de bons résultats en matière économique, si ce n'est dans sa vie privée. 

La leçon du Congrès de Vienne 
PARIS – Il y a exactement deux siècles, le 25 septembre 1814, le tsar de Russie Alexandre Ier et le roi de Prusse Frédéric-Guillaume III étaient accueillis aux portes de Vienne par l'empereur d'Autriche François Ier. C'était le début du Congrès de Vienne qui a marqué le commencement de la plus longue période de paix que l'Europe ait connu depuis des siècles. 
Il est vrai que l'on considère souvent le Congrès de Vienne comme un symbole de la victoire des forces réactionnaires en Europe après la défaite de Napoléon. Néanmoins, étant donné la confusion si ce n'est le chaos qui règne un peu partout, une sorte de nostalgie "proustienne" pour ce Congrès aurait peut-être son utilité. 
Pouvons-nous en tirer des leçons ? 
Les traités de 1648 mettaient fin à prés de 100 ans d'affrontements religieux issus du principe cuius regio,eius religio (tel prince, telle religion). Le Traité de Vienne a réinstitué le principe de l'équilibre des pouvoirs basé sur l'idée que toutes les parties partagent un intérêt commun qui transcende leurs ambitions respectives. 
Par contre, le Traité de Versailles, trop dur pour être honoré et trop faible pour être appliqué, a ouvert la voie à la Deuxième Guerre mondiale. De ces trois grands traités, c'est celui issu du Congrès de Vienne qui nous aide à comprendre la spécificité de la situation actuelle. 
"L'autre" différent par sa culture n'était pas un problème. Certes, l'ambition aujourd'hui ne peut être de recréer ce monde (ou de réétablir l'ordre westphalien anachronique de la séparation de la religion), mais plutôt de concevoir un nouvel ordre basé sur des hypothèses différentes. 
Contrairement à l'époque du Congrès de Vienne, l'une des clés des désordres mondiaux actuels tient à ce que les principaux acteurs du système international ne sont pas unis par une volonté commune de maintenir le statu quo. 
On peut classer ces acteurs en trois catégories : ceux qui remettent en question l'ordre international comme la Russie et l'Etat islamique, ceux prêts à combattre pour maintenir un minimum d'ordre, comme les USA, la France et le Royaume-Uni, enfin les pays ambivalents (parmi eux d'importants acteurs régionaux du Moyen-Orient comme la Turquie et l'Iran) dont les actes ne sont pas à la hauteur des discours. Dans un contexte aussi fragmenté, constituée par le président Obama pour défaire l'Etat islamique, l'alliance des "modérés" - qui inclut l'Arabie saoudite, le Qatar et les Emirats arabes unis - est pour le moins que l'on puisse dire faible. 
Mais si cette coalition régionale n'est pas largement élargie, l'enthousiasme des alliés d'Obama pour l'intervention militaire américaine ne fera peut-être pas long feu. On pourrait concevoir une sorte d'hégémonie bipolaire telle qu'elle existait après 1815, les USA et la Chine prenant la place occupée alors par la Grande-Bretagne et la Russie (d'autres acteurs locaux tels que l'Autriche, la Prusse et la France avaient aussi leur importance). 
Mais pouvons-nous dépendre de la réalisation de ce rêve ? A un moment où nous sommes confrontés à l'expansionnisme de la Russie et à l'extrémisme de brutes messianiques, les leçons du Congrès de Vienne semblent lointaines et inadaptées. 
La Chine, l'Inde et le Brésil sont parties prenantes du système mondial, autrement dit ces pays aussi ont besoin d'un minimum d'ordre. Or cela suppose qu'ils contribuent à son maintien. 
La Chine par exemple défendrait mieux ses intérêts en choisissant le parti de l'ordre plutôt que celui du désordre et ne joue pas la Russie contre les USA. 

Le cauchemar des inégalités 
ABU DHABI – On se souvient de cette fameuse phrase prononcée par l’économiste nigérian Sam Aluko en 1999 : « Les pauvres ne trouvent pas le sommeil parce qu’ils ont faim, et les riches ne peuvent pas dormir, parce que les pauvres ne dorment pas et qu’ils ont faim. » 
En périodes difficiles, les pauvres perdent foi en leurs dirigeants et le système économique ; et en périodes prospères, trop peu profitent des bénéfices. Le coefficient Gini, l’indice de mesure des inégalités économiques, est en hausse depuis des années tant dans les pays en développement que dans les pays développés, y compris aux Etats-Unis. 
Y compris dans les villes les plus développées. Par exemple, si vous prenez le métro londonien entre le cœur du gouvernement à Westminster et Canning Town, à environ 10 kilomètres, soit 14 stations, l’espérance de vie des habitants chute de six mois à chaque arrêt successif. 
On estime à 2,7 milliards le nombre des personnes qui viendront grossir les villes d’ici 2030, principalement dans les pays en développement. Nombre d’entre elles n’y rencontreront que désespoir et exclusion, et non les bons emplois et la vie meilleure qu’elles y étaient venues chercher. 
Les mégapoles comme Bombay, Nairobi, et Kinshasa sont essentiellement de petites villes entourées d’énormes bidonvilles – des îlots de richesses sur une mer de désespoir. Aucune ne ressemble à des villes comme Tokyo, New York ou Londres, lesquelles, en dépit de zones défavorisées, sont connues pour une distribution plus équitable de la richesse. 
Alors que la demande de jets privés explose, 60% de la population vivent avec moins de 1,25 dollar par jour. Le monde dans sa globalité est de plus en plus riche, mais les bénéfices se concentrent toujours de manière écrasante sur une toute petite élite. 
Cela signifie d’impliquer les individus – ou les représentants de groupes ethniques, religieux, ou régionaux spécifiques – dans les décisions de politique publique de manière à calmer leur sentiment de marginalisation ou d’échec perpétuel. Cela signifie de créer de vrais emplois pour détourner les gens de l’économie informelle afin qu’ils bénéficient de la protection offerte par le travail (et qu’ils payent des impôts). 
Chaque pays a ses priorités propres, et l’éventail des mesures politiques envisageables est assez large : filet de sécurité sociale, sensibilisation à l’égalité des sexes, soutien aux agriculteurs, accès facilité aux services financiers, entre autres nombreuses initiatives. 
La première vise à garantir une éducation raisonnablement correcte aux enfants pauvres dans l’objectif de réduire la pauvreté intergénérationnelle. La seconde série de mesures, qui concerne plus particulièrement les pays riches en ressources, vise à garantir à tous les citoyens – et surtout aux plus pauvres – une part des revenus provenant des actifs irréfutablement nationaux. 
De telles mesures ont donné des résultats positifs dans certains pays comme au Brésil, dont l’innovante politique de Bolsa Familia (ou bourse familiale) verse de l’argent aux familles pauvres à condition que leurs enfants aillent à l’école, s’alimentent correctement et répondent à certains autres critères pour améliorer leur bien-être. Le programme « Opportunité » du Mexique fonctionne selon un principe comparable. 
Les gouvernements, les entreprises, les organisations non gouvernementales et les citoyens, riches ou pauvres, ont tous un rôle à jouer. Si nous ignorons les risques entrainés par les disparités sociales trop longtemps, les conséquences seront largement plus pénibles que la fatigue de quelques nuits blanches. 

Jusqu’où les dirigeants mondiaux sont-ils prêts à aller pour trouver des solutions au changement climatique ? 
ABIDJAN – Que faut-il pour provoquer une réaction mondiale à une menace mondiale ? La crise financière de 2008 et les menaces d’insurrection et de terrorisme que nous connaissons en 2014 sont considérées comme « des dangers évidents et actuels », non par une personne isolée mais par tout un chacun ; et elles ont provoqué une réaction à l’échelle mondiale. 
Et pourtant, depuis 30 ans, ils ne suscitent qu’une faible réaction mondiale. Le Secrétaire général des Nations Unies a convié les dirigeants du monde entier à participer au premier sommet des dirigeants mondiaux qui se tiendra à New York la semaine prochaine. 
Le monde se perd en arguties politiques sur le changement climatique depuis assez longtemps. Les impératifs électoraux ou économiques immédiats ne changeront jamais rien au fait que le réchauffement climatique aura des conséquences aussi néfastes pour les pays riches qu’il en a déjà pour les pays pauvres. 
Nulle région du monde ne sera épargnée par les conséquences des émissions de CO2. D’après l’Organisation météorologique mondiale, depuis 1970 environ 4 000 catastrophes liées à la météo, au climat et à l’eau ont été enregistrées dans le monde entier, faisant 2 millions de morts et coûtant 2 400 milliards de dollars des États-Unis. 
En 2050, le changement climatique exposera 20 % d’Africains supplémentaires à un risque de famine. 
Si l’Afrique ne parvient pas à trouver de telles sommes, les dommages totaux pourraient atteindre 7 % du produit intérieur brut du continent d’ici la fin du siècle. 
Tout d’abord, un engagement mondial à réduire les émissions de gaz à effet de serre, grâce à des politiques et à une réglementation fiscales et économiques intelligentes et efficaces. Celles-ci comprennent entre autres la tarification du carbone, la baisse des subventions aux combustibles fossiles, ainsi que des incitations et des normes de performance bonnes à la fois pour le climat et pour la croissance, la compétitivité et l’emploi. 
Deuxièmement, un engagement mondial à convenir, d’une part, d’un mécanisme pour obtenir et apporter une aide financière suffisante et prévisible, et d’autre part, du transfert rapide de la technologie vers les pays en développement, tout particulièrement ceux situés en Afrique. Les niveaux de financement actuels ne suffiront pas. 
À ce jour, il semble bien que nous ne l’ayons pas. Troisièmement, un engagement mondial à faire tomber tous les obstacles qui s’opposent à la signature d’un accord juridiquement contraignant en 2015, accord qui doit ensuite être traduit en actes. 
L’avenir de notre environnement est inextricablement lié à l’avenir de notre économie et à notre avenir en tant qu’êtres humains. Quatrièmement, j’encourage les dirigeants africains à s’engager tout particulièrement à créer un climat approprié pour attirer le soutien du secteur privé à un développement plus vert. 
De bonnes politiques environnementales appliquées de manière cohérente, des feuilles de route nationales « pour une croissance verte », des instruments financiers innovateurs pour minimiser les risques, des coûts de transaction réduits et un dialogue public-privé : voilà le ciment grâce auquel les investissements verts se mettront en place. 

Donald Rumsfeld et la puissance intelligente 
Donald Rumsfeld, Secrétaire américain à la Défense, s’est récemment exprimé au sujet de la guerre mondiale contre le terrorisme menée par l’administration Bush. « Dans cette guerre, certaines des batailles les plus dures ne se livrent pas dans les montagnes afghanes ou dans les rues irakiennes, mais dans les salles de presse à New York, Londres, au Caire et partout ailleurs. 
La mauvaise nouvelle est qu’il ne comprend toujours pas en quoi consiste la puissance douce – la possibilité d’obtenir ce que l’on veut par l’attrait plutôt que par la contrainte. Le journal The Economist a ainsi commenté sa déclaration « jusqu’à récemment, Rumsfeld considérait manifestement cet intérêt pour la ‘puissance douce’ comme une marque de faiblesse, à l’image de la volonté d’apaisement du terrorisme propre à la Vieille Europe. » 
Désormais, Rumsfeld a fini par comprendre combien il est important de convaincre les esprits et les cœurs mais, comme The Economist l’explique, « une grande partie de son discours s’est concentrée sur la manière dont l’Amérique, grâce à des relations publiques plus douces, pourrait remporter la guerre de propagande ». En d’autres termes, en accusant les médias des maux de l’Amérique, Rumsfeld a complètement oublié la règle de base du marketing : si le produit que vous vendez est mauvais, aucune publicité, aussi brillante soit-elle, ne parviendra à le faire vendre. 
L’Union européenne a joué de ses charmes pour obtenir les résultats qu’elle souhaitait, de même que les États-Unis se sont appuyés sur la force, croyant que leur domination militaire pouvait régler tous les problèmes. Or, tout miser sur la puissance douce ou sur la puissance dure constitue une erreur. 
Pendant la guerre froide, les Occidentaux ont utilisé la puissance dure pour prévenir l’agression soviétique, alors qu’ils se sont appuyés sur la puissance douce pour saper la foi communiste derrière le rideau de fer. C’est un bel exemple de puissance intelligente. 
Cette incompréhension a coûté très cher à l’Amérique. Heureusement, pour son second mandat, Bush a démontré qu’il se préoccupait de la puissance douce des États-Unis, en plaçant Condoleezza Rice et Karen Hughes au Département d’État et en tenant compte de la réputation entachée d’échecs de Rumsfeld qui, dans le secteur privé, aurait été directement renvoyé ou forcé à la démission. 
Une telle décision ne pourra être obtenue que par la puissance dure, surtout si la Chine lui impose des sanctions économiques. La puissance douce ne suffira pas non plus pour stopper le programme nucléaire iranien, même si l’approche multilatérale actuelle de l’administration Bush pourrait bien convaincre d’autres pays de former une coalition pour isoler l’Iran. 
Évidemment, il est plus facile d’atteindre certains objectifs comme la démocratie et le respect des droits de l’homme grâce à la puissance douce. La démocratisation par la force a ses limites. 
La coopération militaire et les programmes de formation permettent d’établir des réseaux transnationaux qui renforcent la puissance douce d’un pays. Le travail impressionnant de l’armée américaine en matière d’aide humanitaire, après le tsunami de 2004 dans l’Océan indien, a permis de redorer le blason de l’Amérique et a accru sa puissance douce. 
L’Union soviétique en possédait une bonne dose dans les années suivant la deuxième Guerre Mondiale. Mais, l’attrait pour les Soviétiques en tant que libérateurs a été annihilé par leur manière d’utiliser la force, par la suite, contre la Hongrie et la Tchécoslovaquie. 
L’efficacité de l’invasion militaire américaine en Irak, en 2003, a suscité l’admiration de beaucoup d’étrangers. Mais, cette puissance douce a été affaiblie par l’inefficacité de l’occupation, le mauvais traitement des prisonniers d’Abu Ghraib et la politique – lancée par Rumsfeld – de détention sans procès à Guantánamo. 
Mais, la menace terroriste d’aujourd’hui n’est pas le « clash des civilisations » de Samuel Huntington. Il s’agit d’une guerre civile au sein de l’Islam entre une majorité de personnes normales et une petite minorité qui souhaite contraindre les autres à accepter une version de leur religion extrêmement idéologique et politisée. 
Or, ses mots et ses actions montrent qu’il ne sait pas, dans la pratique, comment équilibrer l’équation. Cet équilibre – qui nous permettrait de gagner le combat – est impossible à obtenir sans une bonne dose de puissance douce. 

Les nouveaux acteurs de la politique américaine 
WASHINGTON, DC – Alors que les républicains et les démocrates ont entamé le long processus de sélection de leur candidat à l’élection présidentielle de l’an prochain, les deux partis sont confrontés à la même question : le sentiment anti-establishment, voire d’hostilité envers le monde politique, qui caractérise actuellement la campagne électorale se maintiendra-t-il ? 
Pour une fois, le Labor Day (le premier lundi de septembre) n’a pas été le signal de départ de la course à la présidence : sa tonalité avait déjà été établie. 
Au sein du camp républicain, ce sentiment n’a rien de surprenant compte tenu du glissement vers la droite de plus en plus marqué du parti et de son animosité constante envers le président Barack Obama. Mais un milliardaire fanfaron et braillard a profité de ce contexte pour s’imposer dans la campagne présidentielle, qualifiant les politiciens conventionnels de « stupides » et déclarant que lui seul saurait faire les choses correctement. 
Ceux qui avaient fait une croix sur Donald Trump en le traitant de « bouffon » ont négligé le fait qu’il a finement su analyser l’air du temps républicain et qu’il sait exactement où frapper ses adversaires. Sa description de l’ancien gouverneur de Floride Jeb Bush comme un homme de « peu d’énergie » a causé un tort considérable à un candidat dont beaucoup pensaient – avant même sa candidature formelle – qu’il serait favori. 
La rhétorique de « Donald » (personne ne bénéficie d’une aussi grande notoriété que l’ancienne personnalité d’une émission de télé-réalité) en appelle à la fois au patriotisme américain et à la part sombre du pays. Le slogan de sa campagne, « Make America Great Again », cible ceux qui sont frustrés par le fait que les États-Unis ne peuvent plus imposer unilatéralement leur volonté à un monde de plus en plus confus. 
Trump flatte les tendances racistes et nativistes persistantes des Américains : il s’est engagé à rassembler et à déporter, on ne sait comment, quelques 11 millions d’immigrés clandestins et à renforcer la frontière avec le Mexique en construisant un mur – qui serait payé par le Mexique. 
Vers la mi-août, alors que Trump progressait dans les sondages malgré des déclarations publiques qui auraient anéanti des candidats simples mortels, les commentateurs politiques commencèrent à réaliser qu’il n’était pas qu’une toquade estivale. Il devint évident qu’il pourrait remporter la première étape du processus d’investiture, le caucus de l’Iowa, et qu’il était en tête dans la seconde étape, la primaire du New Hampshire, et dans d’autres États. 
Bernie Sanders le socialiste et Donald Trump le ploutocrate profitent tous deux de ce désaveu de la politique traditionnelle. S’exprimant en phrases claires et assertives, Sanders avance une conception idéaliste de la politique gouvernementale qui séduit un nombre croissant d’électeurs, notamment, mais pas seulement, de la gauche du parti démocrate. 
Par contre, Jeb Bush et la candidate présumée du parti démocrate, Hillary Clinton, sont l’incarnation de la politique traditionnelle. Les deux sont perçus comme des politiciens de consensus, formatés et prudents, alors que Trump et Sanders sont considérés par leurs partisans comme des individus qui « disent les choses comme elles sont ». 
Hillary Clinton, qui tente de faire le grand écart entre les ailes gauche et droite du parti démocrate, a un discours de plus en plus marqué à gauche, tandis que Sanders réunit des foules énormes à chacun de ses meetings, ce qu’elle ne parvient pas encore à faire. Sa campagne est également embourbée dans la polémique liée à la révélation qu’elle a envoyé toutes ses correspondances officielles depuis sa messagerie personnelle alors qu’elle était secrétaire d’État de l’administration Obama. 
Lorsque deux militants d’extrême-droite ont passé à tabac un sans-abri hispanique à Boston, une action inspirée par Trump selon l’un des deux, le commentaire du candidat a été de dire que certains de ses partisans étaient « passionnés ». Un sondage des partisans de Trump montre que 66 pour cent d’entre eux pensent qu’Obama est musulman, et 61 pour cent qu’il n’est pas né aux États-Unis (une idée invalidée depuis longtemps même si Trump continue à l’affirmer). 
Mais il les dit calmement, peut-être la raison pour laquelle sa courbe de popularité en Iowa est plus élevée que celle des ses concurrents républicains (un sondage le donnant même à égalité avec Trump). Carson a par exemple affirmé que les individus condamnés à des peines de prison y entraient hétérosexuels et en sortaient homosexuels, que les États-Unis s’apparentaient à l’Allemagne nazie dans la suppression des idées et des opposants et que le président n’était pas tenu de respecter la récente décision historique de la Cour suprême légalisant le mariage homosexuel. 
Trump et Carson, ainsi que deux candidats outsiders – Ted Cruz, un sénateur du Texas et l’ancienne PDG de Hewlett-Packard Carly Fiorina – représentent actuellement près de 60 pour cent des intentions de vote des républicains de l’Iowa. Bush et le reste du peloton, dont Rand Paul, Scott Walker et Marco Rubio – hier grands favoris de la presse politique – sont en perte de vitesse. 
Mais il n’y a qu’un seul Trump et sa candidature rend les cadres du parti républicain fébriles, surtout à la lumière de l’hostilité déclarée de sa campagne envers les hispaniques. A la suite de la réélection d’Obama en 2012, le parti républicain avait commandité une étude démontrant que le candidat du parti devait remporter plus de voix latinos que jamais pour espérer entrer à la Maison Blanche. 
Il est toutefois encore possible que sa candidature implose au fur et à mesure que ses rivaux abandonnent et que les électeurs républicains (et des donateurs fortunés) cristallisent leurs aspirations sur une alternative perçue comme plus viable. Cette évolution serait un soulagement pour les dirigeants du parti républicain, qui ont récemment obtenu de Trump la promesse (qu’il pourrait aisément oublier) qu’il ne se présenterait pas en candidat indépendant s’il n’obtenait pas l’investiture du parti. 
Dans l’intervalle, les exécutifs des deux partis ont toutes les raisons d’être nerveux. Alors que Sanders devance largement Hillary Clinton dans les intentions de vote au New Hampshire, des commentateurs politiques sérieux ont commencé à demander si les électeurs américains n’auront pas en finale à choisir entre Trump et Sanders. 

Les clowns à l’assaut de la politique 
NEW YORK – Magnat de l'immobilier, vedette de télé-réalité, comment Donald Trump – alias « Donald » – pourrait-il devenir le prochain président des États-Unis ? L'homme est pour le moins bruyant, grossier, ignorant dans la plupart des domaines, et apparaît quelque peu ridicule coiffé de son postiche blond soigneusement peigné. 
Et pourtant, Trump triomphe jusqu'à présent de tous ses adversaires dans la course à la nomination républicaine des présidentielles. Bien que l'univers politique américain se révèle parfois étonnant, la situation est tout à fait inédite. 
De l'avis de ses détracteurs, Trump surferait sur l'instinct primaire d'électeurs déçus, qui haïraient les étrangers (notamment les Mexicains), ne feraient plus confiance aux banquiers (ou plus largement à quiconque aurait suivi des études supérieures), et qui n'accepteraient toujours pas l'arrivée au pouvoir d'un président dont le père était noir. Pour le comédien Jon Stewart, Trump incarnerait l' « identité de l'Amérique », ou du moins celle d'une importante population d'Américains pour la plupart blancs, plutôt âgés, et issus des petites villes du pays. 
Partout s'observe une déception de électeurs, que ce soit aux États-Unis, en Europe ou en Inde. Et si ces électeurs s'éloignent peu à peu des partis politiques de gouvernement pour se rapprocher des plus populistes, ce n'est pas seulement parce que ces derniers leur promettent de chasser du pouvoir les élites corrompues, mais également parce que ces électeurs partagent le goût de la politique spectacle, et se plaisent à soutenir des candidats quelque peu clownesques. 
Beppe Grillo, grand professionnel de la comédie, dirige aujourd'hui le deuxième plus grand parti politique italien. Grillo aspire à renverser l'establishment politique du pays, ainsi qu'à contrer l'Union européenne en faisant sortie l'Italie de l'euro. 
Silvio Berlusconi, autre milliardaire de l'immobilier, qui avait débuté sa carrière en tant que crooner sur les bateaux de croisière, se comportait de manière encore plus scandaleuse que Donald Trump, et régnait en maître sur les médias de masse – au sens propre du terme, étant propriétaire de la plupart des médias du pays. Comme les partisans de Trump, beaucoup de citoyens italiens – et notamment les hommes – aimaient Berlusconi non pas en dépit de ses déclarations et comportements outrageants ; ils l'aimaient précisément pour ces raisons. 
L'humoriste de télévision Victor Trujillo, plus connu sous le nom de Brozo le Clown effrayant, est aujourd'hui devenu le commentateur politique le plus influent au Mexique. Aux Pays-Bas, contrée habituellement peu coutumière des personnalités politiques extravagantes, la montée du populisme avait dans un premier temps été amorcée par Pim Fortuyn, homosexuel haut en couleurs, qui organisait des apparitions publiques provoquantes et spectaculaires. 
Outre l'originalité de leur coupe de cheveux (rappelons la teinture capillaire de Berlusconi), ces nouveaux acteurs populistes partagent bien des points communs. Qu'ils soient milliardaires ou non, tous vouent une hostilité féroce aux soi-disant élites, dont ils se sentent socialement exclus. 
En Europe, l’hostilité à l’égard des immigrés, ou de l’islam, peut rapidement se changer en animosité vis-à-vis de l’Union européenne, qui est considérée comme un autre des bastions d’une élite bien installée. C’est ce que partagent Wilders et Grillo. 
Il fut un temps où les acteurs politiques de gauche provenaient souvent des syndicats, tandis que les conservateurs étaient généralement de riches hommes d’affaires ou propriétaires terriens. Les différentes classes sociales voyaient leurs propres intérêts représentés par des partis s’opposant autour de divergences idéologiques claires. 
Voici en revanche qu’aujourd’hui les citoyens entrevoient de moins en moins de différences entre les politiciens de tel ou tel autre parti, qui se regroupent sommairement sous des étiquettes de type « Washington », « Bruxelles » ou « Wall Street ». 
Cette perception de la part du public est exagérée, et particulièrement aux États-Unis. La situation du pays serait bien différente sous le mandat d’un président républicain, et d’autant plus en présence d’une majorité républicaine au sein des deux chambres du Congrès. 
Le néolibéralisme est roi. La sphère politique s’apparente de plus en plus à un système manipulé, via lequel les membres d’une même classe politique se font concurrence dans l’objectif d’une nomination, plutôt que pour le triomphe des idées, ou au nom d’intérêts collectifs plus étendus. 
Donald Trump n’entend pas seulement faire face au candidat démocrate dans la course à la présidence ; il lutte également contre l’establishment de son propre parti. Ses partisans électoraux n’ont que faire des compromis élaborés à Washington par les principaux Républicains et Démocrates. 
C’est la raison pour laquelle ils ont voté il y a cinq ans pour les politiciens du Tea Party, qui préféraient le shutdown du gouvernement à la négociation d’un accord avec les Démocrates. C’est également ce qui explique leur soutien à une grande gueule telle que Donald Trump. 
Or, à défaut de compromis, une démocratie devient ingouvernable. C’est bel et bien le grand danger auquel s’expose aujourd’hui l’Amérique. 

Question éthique autour du drame Ebola 
LONDRES – À l’heure où le virus Ebola se propage en Afrique dans une mesure sans précédent, nombre d’observateurs se demandent s’il ne serait pas temps de commencer à administrer des médicaments et vaccins non testés. Le virus emportant avec lui pas moins de 90% des malades – soit un taux de mortalité supérieur à celui de la peste bubonique – il semble que nous ayons peu à perdre à assouplir les normes cliniques. 
L’une des raisons pour lesquelles il n’existe aucun traitement ou vaccin contre la fièvre hémorragique Ebola réside dans le caractère hybride des maladies. Les virus de ce type sont transmis par des espèces animales, lesquelles sont susceptibles de faire office de réservoir permettant aux pathogènes de se développer et de muter, compliquant pour les chercheurs la tâche consistant à suivre le rythme des variations de ces maladies. 
Seules quatre de ces sociétés fabriquent en effet aujourd’hui des vaccins, contre 26 il y a 50 ans. Ces entreprises ont conscience que le rendement de leur investissement se révélera relativement maigre compte tenue d’importants délais d’introduction, eux-mêmes liés à la lenteur des processus de fabrication (bien que de nouvelles méthodes plus rapides offrent un certain espoir). 
À la fin des années 1990, une opposition à la vaccination a commencé à se manifester autour des vaccins contre la rougeole, les oreillons et la rubéole. De même, une étude de 2004 publiée par la New York Academy of Medicinea révélé que les personnes interrogées étaient deux fois plus nombreuses à craindre les effets secondaires du très courant vaccin contre la variole que celles redoutant la maladie elle-même. 
Le caractère relativement bénin des maladies infectieuses telles que la variole a alimenté une certaine complaisance quant à l’importance des risques liés à un refus de la vaccination. C’est bien souvent seulement lorsqu’une épidémie fait son apparition que les individus changent rapidement d’opinion, exigeant alors d’urgence la production et la distribution de vaccins. 
La société pharmaceutique britannique GlaxoSmithKline a récemment annoncé qu’en collaboration avec le US National Institute of Allergy and Infectious Diseases, elle procédait au développement d’un vaccin expérimental contre la maladie à virus Ebola. Elle n’en est toutefois pour l’heure qu’aux essais cliniques de phase I, destinés à en évaluer la toxicité. 
Les délais nécessaires au processus d’essais ont suscité un mécontentement autour de considérations administratives considérées trop lourdes ; une critique mal avisée, dans la mesure où le risque existe de voir les médicaments à l’étude entraîner de graves maladies, voire le décès du volontaire. En effet, les essais de phase I – également appelés « premières études chez l’être humain » – se révèlent extrêmement risqués, complexes sur le plan de l’éthique, et exigent par conséquent la plus grande précaution. 
En 2006, les essais de phase I du médicament TGN1412avaient dû être interrompus après que plusieurs volontaires aient développé de multiples défaillances au niveau des organes, certains ayant échappé de peu à la mort. Si l’on en croit le pharmacologue Trevor Smart, du University College de Londres, ces patients pourrait bien ne jamais recouvrer leur état de santé initial. 
Mais quid lorsqu’il s’agit de volontaires déjà malades ? En 1996, face à la survenance d’une épidémie de méningite dans le nord du Nigéria, la société pharmaceutique Pfizer avait fourni aux médecins un antibiotique oral baptisé Trovan, qui faisait alors l’objet d’une étude comparative en parallèle d’un autre médicament, la ceftriaxone. 
Pour autant, le taux de mortalité constaté dans le cadre de l’essai du Trovan fut bien inférieur au taux qu’aurait engendré une méningite non traitée. Ainsi certains proposent-ils aujourd’hui qu’il soit procédé à l’administration de médicaments non testés contre la maladie à virus Ebola. 
En réalité, l’Organisation mondiale de la santé a d’ores et déjà autorisé l’utilisation du sérum expérimental ZMapp – alliance d’anticorps génétiquement modifiés et destinés à aider le patient à combattre la maladie – selon une démarche éthique. Le sérum ZMapp n’a jamais atteint le stade des essais sur l’homme, et ne fait à ce jour l’objet d’aucune licence de la part de la Food and Drug Administrationaméricaine. 
À l’heure actuelle, seules quelques doses de ZMapp existent, et plusieurs mois seront nécessaires pour en constituer un stock, même modeste. Ceci soulève à nouveau un dilemme éthique : qui doit pouvoir bénéficier d’une ressource aussi peu disponible ? 
Les trois premières doses de ZMapp ont été administrées au docteur Kent Brantly et à la missionnaire Nancy Whitebol, qui en sont sortis guéris, ainsi qu’au prêtre espagnol Miguel Pajares, qui n’a malheureusement pas survécu. Certains ont exprimé un argument pratique pour apaiser les importantes critiques autour du fait qu’aient été privilégiés Brantly et Whitebol : il y aurait une certaine logique à soigner en premier lieu les professionnels de la santé, de sorte qu’ils puissent eux-mêmes continuer à prodiguer des soins. 
La crédibilité des justifications selon lesquelles ce choix aurait répondu à une logique pratique a été dans une certaine mesure remise à mal par la décision d’administrer des doses à trois médecins africains. Quoi qu’il en soit, le stock de sérum ZMapp est désormais épuisé. 
Il est important de noter que même les arguments les plus pragmatiques autour du rationnement des ressources médicales peuvent faire l’objet des plus vives controverses. Au cours de la Seconde Guerre mondiale, lorsque des médecins militaires furent contraints de rationner les doses de pénicilline, ils décidèrent de l’administrer en priorité aux nombreux soldats atteints de maladies sexuellement transmissibles, afin que ceux-ci puissent rapidement regagner le champ de bataille. 
Si l’on intègre cette composante morale à la question de la distribution des traitements contre la maladie à virus Ebola, certains affirmeront qu’il s’agirait de privilégier les Africains par rapport aux occidentaux, dans la mesure où les systèmes de santé d’Afrique n’offrent à ces premiers que peu de moyens pour lutter contre la maladie. D’autres feront en revanche valoir la nécessité de traiter en priorité les travailleurs médicaux occidentaux, dans la mesure où ils ont bénévolement choisi de s’exposer à la maladie, afin d’aider ceux qui n’avaient pas le choix. 
Il y aurait une dérive encore plus grave à faire intervenir des critères sociaux, plutôt que médicaux, dans le rationnement des traitements. Souvenons-nous du tristement célèbre comité de Seattle, fameux « God committee, » qui au début des années 1960 sélectionna les candidats à la dialyse hépatique – pratique alors limitée – sur la base de critères tels que les revenus, l’appartenance à l’Église ou encore au scoutisme. 

La génétique pour tous ? 
LONDRES – « Les informations génétiques qui vous concernent doivent être contrôlée par vous-même » annonce une publicité de l’entreprise 23andMe, qui propose directement au public des services personnalisés de diagnostic génétique. A la lumière des vives réactions qui ont suivi la révélation de la surveillance électronique exercée par les services de renseignement américains, l’idée que les individus doivent être en mesure de décider qui peut accéder ou non à leurs données personnelles ne manque pas d’attrait. 
En fait, mêmes certains techno-libertaires, qui pensent que le gouvernement n’a pas à réglementer les nouvelles découvertes en biotechnologie, ont soutenu la décision de la Food and Drug Administration (FDA) américaine – explicitée dans un courrier cinglant adressé à Anne Wojcicki, PDG de 23andMe, en novembre dernier – d’interdire à la société de commercialiser ses tests jusqu’à la complétion de nouvelles analyses scientifiques. « Je voudrais pouvoir dire que la FDA entrave gratuitement l’esprit d’entreprise et l’innovation en sévissant contre 23andMe », écrit Matthew Herper dans le magazine Forbes. 
Selon la FDA, la commercialisation par 23andMe de tests génétiques individuels non autorisés contrevient à la loi fédérale, parce qu’après un délai de six ans, la société n’a toujours pas prouvé que ses tests donnaient un résultat fiable. 
23andMe est également poursuivie par ses clients. Cinq jours seulement après l’envoi du courrier de la FDA, une Californienne, Lisa Casey, a intenté un recours collectif pour 5 millions de dollars, invoquant une publicité mensongère. 
En 2008, la Société américaine d’oncologie clinique avait demandé un rapport sur cette question, qui avait établi que le genre d’analyse génétique partielle proposée par 23andMe n’avait pas fait la preuve clinique de son efficacité dans le traitement du cancer. Deux ans plus tard, le Government Accountability Office (Office gouvernemental des comptes) américain concluait, après une longue enquête, que les tests génétiques directement adressés au public donnaient des résultats peu sûrs – une situation rendue plus compliquée encore par des « pratiques commerciales trompeuses ». 
La société 23andMe proposait des tests à 99 dollars pour diverses maladies liées à un terrain génétique, et basés sur une analyse partielle des polymorphismes d’un nucléotide simple (SNP, pour single nucleotide polymorphism) – soit les variations d'une seule paire de bases du génome, entre individus d'une même espèce. Étant donné que ces tests ne ciblaient qu’une fraction des trois milliards de marqueurs du génome humain, et que diverses sociétés analysent différents SNP, des tests différents pouvaient donner des résultats différents pour un même patient qui pourrait, en conséquence, être tenté de prendre une grave décision médicale basée sur des informations inexactes. 
Comme l’a souligné le journaliste Charles Seife, les tests génétiques vendus au détail « font partie d’une vaste opération de collecte d’informations réalisée à l’insu du public ». En fait, lorsque les clients de 23andMe se connectent à leur compte, ils sont invités à remplir un questionnaire sur leur style de vie, leurs antécédents familiaux, et leur santé, ajoutant ainsi une valeur épidémiologique à leurs données génétiques, qui sont ensuite utilisées par la division recherche de la société, 23andWe. 
En fournissant ces informations, les clients de 23andMe contribuent à la création par la société d’une « biobanque » de grande valeur. Étant donné que les Etats-Unis ont renoncé à créer une biobanque nationale similaire à celle du Royaume-Uni, à cause des coûts initiaux élevés – estimés à un milliard de dollars environ – 23andMe pense sans doute que les contributions de ses clients lui ont épargné des investissements massifs. 
60 pour cent environ des clients de 23andMe ont accepté de fournir les informations demandées. L’on pourrait bien sûr dire qu’ils ne constituent pas un public sondé à son insu, mais des volontaires altruistes – si généreux, en fait, qu’en sus de payer pour le service, ils renoncent à la valeur intrinsèque de la transmission de données épidémiologiques. 
Tom Sawyer est l’un de ceux ayant réussi à appliquer cette stratégie commerciale, en persuadant ses amis de le payer pour faire à sa place ce qu’il détestait par dessus tout, repeindre la barrière à la chaux. Mais en général, les patients participant à une recherche scientifique reçoivent une compensation ou lui consacrent gratuitement du temps – ils ne paient pas pour y participer. 
L’action en justice intentée par Lisa Casey épingle cette pratique, que son avocat qualifie de « manière à peine dissimulée de faire payer les clients pour permettre à 23andMe de créer une base de données ». La société elle-même admet que la biobanque est au cœur de sa stratégie : « L’approche à long terme ne consiste pas à gagner de l’argent en vendant des kits de dépistage, même si ces kits sont essentiels pour obtenir les données de base » dit Patrick Chung, un membre du conseil d’administration. 
La vaste base de données accumulées par Google au moyen de nos recherches individuelles est devenue son principal actif. « En vendant ces informations, qui permettent aux publicitaires de vous cibler, avec votre consentement ou non, Google gagne plus de 10 milliards de dollars par trimestre », écrit Seife. 
Certes, la déclaration de confidentialité de 23andMe précise que la société « utilisera uniquement les informations génétiques et personnelles déclarées des utilisateurs ayant donné leur consentement » ; mais on peut aussi lire, en petits caractères, « si vous ne donnez pas votre consentement… vos informations génétiques et personnelles déclarées pourront quand même être utilisées à des fins de recherche et de développement ». Cette utilisation peut comprendre « la transmission des informations génétiques et personnelles déclarées à des tierces parties sans but lucratif et/ou à des partenaires de recherche commerciaux qui ne publieront pas ces informations dans des articles de revues scientifiques évalués par les pairs ». 
En d’autres termes, l’utilisation commerciale d’informations inidentifiables reste autorisée sans le consentement explicite des donateurs. Cette situation inquiète les libertaires – et tous ceux qui sont préoccupés par la progression des collectes en ligne d’informations individuelles. 
Comme le dit Wojcicki dans un post de son blog, « Wikipedia, YouTube et MySpace ont changé le monde en renforçant les capacités des individus à échanger des informations. Nous pensons que le même phénomène peut révolutionner la médecine ». 

Don Quichotte, le dissident 
La plus simple des raisons à cet état de fait se retrouve dans le mot de Flaubert sur Don Quichotte : « J’ai trouvé mes origines dans ce livre, que je connaissais par cœur avant même d’avoir appris à lire. » 
Pourchassant son propre fantôme, signe évident d’un mécontentement intérieur, Hidalgo est à la recherche d’un lieu où les rêves, la réalité, la sainteté, l’amour et la justice coexistent. Dans leur approche burlesque de l’humanité, Don Quichotte et Sancho Pancha représentent le couple littéraire le plus clownesque et attachant dans toute la littérature mondiale. 
Il n’est donc pas surprenant que depuis 400 ans, Don Quichotte et Pancha aient produit tant de successeurs et une si grande famille, dont d’innombrables duos bouffons de maître et de serviteur. Même l’histoire du cirque se calque sur un tel modèle : le Clown blanc, vaniteux et tout empreint de dignité, et l’Auguste, le fou, le loser empreint d’humilité, qui prend des coup de savates de la part de son partenaire rigide et pompeux. 
Sancho Pancha, crédule, était censé adopter le dogme trompeur de la révolution comme le droit de mener une guerre brutale contre tous. Le rêve du progrès du monde masquait une farce qui affecta au delà d’une simple vie, comme dans l’histoire de Cervantès, mais aussi toute une armée mensongère de bouffons qui se prenaient pour des missionnaires. 
Dans le cirque du monde, le poète ressemble au Chevalier à la triste figure, et l’Auguste apparaît bien mal équipé pour la réalité du quotidien. Comme Don Quichotte, et Cervantès lui-même, l’artiste rêve de règles et récompenses différentes de celles de ses contemporains, qui se contentent de mener leur vie quotidienne. 
Sa vitalité incomparable et sa langue, par exemple, se frayent un chemin dans les travaux de l’auteur soviétique Andreï Platonov. Communiste qui se considérait lui-même comme un honnête écrivain prolétaire, traité par Staline, le Clown rouge du pouvoir, de « svoloc » et de « balagancik » (chenapan et bouffon), Platonov vécut un enfer quotidien. 
Le Chevalier communiste, le nouveau « Chevalier à la triste figure », sorte d’idiot éclairé, aveuglé par sa loyauté envers l’irréel et sa dure orthodoxie politique, considère Lénine comme un nouveau Moïse. Il chevauche la Rossinante des Forces prolétariennes, tombe amoureux de Rosa Luxembourg, morte, dans le rôle de la camarade Dulcinéa et fait l’amour à une locomotive. 
Dans le carnaval du marché libre d’aujourd’hui, rien ne semble visible si ce n’est scandaleux et rien n’est suffisamment scandaleux pour devenir mémorable. Ainsi nous rendons hommage à Cervantès à une époque où nous cohabitons de manière routinière avec des faits outrageants bien différents : le fanatisme religieux et le terrorisme, la manipulation politique, la cacophonie de la simplification pervertie, le mariage agressif entre un nouveau messianisme et un aveuglement don quichottesque allant grandissant. 



Pitié pour les tigres 
COPENHAGUE – En décembre prochain, des chefs d’État vont se réunir à Copenhague pour négocier un nouvel accord sur le réchauffement climatique afin de réduire les émissions de carbone. Mais étant donné la manière dont il a été organisé, il est condamné à l’échec. 
Ils ont été exemptés du protocole de Kyoto à cause de leur faible taux d’émission pendant la période d’industrialisation de l’Occident. L’Europe a elle aussi admis, à contrecœur, que sans la participation des pays en développement, les réductions des pays riches n’auront que peu d’impact. 
D’aucuns voudraient nous faire croire qu’embarquer la Chine et l’Inde dans notre bateau sera facile. Selon l’ancien vice-président américain Al Gore, “les pays développés autrefois réticents à rejoindre les premières phases d’une réponse mondiale à la crise climatique sont à présent les premiers à exiger des actes et à entreprendre des démarches audacieuses de leur propre chef.” 
Mais un autre lauréat du Nobel, Rajendra Pachauri, président du Groupe intergouvernemental sur l’évolution du climat, n’en est pas si sûr. Il a récemment déclaré à un public indien : “naturellement, les pays en développement seront exemptés de telles restrictions, mais il est certain que les pays développés devront réduire leurs émissions.” 
Il est fort probable que Pachauri ait raison et Gore tort : ni la Chine, ni l’Inde ne s’engageront à d’importantes réductions sans une importante compensation. 
Le principal facteur est un coût énorme pour un résultat dérisoire. Réduire les émissions est la seule réponse au changement climatique évoquée par les militants écologistes, malgré l’échec des tentatives répétées d’y parvenir – à Rio en 1992 et à Kyoto en 1997. 
Quatre-vingt quinze pour cent des réductions envisagées ne se sont jamais produites. Pourtant, même si Kyoto était totalement appliqué pendant tout le siècle, cela ne réduirait la température que d’un insignifiant 0,2oC, pour un coût annuel de 180 milliards de dollars. 
La Chine et l’Inde connaissent des croissances rapides qui aident des millions de personnes à se sortir de la pauvreté. Le ministre des Affaires étrangères indien, Pranab Mukherjee, a récemment déclaré : “L’Inde est très préoccupée par le réchauffement climatique, mais il nous faut voir le problème à la lumière de notre impératif d’éradiquer la pauvreté, pour que tous les Indiens puissent mener une vie digne.” 
Wen Jiabao, Premier ministre chinois, a quant à lui annoncé : “Il sera difficile pour la Chine d’adopter des quotas de réduction d’émissions à la conférence de Copenhague, car le pays est encore au tout début de son développement. 
Certains écologistes avancent qu’étant donnés les effets du réchauffement climatique, tous les pays doivent agir. Mais si l’on regarde la Chine de plus près, alors cet argument s’écroule. 
L’augmentation des températures va dynamiser la production agricole et améliorer la santé. Le nombre de vies perdues à chaque vague de canicule va augmenter, mais la réduction du nombre de morts en hiver augmentera bien plus rapidement : le réchauffement aura un effet plus spectaculaire sur les températures minimums en hiver que sur les maximales de l’été. 
Les arguments susceptibles de convaincre la Chine et l’Inde de respecter des plafonds de carbone sont rares – alors que leurs raisons de résister aux pressions de le faire sont impérieuses. 
Le successeur de Kyoto ne connaîtra pas de bon résultat si la Chine et l’Inde n’y sont pas impliquées d’une manière ou d’une autre. Pour y parvenir, l’Union européenne a fait l’inévitable et presque ridicule proposition de soudoyer les pays développés pour qu’ils y participent – pour un coût de 175 milliards d’euros annuels d’ici 2020. 
Au milieu d’une crise financière, il semble incroyable que des citoyens européens portent le fardeau des compensations destinées à la Chine et à l’Inde. Le plus triste est que cet argent serait dépensé pour la collecte de méthane de dépotoirs de pays en développement, au lieu d’aider les citoyens de ces pays à gérer des problèmes plus urgents comme la santé et l’éducation. 
Il faut rendre les réductions d’émissions moins chères pour que des pays comme la Chine et l’Inde puissent se permettre d’agir pour l’environnement. Cela signifie que nous devons investir bien davantage dans la recherche et le développement visant à développer une énergie à faibles émissions de carbone. 
Si chaque pays s’engageait à dépenser 0,05 % de son PIB dans l’exploration des technologies énergétiques sans émission de carbone, cela se traduirait par des investissements de 25 milliards par an, soit dix fois plus que ce que le monde dépense actuellement. Pourtant, le total coûterait aussi sept fois moins cher que le protocole de Kyoto, et plusieurs fois moins que ce que coûtera sans doute le protocole de Copenhague. 
Attendre de la Chine et de l’Inde qu’elles se livrent à des réductions massives d’émissions pour des bénéfices dérisoires place la réunion de Copenhague en position de devenir une nouvelle occasion manquée. Pourtant, dans le même temps, le défi indien et chinois pourrait constituer l’élan qu’il nous faut pour changer de direction, en finir avec notre obsession de réduire les émissions et nous concentrer à la place sur la recherche et le développement, ce qui serait plus intelligent et moins cher – et ferait une vraie différence. 

Pas de larmes pour Doha 
CAMBRIDGE – Les ministres du commerce vont-ils enfin signer un nouvel accord multilatéral visant à réduire les subventions agricoles et les tarifs douaniers industriels, ou repartiront-ils les mains vides ? La saga a commencé en novembre 2001, au lancement de la ronde actuelle de négociations à Doha (Qatar), avec maints revirements de situation, échec quasi-total et prolongations. 
Une fois de plus, les négociations à Genève n’ont pas abouti à un accord. A en juger par les commentaires de la presse financière et de certains économistes, les enjeux ne sauraient être plus élevés. 
Échouez et vous porterez un coup quasi fatal au système commercial mondial, renforcerez la désillusion au Sud et le protectionnisme au Nord. De plus, comme les éditorialistes se hâtent de nous le rappeler, les risques sont particulièrement importants à un moment où les finances mondiales titubent, avec la crise des sub-primes et l’entrée des Etats-Unis en période de récession. 
Certes, les politiques d’aide aux agriculteurs dans les pays riches tendent à réduire les prix mondiaux, de même que les revenus des producteurs agricoles dans les pays en développement. Il est probable que la suppression progressive des subventions n’ait que peu d’effets sur les cours mondiaux de la plupart des produits fermiers – au maximum, quelques points de pourcentage. 
Si les prix élevés aident les producteurs, en revanche, ils affectent les foyers urbains des pays en développement, également pauvres pour la plupart. C’est pour cela que la montée en flèche des prix des denrées a poussé nombre de pays producteurs à limiter les exportations et a suscité de vives inquiétudes au sujet de la pauvreté dans le monde. 
Il est difficile de cadrer ces craintes et de s’assurer que la ronde de négociations sortira des dizaines, voire des centaines de millions de personnes de la pauvreté. Au mieux, la réforme agricole des pays riches sera un bienfait mitigé pour les pays pauvres. 
Les gagnants de la réforme agricole aux Etats-Unis, en Europe et dans d’autres pays riches seraient les contribuables et les consommateurs, qui payent depuis longtemps les subventions et aides perçues par leurs compatriotes fermiers. Mais ne vous y méprenez pas : nous parlons de la réforme des politiques nationales et d’une redistribution interne des revenus – qui peuvent avoir du bon en matière de performances et de capitaux. 
Les pays riches ont exigé de nettes réductions des droits d’importation de la part des pays en développement, comme l’Inde et le Brésil, en échange d’une suppression progressive de leurs subventions agricoles – la raison pour laquelle ils doivent être soudoyés par les pays pauvres pour faire ce qui est bon pour eux demeure un mystère. Or, là aussi, les bénéfices potentiels sont minces. 
Selon les estimations de la Banque mondiale, l’élimination totale des restrictions sur les marchandises commerciales stimulerait au bout du compte les revenus des pays en développement de moins de 1 %. L’impact sur les revenus des pays développés serait encore plus faible. 
Cette situation a permis aux parties prenantes d’obtenir ce qu’elles voulaient ; aux gouvernements des pays riches et à Mike Moore, Directeur Général de l’OMC, de prendre une position moraliste sur les manifestations anti‑mondialisation ; et les Etats-Unis s’en sont servis pour tenter de démolir la politique agricole commune de l’Union européenne. De plus, elle est idéale pour les quelques pays en développement aux revenus moyens (Brésil, Argentine, et Thaïlande) qui sont aussi de grands exportateurs agricoles. 
Mais le mythe d’une ronde de « développement », encouragé par les autorités commerciales et les économistes qui embrassent la bicycle theory des négociations commerciales – selon laquelle le régime commercial ne peut rester debout qu’avec les progrès continus de la libéralisation – a eu l’effet inverse, car il est difficile pour les Etats-Unis et les grands pays en développement de libéraliser leurs secteurs fermiers. Le refus de l’Inde d’accepter des règles rigides risquant de mettre en péril ses petits exploitants agricoles a finalement conduit à l’échec des dernières négociations. 
Plus important encore, les craintes sous-jacentes de la bicycle theory sont fort exagérées. Nous vivons dans le régime commercial le plus libéral de l’histoire non pas parce que l’OMC en a décidé, mais parce que les pays influents – riches et pauvres – estiment que l’ouverture est dans leur intérêt. 
D’une part, l’alarmisme risque de provoquer la réalisation des craintes à son origine – les autorités commerciales et les investisseurs pourraient faire du scénario catastrophe une réalité en cédant à la panique. D’autre part, la « ronde de développement » risque de ne pas être à la hauteur des attentes et d’user un peu plus la légitimité des règles du commerce mondial sur le plus long terme. 
Par conséquent, ne versons pas de larme pour Doha. Il n’a jamais s’agit d’une ronde de développement, et il y a peu de chances pour que demain ne ressemble pas à aujourd’hui. 

N'alimentons pas le dragon 
L'Union européenne, aprčs trois ans de prise de bec avec le président Bush, tient ŕ ętre considérée comme un intervenant ŕ prendre en compte sur la scčne mondiale. De nombreux leaders européens considčrent un respect nouvellement trouvé s’exprimant sous la forme d'un « partenariat stratégique » avec la Chine conçu comme équilibre des pouvoirs avec les États-Unis. 
Certains veulent y intégrer le commerce des armes de pointe, comme en attestent les pressions récemment exercées pour supprimer l’interdiction, vieille de 15 ans, sur le commerce des armes avec la Chine. Bien que l’Amérique s’y oppose fortement, bon nombre de leaders européens font fi de toute opposition. 
Néanmoins, la Chine n’est pas un partenaire commercial ordinaire. Męme si elle ne s’oppose pas ouvertement aux valeurs et aux intéręts occidentaux, les intéręts chinois dans l’intimidation envers Taiwan et l’affirmation d’une hégémonie régionale ŕ travers toute l’Asie ne sont certainement pas ceux de l’Europe et de l’occident, sans parler du Japon, de l’Inde et du reste de l’Asie. 
Cela n’est pas surprenant, puisque le gouvernement chinois ne prévoit toujours pas de tenir des élections libres et équitables incessamment. La Révolution orange en Ukraine, et ses milliers de manifestants sur la Place de l’Indépendance de Kiev, a peut-ętre en effet servi de puissant rappel ŕ la réalité pour les dirigeants chinois au pouvoir lors des manifestations de la place Tienanmen, vieilles de 15 ans, et, contrairement ŕ l’Ukraine, ŕ leur propre stratégie de répression brutale. 
Męme s’il n’est pas aussi sombre qu’il y a 15 ans, le dossier des Droits de l’homme en Chine reste épouvantable. Le rapport 2004 du ministčre des affaires étrangčres britannique sur les Droits de l’homme, le plus complet de toute l’Union européenne, condamne l’utilisation extensive de la peine capitale en Chine (pour des crimes tels que la corruption, le proxénétisme, l’évasion fiscale ou liés ŕ la drogue), son utilisation systématique de la torture envers les dissidents et les restrictions des libertés d’expression, qui portent aussi sur Internet, et de religion. 
Tous ces abus sont abordés systématiquement lors des réunions sino-européennes, en vain. Dans ce cas, est-ce bien le moment de lever l’interdiction sur le commerce des armes imposée par l’Europe et les États-Unis, aprčs le massacre de la place Tienanmen en 1989 ? 
Il est déjŕ assez triste qu’aucun mécanisme n’existe pour empęcher le gouvernement chinois d’utiliser les armes européennes pour exercer sa répression interne. En outre, il n’existe aucun mécanisme pour empęcher la Chine d’exporter ŕ nouveau ces armes vers d’autres pays, tels que la Corée du Nord, par exemple. 
Les Pays-Bas, les pays scandinaves et les anciens pays communistes d’Europe de l’Est, habitués ŕ la répression communiste, s’y opposent vivement. Ceux qui sont en faveur de la levée de l’interdiction font valoir que cette litanie de péchés ne prend pas en compte les réelles améliorations en matičre de Droits de l’homme en Chine et pénalise le secteur européen de l’armement au profit de la Russie, qui bénéficie d’un commerce d’armement florissant avec son voisin (chose qu’elle regrettera peut-ętre un jour). 
La Libye souffrait de telles restrictions européennes, levées en octobre dernier, pour s’ętre jointe manifestement ŕ la lutte contre le terrorisme et avoir abandonné son programme d’armes de destruction massive. En outre, ceux qui veulent relancer le commerce d’armement entre la Chine et l’Union européenne considčrent ces ventes comme stabilisatrices dans les crises politiques turbulentes et préféreraient ne pas laisser les mauvais enjeux politiques interférer avec les bonnes affaires. 
Toutefois, ils préfčrent ignorer comme par hasard le fait que la mise en application de ce Code de conduite s’applique sur la base du volontariat, sans ętre aucunement exécutoire. C’est pourquoi le parlement européen a voté en novembre dernier, par delŕ les divisions nationales et de partis, contre la levée de l’interdiction jusqu’ŕ la mise en place d’un Code de conduite européen exécutoire. 
Le commerce avec un pays tel que la Chine et son passé en matičre de Droits de l’homme doit bien sűr prendre en compte les aspects économiques mais doit aussi correspondre au cadre plus général des objectifs de la politique étrangčre. Cela implique, surtout, d’éviter le commerce dans des conditions qui rendent difficile l’application de ces objectifs. 
Tout comme les présidents américains furent la risée de tous quand ils firent plier leur politique étrangčre sous la dictature des fermiers américains producteurs de blé dans les années 1970 et 1980, les gouvernements européens qui sont pręts ŕ hypothéquer la sécurité des pays asiatiques face ŕ une Chine agitée ne méritent également aucun respect. La leçon est claire : les intéręts de la sécurité doivent prendre le pas sur les intéręts économiques. 
Il est donc nécessaire de mettre en place une coordination transatlantique pour s’assurer qu’aucun commerce d’armes sophistiquées ou de technologies d’armement avec la Chine ne vienne accentuer la puissance militaire chinoise et que la concurrence entre les producteurs occidentaux de biens pouvant légitimement ętre vendus ŕ la Chine ne vienne semer la discorde dans l’unité politique occidentale. 
De 1949 ŕ la chute du Mur de Berlin, le COCOM (Comité de coordination pour l'exportation vers les zones communistes) surveillait et contrôlait l’exportation de technologie occidentale vers l’Union soviétique. Cela se faisait sur la base d’un accord tacite et avec un certain succčs. 

Il ne faut pas suivre la Réserve Fédérale 
La Réserve fédérale des États-unis fait face à un dilemme, car elle doit continuer à relever ses taux par rapport à une économie dévastée par l’ouragan Katrina. L’incapacité de la Réserve à relever ses taux plus tôt donne ainsi une leçon à la Banque centrale européenne : après une période prolongée de stabilité monétaire à des taux directeurs inhabituellement bas, attendre trop longtemps avant de relever les taux à des niveaux plus normaux et appropriés comporte des conséquences dangereuses. 
La Réserve mit du temps à entamer le processus de normalisation des taux et elle en paie maintenant le prix. La BCE ne doit pas faire la même erreur, même si l'on considère que ces deux banques centrales opèrent dans des milieux différents et avec des contraintes différentes. 
L’inflation affichée pour septembre, à 2,6 %, est supérieure à la cible de 2 % de la BCE, tout comme le sont les récentes prévisions pour l'inflation en 2006 (les prévisions revues et corrigées seront publiées début décembre). « La période de modération des salaires touche peut-être à sa fin » nous avertit Otmar Issing, le responsable économique de la BCE, sous-entendant que les prix de l’énergie qui montent en flèche sont peut-être maintenant alimentés via le niveau général des prix (aussi appelé effets secondaires). 
Plus les prix de l’énergie restent à leurs niveaux élevés d’aujourd’hui, plus grande est la probabilité que l'anticipation de l'inflation augmentera et que les effets secondaires se matérialiseront. Toute procrastination prolongée sur la normalisation des taux directeurs de la part de la BCE pourrait très bien mener à une méchante crise inflationniste. 
Mieux vaut une augmentation sur la base de 50 points maintenant, permettant ainsi à la reprise économique de se poursuivre en maîtrisant l’inflation, qu’une augmentation trois ou quatre fois plus élevée que ce chiffre plus tard. Le vieil adage « Mieux vaut prévenir que guérir » s’applique tout particulièrement dans le cas de la politique monétaire. 
Si l’on en juge par le résultat de la réunion le mois dernier du Conseil des gouverneurs de la BCE, cette « prévention » semble approcher à grands pas pour l’économie de la zone euro. 
En effet, le rythme des avertissements de la BCE sur les risques d’inflation s’est accéléré ces derniers mois, et ce qui n’était qu’un « Soyons vigilant » est devenu un « Soyons très vigilant » en septembre, avant de se transformer en « Vigilance accrue nécessaire quant aux risques élevés vis-à-vis de la stabilité des prix » en octobre. Le Conseil des gouverneurs prend le risque de se trouver à court d’adjectifs, et de crédibilité, s’il n’agit pas sous peu. 
Le ton des commentaires du président de la BCE, Jean-Claude Trichet, lors de la session de questions et de réponses qui se déroula à la conférence de presse à la suite de la réunion du mois d’octobre, était particulièrement belliqueux. M. Trichet sembla faire appel à une approche préemptive quand il déclara : « nous ne devons pas laisser les effets secondaires se matérialiser ». 
Il est certain qu’un ralentissement de l’activité économique inattendu ou une forte augmentation de la valeur de l’euro pourrait repousser l’augmentation inévitable des taux. Ce qui pourtant semble se dessiner clairement reste que la BCE a utilisé la conférence de presse d’octobre pour avertir les responsables politiques, les syndicats et les marchés que sa longue période d'inactivité en matière de politique monétaire touche à sa fin. 
Cette nouvelle ne ravit pas tout le monde. Les responsables politiques, notamment Jacques Chirac en France, Silvio Berlusconi en Italie et l’ECOFIN (les ministres des finances des États membres de l’Union européenne), continuent de réclamer des taux fixes, et même des taux toujours plus bas. 
Mais il est facile pour les hommes politiques d’agir de manière irresponsable quand il s’agit de politique monétaire. Ce ne sont pas eux qui sont montrés du doigt quand les prix montent, pas plus qu'ils n’ont à repousser le génie de l’inflation dans le flacon. 
En poussant constamment à une baisse des taux plus importante que ce que la BCE peut offrir, les responsables politiques font de la BCE le bouc émissaire responsable des performances économiques médiocres de l'Europe. L’Europe va mal, disent-ils, non pas du fait de leur propre échec à mener les réformes structurelles nécessaires, mais parce que les taux sont trop élevés. 
Au même moment, la BCE n’a pas besoin d’aller aussi loin que la Réserve fédérale, qui a relevé ses taux directeurs par incrément de 25 points de base durant 12 réunions consécutives, et d’autres relèvements sont à prévoir. Pour la BCE, une augmentation de 50 points de base pourrait suffire à ce stade, et les taux pourraient alors être mis en attente pendant quelque temps. 
La Réserve a attendu trop longtemps avant de lancer le processus de normalisation, et, de ce fait s’est montrée plus agressive dans la baisse de ses taux lors la phase de baisse du cycle des taux d’intérêt, elle a dû se montrer plus agressive dans leur relèvement lors de la phase de hausse. 
Ce n’est pas là le type de politique monétaire volatile que l’Europe veut, ni celui dont elle a besoin. 

N'oublions pas l'héritage de Wim Duisenberg 
L'élément le plus surprenant et le plus polémique concernant l'augmentation de ses taux par la Banque centrale européenne en décembre dernier est que, après avoir maintenu les taux d'intérêt à un niveau exceptionnellement bas pendant deux ans et demi, la banque ne s'est risquée qu'à une augmentation de 25 points de base, sans promettre d'en instituer d'autres à l'avenir. La pression politique que subit la banque centrale européenne explique peut-être la modestie de cette mesure. 
Jean-Claude Trichet, actuel président de la BCE, occupe le même poste mais évolue dans un environnement différent de celui de son prédécesseur, auteur de la célèbre remarque “j'entends les politiciens, mais je ne les écoute pas.” La pression politique exercée aujourd'hui sur la BCE est bien supérieure à celle du temps de Duisenberg. 
C'est une évolution extrêmement négative, et c'est aussi l'un des plus grands défis de la Banque centrale pour 2006. Non seulement les politiciens exerceront une influence tendant vers l'excédent monétaire, ce qui naturellement est déjà assez grave pour une banque dont la première mission est d'assurer la stabilité des prix, mais en outre un tel excédent constituera une sérieuse barrière à la réforme structurelle, élément essentiel à la prospérité européenne dans une économie mondiale concurrentielle. 
Duisenberg reconnaissait ce lien et restait ferme. L'augmentation dérisoire des intérêts de la BCE en décembre, ainsi que la molle promesse de ne pas envisager davantage de restrictions monétaires démontrent que Trichet n'a rien d'un Duisenberg. 
Les ministres des Finances européens ont joué un petit jeu malin avec la BCE. Alors qu'ils étaient déjà résignés à une augmentation de 25 points de base, les politiciens s'y sont opposés avec ostentation, afin d'empêcher ce qu'ils craignaient vraiment et qui était certainement bien plus justifié : une augmentation de 50 points de base et l'annonce que d'autres augmentations suivraient. 
Leur stratégie a fonctionné. Le ministre des Finances du Luxembourg, Jean-Claude Juncker, a déclaré avec diplomatie après la réunion de décembre que “le résultat aurait pu être pire.” 
En effet, même les marchés ont été bernés et ont donné une bonne note à la BCE pour une augmentation qui n'avait rien de remarquable. Les attentes inflationnistes, telles qu'elles sont mesurées par les taux sur certains instruments de marché, sont en fait retombées après l'augmentation, montrant une confiance accrue dans le fait que la BCE saura maîtriser la pression des prix. 
Bien que la maigre augmentation ait été présentée comme un consensus du Conseil des gouverneurs de la BCE, il est vite apparu que la décision avait été controversée. Certains membres du conseil, contrariés par la position trop consensuelle de Trichet lors de la conférence de presse de décembre, ont fait connaître leur mécontentement par la presse peu après. 
Dans une interview accordée au Frankfurter Allgemeine Zeitung, par exemple, le président de la Bundesbank Axel Weber a exprimé clairement que de nouvelles augmentations des taux d'intérêt étaient envisagées. D'autres aussi se sont prononcés, et les marchés à terme ont rapidement prédit une autre augmentation de 25 points de base pour mars. 
Avec des pressions politiques empiétant sur les décisions d'orientation de la banque et un faux consensus, rien de surprenant que la nostalgie des temps passés et de Wim Duisenberg se soit installée à Frankfort, même parmi ses anciens détracteurs. Les grandes qualités de Duisenberg, sous-estimées par la presse comme par le public, étaient aptes à établir de vrais consensus dans un organe potentiellement divisé et, comme l'a dit Trichet lui-même, constituaient “une capacité exceptionnelle à garder son sang-froid dans des environnements très exigeants et extrêmement hostiles.” 
En particulier, ce Néerlandais obstiné comprenait le danger extrême qui menaçait si l'autorité monétaire supérieure de l'Europe entretenait des relations trop familières avec les politiciens européens, notamment à une époque où beaucoup de ministres des Finances de l'UE considèrent la réforme économique et l'excédent de liquidités comme étant essentiellement la même chose. 
Wim Duisenberg est décédé l'année dernière, mais ses valeurs, sa philosophie et sa sagesse ne doivent pas être enterrées avec lui. La nouvelle année est pour Jean-Claude Trichet l'occasion rêvée de décider que, malgré les circonstances plus difficiles dans lesquelles il se voit forcé d'agir, ses propres politiques et procédures reflèteront plus fidèlement Duisenberg et son héritage. 

Ne perdez pas l’Ukraine 
WASHINGTON – La visite de la Secrétaire d’Etat américaine Hillary Clinton en Ukraine les 4 et 5 juillet prochains sera l’occasion de rassurer les Ukrainiens sur le fait que les Etats-Unis restent engagés en faveur de la souveraineté de l’Ukraine de son évolution démocratique. 
Ce signe est d’une importance critique car l’indépendance durement acquise de l’Ukraine et sa capacité à poursuivre des liens plus étroits avec les institutions euro-atlantiques sont menacées. De nombreux Ukrainiens pensent que les Etats-Unis – et en fait, la plupart des pays occidentaux – ont jeté l’éponge en ce qui concerne leur pays. 
Lorsque Viktor Yanukovych a été élu président en février, nombre d’Ukrainiens ont espéré que sa victoire mettrait fin aux cinq années de conflits politiques internes qui ont émaillé la présidence de son prédécesseur, Viktor Yushchenko et apporterait la stabilité, les réformes et l’unité nationale nécessaires. 
Les évènements ont prouvé que ces espoirs étaient illusoires. En fait de stabilité, Yanukovych a opté pour une série de décisions politiques qui ont exacerbé les tensions internes et initié un repli de l’Ukraine vers l’orbite économique et politique de la Russie. 
A la fin du mois d’avril, la coalition menée par Yanukovych a fait passer en force au parlement une extension de 25 ans de l’accord, dont le terme expirait en 2017, permettant à la Russie de baser sa flotte de la Mer Noire à Sébastopol en Crimée. L’extension de cet accord jusqu’en 2042 était accompagné d’un accord permettant le retour d’officiers des services des renseignements russes sur la base de Sébastopol et mettait fin à la coopération de longue date de l’Ukraine avec l’OTAN. 
L’accord fut signé sans supervision parlementaire, en violation de la disposition parlementaire interdisant l’implantation de bases étrangères sur le territoire ukrainien. Cela provoquât presque une émeute au parlement, avec coups de poing, jets d’oufs et bombes fumigènes. 
En échange de l’extension de cet accord, la Russie a accepté une baisse du prix du gaz qu’elle revend à l’Ukraine de 30%, sabordant le contrat signé en janvier 2009 par la précédente Première ministre Yulia Tymoshenko, qui avait mis fin à une crise du gaz de 17 jours. 
Mais, compte tenu de la chute de la demande en gaz, la Russie a d’ors et déjà commencé à renégocier ses contrats en Europe et accorde des remises à ses clients. Les spécialistes de l’énergie indiquent que cette remise de 30% ramène donc simplement le prix négocié avec Yanukovych à la moyenne européenne actuelle. 
L’accord sur le gaz démotive en outre l’Ukraine de réformer son secteur de l’énergie, inefficace et corrompu, et engage le pays à acheter des quantités de gaz supérieures à ses besoins réels dans les années à venir. Et il augmente la dépendance énergétique et économique à la Russie, confinant l’Ukraine à une politique étrangère unidimensionnelle, tournée vers celle-ci. 
C’était apparemment l’objectif du Kremlin. Quelques jours après la conclusion de l’accord énergétique, le Premier ministre Poutine suggérait lors d’une conférence de presse à Sochi que la compagnie énergétique nationale ukrainienne, Naftogaz, devrait fusionner avec le géant énergétique russe Gazprom. 
Une telle démarche placerait le réseau gazier stratégique de l’Ukraine sous le contrôle direct des Russes et, comme le faisait remarquer Tymoshenko, actuellement chef de l’opposition, « en position idéale pour que l’Ukraine soit absorbée par la Russie ». 
Mais il y a une différence fondamentale entre équilibrage et assujettissement. La politique de Yanukovych affaiblit considérablement l’indépendance durement acquise de l’Ukraine et sa capacité à resserrer les liens avec la communauté euro-atlantique, soutenue par les Etats-Unis. 
Les Etats-Unis et l’Union Européenne ont tout à gagner à garder une option européenne pour l’Ukraine. Une réorientation de la politique étrangère ukrainienne vers la Russie modifierait l’équilibre stratégique en Europe et aurait un impact négatif sur les perspectives d’évolution démocratique à la périphérie orientale de l’Europe, compliquant ainsi la tâche de la Géorgie et la Moldavie à poursuivre leur cap pro-occidental. 
Cela aurait aussi un impact négatif sur les perspectives à long terme de réformes au Belarusse en créant un bloc oriental d’états slaves suspects de l’Occident. 
Enfin, le virage de l’Ukraine vers la Russie ferait aussi reculer les perspectives de réforme démocratique en Russie même pour des années, si non pour des décennies, et compliquerait considérablement les relations américano-russes à court terme. 
Le voyage de Mme Clinton devrait constituer un signe clair du ferme engagement de l’Amérique à construire une Ukraine indépendante et démocratique, et réaffirmerait le refus des Etats-Unis de voir s’instituer un ordre de sécurité européenne fondé sur des sphères d’influences. L’Union Européenne devrait aussi être encouragée à plus de détermination à accorder un Accord d’Association et une zone de libre échange. 



Le jour du Jugement est-il arrivé pour le dollar ? 
Aux Etats-Unis, le déficit de la balance courante a atteint 5,7 % du PIB au deuxième trimestre 2004. Pourtant, le dollar est toujours relativement fort : moins de 20 % en dessous des pointes du début 2001 et plus de 10 % plus haut, en valeur réelle, que du début au milieu des années 90. 
A mesure de l'augmentation du déficit, au cours des cinq dernières années, les économistes internationaux se sont succédé pour prédire le pire : le rendement des placements effectués aux Etats-Unis est plutôt faible et donc à un moment ou un autre - probablement tout d'un coup - les détenteurs de titres libellés en dollars vont se rendre compte que leurs risques ne sont pas suffisamment compensés. 
Historiquement, on compte environ 10 % [???] pour chaque 1 % de PIB du déficit non viable de la balance courante. On sait aussi que les monnaies qui perdent de la valeur ont tendance à dépasser les attentes : avant de toucher le fond, les spéculateurs internationaux exigent une prime de risque importante, de crainte que l'effondrement de la monnaie ne déclenche un phénomène encore plus grave. 
Alors, quand l'effondrement et la crise du dollar se produiront-ils ? D'après Bergsten, bientôt. 
Rudiger Dornbusch - ancien auteur de cette rubrique aujourd'hui disparu - disait que les situations non viables durent plus longtemps que les économistes convaincus de la rationalité et de l'équilibre du marché ne le croient possible, et que la chute se produit souvent à une vitesse inimaginable. Le cycle de surévaluation d'une monnaie se décompose ainsi en cinq phases : 
· Premièrement, des spéculateurs à court terme à la recherche de bénéfices importants, ou des investisseurs excessivement anxieux, font augmenter la valeur de la monnaie jusqu'à un niveau non viable. 
· Deuxièmement, les chasseurs de tendances continuent à acheter du fait que le rendement a été très bon récemment, et ils portent donc la surévaluation à un niveau et à une durée inexplicables pour les économistes orthodoxes. 
· Troisièmement, des économistes très intelligents, déconcertés par le phénomène, mettent au point des théories qui expliquent pourquoi cette fois-ci les choses se passent différemment, et pourquoi cette fois-ci la surévaluation pourrait s'avérer viable. 
· Quatrièmement, les haussiers, encouragés par les théories de la "nouvelle économie" qui justifient les bénéfices extraordinaires réalisés récemment, continuent à acheter, et maintiennent la monnaie au-dessus des données économiques fondamentales encore un peu plus longtemps. 
· Cinquièmement, le stock d'acheteurs enthousiastes et d'investisseurs à l'affût de la tendance est épuisé, et l'effondrement qui s'ensuit ressemble à celui d'un financement Ponzi. 
Dans les six derniers mois, le cycle du dollar est entré dans la troisième phase. Louis Uchitelle du New York Times cite la très intelligente Catherine Mann, pour qui la "codépendance…des Etats-Unis et de leurs partenaires commerciaux," pourrait "durer longtemps," car les protagonistes ont intérêt à préserver le statu quo. 
En effet, le Japon, la Chine, et d'autres économies est-asiatiques orientées vers les exportations préfèrent un dollar relativement fort, et leurs banques centrales ont accumulé près de deux billions de dollars en titres. Pour le gouvernement chinois, le risque de pertes sur ses titres libellés en dollars passe après la nécessité de maintenir le quasiment plein emploi dans les ports industriels comme Shanghai. 
Pourtant, si les spéculateurs internationaux se laissent tenter par des profits presque garantis à réaliser sur la baisse du dollar, toutes les banques centrales d'Asie ne suffiront pas à maintenir un dollar fort. Seule la Réserve fédérale en est capable, et il est peu probable qu'elle sacrifie les emplois de travailleurs américains sur cet autel. 
L'atterrissage pourrait encore s'effectuer en douceur : pendant le dernier grand cycle, entre 1985 et 1987, le dollar avait perdu 40 % sans panique, ni faillite majeure, ni prime de risque importante demandée par les investisseurs. 

Dans le creux de la reprise 
NEW YORK – L’économie mondiale, maintenue artificiellement depuis la récession de 2008-2009 à grands renforts de rachats financiers et de mesures fiscales et monétaires, est cette année vouée à un fort ralentissement tandis que l’effet de ces mesures s’estompe. Pis encore, les principaux excès qui ont contribué à la crise – trop de dettes et trop d’effet de levier dans le secteur privé (foyers, banques et autres institutions financières, voire davantage encore du côté des entreprises) – n’ont pas été traités. 
La réduction de l’effet de levier dans le secteur privé n’a pas encore commencé. En outre, le secteur public des économies avancées est aujourd’hui soumis à un nouvel effet de levier à cause de l’accumulation d’énormes déficits budgétaires et de dettes publiques dus à la stabilisation automatique, la relance fiscale anti-cyclique keynesienne et ce qu’il en a coûté de socialiser les pertes du système financier. 
Au mieux, nous nous dirigeons vers une période de croissance anémique prolongée inférieure à la moyenne dans les pays avancés cependant que l’effet de levier inversé dans les foyers, les institutions financières et les gouvernements commence à peine à se répercuter sur la consommation et l’investissement. A l’échelle mondiale, les pays trop dépensiers (Etats-Unis, Royaume-Uni, Espagne et Grèce entre autres) ont aujourd’hui besoin de ralentir leur rythme. 
Or, les pays trop économes (la Chine, quelques pays émergents d’Asie, l’Allemagne et le Japon) ne dépensent pas assez pour compenser la baisse des dépenses dans les autres pays. Donc, dans l’ensemble la reprise de la demande dans le monde restera faible, tirant la croissance mondiale vers le bas. 
L’effet des mesures fiscales qui incitaient à acheter des maisons, des voitures, etc. – et ont donc ravi la demande à venir – se tassera à mesure qu’elles arriveront à échéance. Le marché de l’emploi restera souffreteux, avec peu d’emplois créés et un sentiment de malaise gagnant les consommateurs. 
Un scénario probable pour les pays avancés est une reprise en U, médiocre, même si elle permet d’éviter une reprise à double creux. Aux Etats-Unis, la croissance annuelle était déjà en dessous de la moyenne au premier semestre 2010 (2,7 % au premier trimestre et une estimation d’un petit 2,2 % pour la période avril-juin). 
Que la performance économique des Etats-Unis soit en U ou en W, elle ressemblera probablement à une récession. Un faible marché de l’emploi, une nouvelle augmentation du chômage, de grands déficits budgétaires revenant de manière cyclique, une nouvelle chute du prix de l’immobilier, davantage de pertes du côté des banques et des prêts hypothécaires, crédits à la consommation et autres prêts, plus le risque que le Congrès garantisse le tout en adoptant des mesures protectionnistes contre la Chine. 
La forte augmentation des marges de liquidité souveraines, interbancaires et entrepreneuriales fera grimper le prix des capitaux, l’aversion au risque et la volatilité, et à cause du risque souverain les entreprises, les investisseurs et les consommateurs perdront de plus en plus confiance. La valeur faible de l’euro sera bénéfique au bilan externe de l’Europe, mais cet avantage sera bien vite balayé par les dégâts qu’elle causera aux exportations et aux perspectives de croissance aux Etats-Unis, en Chine et sur les marchés émergents d’Asie. 
Le ralentissement au sein des pays avancés, combiné à un euro faible, portera davantage atteinte à la croissance chinoise, faisant alors chuter son taux de croissance (supérieur à 11 %) en dessous de 7 % vers la fin de l’année. Ce qui est plutôt une mauvaise nouvelle pour les exportations du reste de l’Asie et les matières premières – car les pays riches, se reposent de plus en plus sur les importations chinoises. 
Donc, les exportations vers la Chine assurent le peux de croissance qui reste dans ce pays. Le Japon souffre aussi d’un potentiel de croissance très bas, en raison de son maque de réformes structurelles et de ses gouvernements faibles ou inefficaces (quatre premiers ministres en quatre ans), un déficit public qui s’accumule de manière considérable, une pyramide des âges vieillissante, et un yen fort, encore renforcé par les crises d’aversion au risque mondial. 
Le scénario où la croissance américaine régresse jusqu’à 1,5 %, le Japon et la zone euro stagnent et la croissance de la Chine passe en dessous des 8 % n’implique pas nécessairement une contraction mondiale. Mais, tout comme aux Etats-Unis, ce sera l’effet ressenti. 
Les soucis de risque souverain de la zone euro pourraient s’aggraver, et mener à une autre série de correction du prix des actifs, de la volatilité, de l’aversion au risque dans le monde et de la contagion financière. Le cercle vicieux que forment la correction du prix des actifs et une croissance faible, combiné à des surprises en aval pas encore perceptibles sur les marchés, conduiraient à un déclin plus prononcé du prix des actifs et à une croissance encore plus faible – une dynamique similaire à celle qui nous a conduits vers la récession en premier lieu. 
L’éventualité d’une attaque militaire israélienne sur l’Iran dans les douze mois qui suivent n’est pas à exclure non plus. Si elle a lieu, le prix du pétrole atteindra des sommets, ce qui déclenchera une récession mondiale semblable à celle de l’été 2008. 
La marge de manouvre pour une autre relance fiscale dans la plupart des pays avancés est infime. En outre, la capacité à racheter les institutions financières trop grandes pour tomber (mais aussi trop grandes pour être sauvées) sera très limitée. 
Ainsi, à mesure que les illusions des optimistes plein d’espoir en une rapide reprise en V s’évaporent, le monde avancé suivra, au mieux, une trajectoire en U, ce qui, dans certains cas comme le Japon et la zone euro, pourrait durer assez longtemps pour se transformer en un L s’approchant de la dépression. Il sera donc difficile d’éviter la récession à double creux. 
Dans un tel cas de figure, la reprise dans les marchés émergents plus robustes – le grand espoir de l’économie mondiale – en pâtira, car d’un point de vue économique, tous les pays du monde sont tributaires les uns des autres. En effet, la croissance de nombreuses économies émergentes – à commencer par la Chine – dépend pour beaucoup des restrictions dans les économies avancées. 
Accrochez vos ceintures et préparez-vous à être secoués. 

L’année des paris prudents 
Ce n'est pas surprenant : en l’absence d’amélioration significative des perspectives de croissance, que ce soit dans les économies avancées ou dans les principales économies émergentes, le redressement n’a jamais semblé tout à fait crédible. 
L'Allemagne doit faire face à un double coup dur : un ralentissement de la croissance dans un marché d'exportation important (Chine / Asie) et une contraction pure et simple dans d'autres (Europe du sud). 
Pendant ce temps, les économies émergentes – y compris tous les BRICs (Brésil, Russie, Inde et Chine) et d'autres acteurs majeurs tels que l'Argentine, la Turquie et l'Afrique du sud – ont également ralenti en 2012. Il est possible que le ralentissement de la Chine soit stabilisé durant quelques trimestres, grâce à la dernière injection budgétaire, monétaire et de crédit du gouvernement, mais ce stimulus ne fera que perpétuer le modèle de croissance insoutenable du pays, basé sur trop d’épargne et d'investissements fixes et trop peu de consommation privée. 
Aux États-Unis, même si le président Barack Obama et les républicains du Congrès se mettent d'accord sur un plan budgétaire qui évite la menace de la « falaise fiscale », les réductions de dépenses et hausses d'impôts entraîneront inévitablement un certain frein à la croissance en 2013 – au moins à hauteur de 1% du PIB. Au Japon, la relance budgétaire de reconstruction post-séisme sera progressivement éliminée, tandis qu'une nouvelle taxe à la consommation entrera progressivement en fonction d'ici à 2014. 
Le Fonds monétaire international a donc absolument raison de faire valoir qu’un excès d’austérité trop rapide et synchronisée dans la plupart des économies avancées ternira les perspectives pour la croissance mondiale en 2013. Dans ce cas, qu’est-ce qui explique le récent rebond des marchés d'actifs américains et internationaux? 
L'annonce par la Banque centrale européenne de son programme de « transactions monétaires fermes » a permis de réduire le risque d'une crise de la dette souveraine dans la périphérie de la zone euro et d'un éclatement de l'union monétaire. La Banque d'Angleterre est passée de QE à CE (assouplissement du crédit), et la Banque du Japon a augmenté le volume de ses activités de QE à plusieurs reprises. 
Etant donné la croissance faible, l’inflation modérée, les taux d'intérêt à court terme proches de zéro et le nouvel épisode d'assouplissement quantitatif, les taux d'intérêt à long terme dans les économies les plus avancées restent faibles (à l'exception de la périphérie de la zone euro, où le risque souverain reste relativement élevé). Il n'est dès lors pas surprenant que les investisseurs, désespérément à la recherche de rendement, se soient rués sur les actions, les matières premières, les instruments de crédit et les devises des marchés émergents. 
Dans le même temps, la crise de la zone euro n'est toujours pas résolue, malgré les mesures audacieuses de la BCE et les débats concernant une union bancaire, fiscale, économique et politique. Plus précisément, la Grèce, le Portugal, l'Espagne et l'Italie courent toujours un risque, alors que le cœur de la zone euro éprouve une lassitude à l’égard des plans de sauvetage. 
Aux États-Unis, les préoccupations d’ordre financier sont de trois types : le risque d'une "falaise" en 2013, qui sera provoquée par l’entrée en vigueur automatique d’augmentations d’impôts et de coupes massives dans les dépenses si aucun accord politique n’est atteint; le regain du combat partisan sur le plafond de la dette et la nouvelle bataille à propos de l'austérité budgétaire à moyen terme. 
Enfin, la correction s’explique également par le fait que les valorisations des marchés boursiers sont aujourd’hui tendues : les ratios cours / bénéfice sont élevés, alors que la croissance du bénéfice par action est à la baisse, et seront soumis à d'autres mauvaises surprises dès lors que la croissance et l'inflation restent faibles. 
En effet, les incertitudes géopolitiques ont elles aussi augmenté récemment : le risque d'une confrontation militaire entre l'Iran et Israël reste élevé, alors que les négociations et les sanctions ne parviennent pas à dissuader l'Iran de développer des capacités de production d’armes nucléaires ; une nouvelle guerre entre Israël et le Hamas dans la bande de Gaza est probable ; le printemps arabe se transforme en un hiver sombre d'instabilité économique, sociale et politique ; et les différends territoriaux en Asie entre la Chine, la Corée, le Japon, Taiwan, les Philippines et le Vietnam enflamment les forces nationalistes. 
Quand les consommateurs, les entreprises et les investisseurs sont devenus plus prudents et ont développé une plus grande aversion au risque, la reprise du marché boursier de la seconde moitié de l'année 2012 a franchit le sommet. Et, compte tenu de la gravité des risques à la baisse qui pèsent sur la croissance, dans les économies avancées tout comme dans les économies émergentes, la correction pourrait être un avertissement du pire à venir pour l'économie mondiale et les marchés financiers en 2013. 

Plombés par le poids de la dette 
En fait, les derniers chiffres de la Banque mondiale indiquent que la croissance a tout juste atteint 2,7% en 2011 et ralentira cette année à 2,5% - un chiffre qu'il faudra peut-être revoir à la baisse. Il y a deux raisons possibles à l'écart entre les prévisions et les résultats. 
Soit les dommages provoqués par la crise financière étaient plus sérieux qu'on ne s'en est d'abord rendu compte, soit le traitement économique prescrit a été moins efficace que l'ont cru les décisionnaires. En fait, on a rapidement compris la gravité de la crise bancaire. 
Il y a eu des réductions des taux d'intérêt, des sauvetages des banques insolvables, une remise en service des planches à billets, des réductions d'impôts et des augmentations des dépenses publiques. Quelques pays ont dévalué leur devise. 
À partir de 2010 et au-delà, les gouvernements ont commencé à augmenter les impôts et à diminuer les dépenses en réponse aux craintes croissantes de défaillance de l’emprunteur souverain. À ce point, la reprise s'est inversée. 
La crise commence avec «& la contraction d'une dette excessive & », qui rend des économies «& vulnérables aux crises de la confiance& ». Les banques commerciales doivent être sauvées par les gouvernements ; les gouvernements doivent alors être renfloués par les banques commerciales. 
Ils estiment que la longueur moyenne des crises d'après-guerre a été de 4,4 ans - le temps nécessaire pour que le «& désendettement & » se produise - après quoi arrivent la fin de la crise de confiance et le rétablissement de la croissance économique. Cependant, il manque une pièce à ce tableau. 
En d'autres termes, la politique financière et le régime de politique monétaire ont une influence décisive à la fois sur la profondeur de l'effondrement et sur la durée préalable à une reprise économique. 
Elles se sont produites parce que le règlement des banques et les contrôles des mouvements de capitaux ont été allégés ; elles étaient plus courtes que dans les années 1930 parce que les réponses politiques n'étaient pas idiotes. Le Président indonésien Susilo Bambang Yudhoyono a souligné ce point ce mois-ci, en vantant devant le Premier Ministre britannique David Cameron le plan de rétablissement réussi de l'Indonésie après l'effondrement de 1998, inspiré par John Maynard Keynes. «& Nous devons nous assurer que le peuple peut acheter ; nous devons nous assurer que les industries peuvent produire…& » 
Aujourd'hui, beaucoup de gouvernements, particulièrement dans la zone euro, semblent avoir manqué de possibilités d'action.& Avec l'austérité fiscale qui a fait fureur, ils ont négligé de s'assurer que les «& gens peuvent acheter& » et que les «& industries peuvent produire& ». Des banques centrales ont été désignées pour remettre les économies à flot, mais la plupart des devises qu'elles impriment restent coincées dans le système bancaire, incapables d'arrêter la stagnation de la consommation et la chute des investissements. 
Ainsi, étant donné que la croissance chinoise elle aussi ralentit, l'économie mondiale semble destinée à draguer le fond pendant un certain temps encore, avec un chômage en augmentation dans quelques pays à 20% ou davantage. Avec les politiques financières, monétaires et de taux d'intérêts bloquées, existe-t-il une issue possible à la récession prolongée ? 
John Geanakoplos de l'Université de Yale avait plaidé pour de grandes radiations de dette. Plutôt que d'attendre pour se débarrasser de la dette par des faillites, les gouvernements devraient «& exiger l'annulation de la dette& ». 
Ceux qui craignent une dette publique excessive sont les banques qui la détiennent. Pour les banques, les obligations d'État ne sont pas plus sûres que les obligations privées à haut risque. 
Tant que l'emprunteur n'a pas trompé le bailleur au moment de contracter le prêt, le bailleur endosse au moins une certaine responsabilité dans la transaction. En 1918, Keynes a vivement conseillé l’annulation des dettes interalliées résultant de la Première Guerre Mondiale. «& Nous ne pourrons plus jamais bouger, à moins de libérer nos membres de ces chaînes de papier& », écrivait-il. 
Et en 1923, son appel est devenu un avertissement que les décisionnaires d'aujourd'hui feraient bien d'observer : «& Les absolutistes du contrat… sont les vrais parents de la révolution.& » Plombés par le poids de la dette 
Plombés par le poids de la dette Plombés par le poids de la dette 


À bas les droits de l'homme 
D'une part, l'idéologie des droits de l'homme – car c'est une idéologie, aussi sûrement que l'était le communisme ou que l'est aujourd'hui le néolibéralisme – est profondément légaliste, revendiquant sa légitimité par des traités et autres instruments nationaux et internationaux. Ceux-ci comprennent, en “premier parmi les égaux”, la Déclaration universelle des droits de l'homme de l'ONU de 1948. 
D'autre part, l'ONU est davantage une chaire tyrannique d'où sont promulgués de hauts idéaux sur les droits humains, l'égalité et la liberté personnelle et économique, qu'une étape sur le chemin d'un gouvernement mondial (qu'importe ce qu'imaginent certains conservateurs extrémistes aux États-Unis). Certes, en son noyau institutionnel, l'ONU est un corps intergouvernemental dont les fonctionnaires, du plus jeune employé au secrétaire général, travaillent au service des États-membres, et par-dessus tout, de ses États-membres puissants. 
Les sceptiques n'ont qu'à se remémorer la mauvaise grâce de chaque secrétaire général après l'autre, de U Thant à Kofi Annan, à recevoir – parfois même à permettre l'accès aux sites de l'ONU – des victimes des violations des droits de l'homme qui avaient la malchance d'être nées dans des pays puissants. Malgré l'ampleur de l'engagement intellectuel de l'ONU dans l'élargissement des droits humains, elle se garde bien de provoquer l'ire des Chinois ou des Russes en recevant des activistes du Tibet ou de Tchétchénie. 
Mais les mots ne sont pas sans conséquences, et il ne fait pas de doute que les droits de l'homme ont occupé une plus grande place dans les délibérations internationales au cours du mandat de Kofi Annan que jamais auparavant. En outre, la candidate nommée par Annan au poste de haut commissaire des doits de l'homme, l'ancienne présidente irlandaise Mary Robinson, a joué un rôle dans l'adoption d'un programme de défense des droits de l'homme dans de nombreux pays, autrefois souvent considéré comme un pavillon de complaisance pour l'ingérence occidentale. 
En mars, il a écrit que “l'Organisation [doit] prendre la cause des droits de l'homme aussi sérieusement que celles de la sécurité et du développement.” Parmi ses propositions-clés figurait le remplacement de la Commission des droits de l'homme de l'ONU, largement discréditée – qui n'est pourvue d'aucun mécanisme permettant d'exclure même des violateurs notoires des droits de l'homme comme la Libye, Cuba, ou le Zimbabwe – par un nouveau Conseil des droits de l'homme, où de tels embarras ne seraient en théorie pas tolérés. 
Il est généralement admis que ce sommet a été un échec. Annan lui-même l'a concédé dans son discours d'ouverture de la 60ème assemblée générale des Nations Unies. 
Il y a eu la décision de la onzième heure du gouvernement américain d'ajourner des centaines d'objections à la Déclaration finale du sommet, la réduisant ainsi à une série de platitudes au plus petit dénominateur commun. Il faut aussi compter avec le scepticisme des pays en voie de développement se demandant si une plus grande implication de l'ONU dans les droits de l'homme était vraiment ce que prétendait Annan ou s'il s'agissait seulement d'un pavillon de complaisance, voire pire encore, d'une justification légale d'une intervention militaire occidentale. 
Les stratagèmes de John Bolton, diplomate farouchement anti-ONU récemment nommé ambassadeur à l'ONU par Bush, ont récemment fait l'objet, à juste titre, de beaucoup d'attention. Cependant, ce qui a eu tendance à se perdre lors de ces discussions sont les synergies malveillantes entre un Tiers-monde suspicieux que des interventions soi-disant humanitaires ne cachent qu'un retour au colonialisme, et une administration américaine partisane du désarmement unilatéral, gagnée au concept de guerre préventive contre des ennemis qu'elle assimile à des États violant les droits de l'homme. 
Étant donné que l'administration Bush, comme le répètent avec insistance ses représentants, a placé l'instauration par la force si nécessaire de régimes démocratiques et tournés vers la défense des droits humains au cœur de la politique étrangère des États-Unis, ceux qui ne voient qu'impérialisme agressif dans les interventions américaines en Afghanistan et en Irak considèrent les droits de l'homme d'un angle plus sceptique. Dans un sens, L'ONU, Annan et les activistes des droits de l'homme qui ont sans doute été ses plus farouches partisans, sont pris entre deux feux. 
Tout cela fait penser à l'un des derniers films du grand réalisateur espagnol Luis Buñuel. La séquence précédant le générique montre un groupe de guérilleros espagnols pendant l'insurrection contre Napoléon que l'on mène devant un mur où les attend un peloton d'exécution. 

La fin de la maison de vos rêves 
Tout le monde connaît aujourd’hui les fameux « subprimes » américains, les crédits hypothécaires à risque. Mais il est trop facile d’oublier que dans un premier temps, cette évolution du marché était bienvenue parce qu’elle permettait à des personnes qui n’auraient normalement pas accès à un prêt hypothécaire d’envisager l’achat d’une maison. 
Bien sûr, des millions de personnes dans le monde partagent ce rêve. Mais la manière dont les marchés immobiliers sont organisés diffèrent énormément d’un pays à l’autre et ces différences expliquent les récents déséquilibres mondiaux et les krachs financiers. 
Dans les pays avancés, la construction de nouveaux logements n’ajoute chaque année qu’une petite part au parc immobilier existant. Avec un taux de natalité stagnant (ou en déclin dans plusieurs pays européens et au Japon), les logements existants sont échangés entre différentes catégories de la population, en général des plus âgés aux plus jeunes. 
La situation est différente dans les économies émergentes où la qualité et la quantité de logements existants sont très largement insuffisantes. La majorité des logements tendent de plus à se situer dans les zones rurales, alors que la plupart des emplois se trouvent dans les villes. 
Cela signifie par exemple que les jeunes couples chinois doivent épargner une part importante de leurs revenus comme acompte pour leur maison de rêve (en général un appartement dans une tour). L’absence de prêts hypothécaires sans acompte préalable explique peut-être davantage le taux d’épargne élevé de la Chine que la morale confucéenne. 
Il faut bien que chacun se loge, donc toutes choses étant égales par ailleurs, obtenir un prix plus élevé revient à payer plus cher pour son prochain logement. Les booms immobiliers ne créent ainsi qu’une illusion de richesses, mais une illusion suffisamment convaincante pour entraîner une consommation excessive, comme celle dont les Etats-Unis ont fait l’expérience au cours de la dernière décennie. 
Inversement, un krach des prix de l’immobilier ne détruit pas de richesse véritable (les maisons sont toujours là). Au contraire, un krach facilite l’accès à la propriété, au bénéfice des primo accédants – en général les jeunes et les moins riches. 
Si le marché locatif est bien développé (comme en Allemagne, par exemple), une majorité de familles peut décider de ne pas être propriétaire. Mais les Allemands sont quand même indirectement propriétaires des logements qu’ils occupent, par le biais de leurs investissements dans des compagnies d’assurance et des sociétés d’investissement et de crédit immobilier qui possèdent et gèrent une grande partie du parc immobilier du pays. 
Également d’un point de vue économique, on peut dire qu’une grande partie des ménages américains loue en fait leurs maisons au gouvernement chinois. Ils sont peut-être des propriétaires sur le papier, mais leurs hypothèques sont en toute probabilité garantie par des institutions quasi-gouvernementales comme Fannie Mae et Freddie Mac, qui à leur tour s’appuient sur les capitaux chinois pour leur refinancement. 
Le vrai risque se présente quand tout le monde est convaincu qu’un investissements dans l’immobilier est le meilleur moyen d’assurer son avenir parce que les prix ne peuvent que grimper. Cette situation incite les prêteurs à accorder non seulement des prêts dit NINJA ( no income, no job, no assets), c’est-à-dire des prêts accordés à des gens n’ayant ni revenu, ni travail, ni actifs, mais également des prêts généreux aux promoteurs immobiliers pour construire des résidences et des lotissements toujours plus grands. 
Les prêteurs découvrent que le collatéral (des maisons vides ou à moitié construites) ne vaut presque rien, provoquant des pertes gigantesques du secteur bancaire (comme cela s’est produit aux Etats-Unis en 2008). Dans certains cas extrêmes, comme en Irlande (espérons que l’Espagne ne sera pas le prochain pays sur la liste), le sauvetage du secteur bancaire conduit le pays entier à la faillite. 
L’envers de la médaille est que l’immobilier étant un bien durable, les krachs durent tout aussi longtemps. Une fois que trop de logements ont été construits, l’offre excédentaire déprime le marché pendant très longtemps et les travailleurs du bâtiment éprouvent en général des difficultés à trouver du travail dans un autre secteur. 
La dernière décennie a connu un boom immobilier sans précédent dans la plupart des pays riches. L’effondrement du marché, avec son cortège de difficultés bancaires et de chômage, devrait durer tout au long de la prochaine décennie, ralentissant la croissance dans tous les pays qui semblaient en si bonne voie en 2008. 
Les économies émergentes ont quant à elles à peine entamé leur boom immobilier, qui est de plus étayé par un excédent de liquidités provenant des Etats-Unis. Le boom de ces pays, avec la construction de centaines de millions de logements, pourrait bien se poursuivre pendant dix ans ou plus. 

Le Match Coree Japon 
SEOUL – Mi-novembre, tous les regards se tourneront vers Séoul car ce sera la première fois que les dirigeants du G20 se réuniront dans la capitale sud-coréenne. Il était grand temps car la Corée du Sud est un succès remarquable : en l’espace d’une génération, après avoir traversé une guerre civile, subi la menace permanente de leur frères communistes du nord, longtemps submergés par la pauvreté et dirigés par une junte militaire pendant plus de 40 ans, les Sud Coréens sont parvenus à bâtir la 13ème économie mondiale et la plus éclatante démocratie de l’Asie. 
La Corée du Sud est une ancienne colonie japonaise (1910-1945) et ses habitants y furent traités comme une race inférieure. Aujourd’hui, l’économie sud coréenne connaît une croissance annuelle de 5% en moyenne depuis dix ans, tandis que celle du Japon n’a été que de 0,42% au cours de la même période. 
Plus maintenant. Mais alors que la croissance de la Chine se construit sur une main d’ouvre bon marché tandis que des millions de paysans se pressent dans l’économie industrielle, la recette du succès sud coréen est bien différente, fondée sur l’esprit d’entreprise, l’innovation et des produits de qualité : ce sont Samsung et Hyundai, et non les bas salaires, qui sont les locomotives de la croissance sud-coréenne. 
Une autre clé du succès sud-coréen est la relation équilibrée qui s’est établie entre des gouvernements stables et le secteur privé, et clairement illustrée en fin d’année dernière lorsqu’un consortium sud coréen a remporté un contrat de construction de quatre réacteurs nucléaires aux Emirats Arabes Unis à la barbe des Français. 
Dans les années 70, les Japonais savaient harmoniser les objectifs du secteur public et ceux du secteur privé, mais ce n’est plus le cas aujourd’hui. « Nous devrions maintenant imiter les Sud Coréens », déclare Eisuke Sakakibara, éminent économiste japonais et l’un des architectes du « miracle » japonais des années 80. 
Le Japon vit aujourd’hui sa deuxième décennie perdue. 
Les Japonais vivent encore confortablement grâce à leurs investissements passés. Les sociétés japonaises à l’étranger sont encore lucratives et le Japon reste le leader mondial des niches de haute technologie, comme l’électronique et les fibres de carbone. 
On pourrait s’attendre à ce que le Japon soit totalement déprimé, mais ce n’est pas le cas. Même s’il est vrai que de nouvelles formes de pauvreté et de chômage apparaissent, elles sont dissimulées par la solidarité familiale ou la culture d’entreprise. 
Le vieillissement de leurs électeurs a convaincu les partis politiques de taire les appels au changement. Les coalitions instables de court terme qui gouvernent le pays préfèrent gagner du temps en lançant des soi-disant plans publics de relance ou maintenir à flot des entreprises inefficaces par le biais de subventions. 
Vingt années de ce genre de politique à courte vue, quelque soit le parti au pouvoir, ont alimenté la dette, entravant l’investissement privé. Plus étonnant, la stagnation a trouvé ses partisans au Japon même. 
Ce processus est maintenant terminé. 
Inose appelle cet avenir la Nouvelle Ère Edo, en référence à la période 1600-1868 : « La population, réduite, profitera des richesses qui auront été accumulées en suffisance et investira désormais sa créativité à raffiner la culture. » 
La deuxième Ère Edo sera-t-elle capable de résister aux ambitions chinoises ? 
La deuxième Ère Edo pourrait apparaître comme une utopie poétique mais elle a une certaine influence : Sakakibara constate que les étudiants japonais n’étudient plus à l’étranger et que « personne n’apprend l’anglais ». Au moment où les Sud Coréens deviennent plus globalisés, apprennent l’anglais et accueillent un plus grand nombre d’immigrants, le Japon entre dans un « processus de dé-globalisation ». 

La dérive vers les rapides 
LONDRES – On nous dit que nous vivons des temps difficiles, avec de nombreux points d’inquiétudes et peu de certitudes réconfortantes. Mais, au fait, quel était exactement le degré de réconfort des certitudes passées ? 
Des dizaines de milliers d’hommes et de femmes sont morts au nom de la démocratie au Vietnam, vers lequel les étrangers se précipitent aujourd’hui pour investir leur argent. Des centaines de millions d’hommes et de femmes ont été laissés à la porte de la prospérité en Chine et en Inde par la folie de Mao Tsé-toung et le socialisme malavisé du Parti du Congrès. 
Ces temps là étaient-ils vraiment meilleurs ? Et quels sont les gros problèmes qui aujourd’hui devraient nous faire perdre le sommeil ? 
La terre compte quatre fois plus d’habitants qu’il y a cent ans, qui fabriquent 40 fois plus de produits et crachent 17 fois plus de dioxyde de carbone dans l’atmosphère. Voilà la question existentielle à laquelle le monde est aujourd’hui confronté et pour laquelle notre réponse demeure désespérément inappropriée. 
L’Amérique était plus le grand magasin du monde que son imperium. Mais il suffit de penser combien le monde serait différent si l’Amérique avait un excédent commercial et un niveau plus gérable d’emprunt domestique que les 14 billions de dollars de dettes contractées par les détenteurs de carte de crédit avant 2007. 
Troisièmement, comme à chaque fois par le passé, le monde tente avec difficultés de s’adapter à l’arrivée d’un petit nouveau dans la bande, et celui là est de taille. La Chine est le plus grand pays du monde depuis des millénaires et jusqu’à la moitié du XIXème siècle, elle en était la plus grande économie, aussi – principalement parce qu’elle avait un si grand nombre de consommateurs et de producteurs. 
Comment pouvons-nous faire face à cette nouvelle puissance économique et politique ? Tandis que la Chine commence à jouer un peu de cette influence alentours – par exemple dans son propre voisinage à la recherche d’une envergure maritime et de pétrole sous-marin – la principale menace qu’elle représente est que, loin de continuer de prospérer, le pays se désagrège. 
Quatrièmement, parallèlement à tous ces évènements, les institutions mises en place après la deuxième guerre mondiale, pour définir des règles internationales et présider à leur application, ont perdu beaucoup de leur influence et de leur légitimité politique et économique. Les Nations Unies et les institutions de Bretton Woods ne reflètent plus le nouvel équilibre mondial des pouvoirs et même si l’ampleur des problèmes communs à tous les pays est plus importante, ils sont moins enclins à partager la souveraineté nécessaire à leur règlement. 
Un président intelligent à Washington est entravé dans son action par un système politique dans lequel tout consensus à l’intérieur ou toute action décisive à l’étranger est rendu impossible. Nombre d’adversaires politiques du président Barack Obama considèrent la notion d’une gouvernance américaine des institutions internationales et d’une obligation à l’engagement et au multilatéralisme comme une forme de traitrise non américaine. 
Pour leur part, les partenaires européens de l’Amérique issus de la deuxième guerre mondiale, alors qu’ils continuent de compter pour un cinquième de la production mondiale, sont obnubilés par l’inadéquation de leurs propres efforts mis en place pour améliorer leur compétitivité internationale et sauver une monnaie partagée par nombre d’entre eux. Il n’y a pas grand chose à attendre de la part de l’Union Européenne en terme d’initiative politique concertée et confiante sur la scène internationale. 
Mais elle remet maintenant en question les principes sur lesquels était basée la politique réussie de l’Amérique pour une paix prospère et démocratique ; et elle n’a pas de modèle alternatif à proposer en échange. Tenter de préserver les avantages de ses exportateurs et racheter des matières premières au mépris de leur prix politique et économique constitue une tactique pour la Chine, pas une stratégie pour le monde. 
Les puissances émergentes n’ont pas non plus d’alternative à proposer, bien qu’à terme, l’Inde pourrait s’alarmer un peu plus des pressions de la Chine et le Brésil pourrait se repentir d’avoir dorloter le Venezuela et Cuba. 
Qui s’assurera que la conférence de Cancun sur le changement climatique en décembre prochain n’aura pas le même destin que celle de Copenhague ? Qui donnera force et autorité morale à la reconstruction des états en faillite et de ceux sur le point de l’être et qui sont les incubateurs de nombre de nos problèmes, depuis le terrorisme jusqu’aux drogues illicites ? 
Mais aujourd’hui manque de gouvernance et en conséquence, il se pourrait que demain soit bien plus redoutable. En attendant, nous sommes à la dérive, apparemment inconscients des terribles rapides qui nous menacent en aval. 

Des drones pour le développement 
GENÈVE – Ces dernières années, les véhicules aériens sans pilote ont peuplé l'imagination et les cauchemars du monde entier. En avril, l'United States Navy a annoncé un programme expérimental appelé LOCUST (Low-Cost UAV Swarming Technology, ou technologie low-cost d'essaimage par véhicules aériens sans pilote), qui selon les déclarations vont permettre « de maîtriser un adversaire de manière autonome » et donc « de fournir aux marins et aux troupes d'infanterie de marine un avantage tactique décisif. » 
Chaque grande implantation humaine sur notre planète dépend d'une autre implantation par transports aériens. DJI, un fabricant de véhicules aériens sans pilote chinois, est à la recherche d'une valorisation de 10 milliards de dollars. 
Mais les meilleures opportunités sont celles des 500 derniers mètres dans les pays pauvres. Près de 800 millions de personnes dans le monde ont accès à des services d'urgence limités et cela ne va pas changer dans un avenir prévisible, car il n'y aura pas assez d'argent pour construire des routes pour y conduire. 
En acheminant par voie aérienne des charges moyennes sur des distances moyennes vers plusieurs communautés isolées, les drones de fret peuvent sauver des vies et créer des emplois. Les drones de fret incarnent ce que Jim Yong Kim, le président de la Banque Mondiale, appelle la « science de la livraison. » 
Reste à savoir comment s'y prendre pour les mettre en œuvre. 
Cela ressemble à une techno-utopie ou tout au moins à un énorme gaspillage de ressources. Après tout, l'expérience des meilleurs organismes de développement suggère que nous devrions nous montrer sceptiques quant à la puissance de la technologie de pointe quand elle cherche à provoquer un changement significatif destiné aux pauvres. 
Ce sont des choses ennuyeuses, comme la formation à faible coût des enseignants, les soins de santé communautaires et l'apprentissage qui produisent des résultats pour les pauvres. C'est pourquoi de nombreux experts en développement préfèrent « l'innovation économe » à la technologie. 
Alors pourquoi se montrer optimiste à propos des drones de fret ? La Silicon Valley sort la grosse artillerie argumentative de la « rupture » mais une raison de préférer les drones de fret est qu'ils ne sont pas du tout des vecteurs de rupture. 
Les drones de fret sont particulièrement bien adaptés au modèle de livraison de l'agent régional. Les entreprises et les organisations ont montré que dans des endroits difficiles d'accès en Afrique et en Asie du Sud, les femmes ayant bénéficié de formations de micro-entrepreneurs sont souvent les mieux placées pour proposer des marchandises et des services indispensables dans les villages, même en cas d'alphabétisation et d'éducation supérieure réduite. 
Par exemple, le personnel sanitaire communautaire de la BRAC consacre toute son activité à une base de micro-franchisage et crée des richesses à partir des marges réalisées sur les ventes des produits de base comme les vermifuges, les antipaludéens et les contraceptifs. Même si les drones de fret ne remplaceront jamais les transports par voie terrestre, ils peuvent assurer la livraison de marchandises et de services essentiels là où des populations en ont le plus besoin. 

Des traitements médicaux salvateurs pour tous 
PRINCETON – L’épidémie mortelle d’Ebola qui a sévi au Libéria, en Sierra Leone, et en Guinée depuis le début de l’année dernière a mis en lumière un problème dans la production des médicaments. Dès que les évènements ont montré que l’épidémie ne serait pas de courte durée, plusieurs firmes pharmaceutiques ont mis en place des essais cliniques pour des traitements et des vaccins potentiels, indiquant qu’elles étaient déjà en mesure de produire des candidats plausibles. 
Si l’on savait déjà qu’Ebola était contagieux et même mortel, on pensait que les seules populations à risque étaient les populations rurales et pauvres de l’Afrique. Pour les firmes pharmaceutiques, le développement d’un vaccin ou d’un traitement n’était pas d’un grand intérêt commercial et elles n’ont donc pas investi dans ces recherches. 
Les craintes nourries par les médias au sujet d’une éventuelle propagation de la maladie dans les pays riches a entraîné des précautions extraordinaires. Aux Etats-Unis, le président Barack Obama a demandé au Congrès le déblocage de 6,2 milliards de dollars, dont 2,4 milliards de dollars pour réduire le risque de l’installation de la maladie sur le territoire américain et la mise en place de cinquante centres Ebola. 
Seuls une trentaine de cas et cinq décès ont été répertoriés en dehors de l’Afrique de l’ouest. Néanmoins, les craintes, et surtout la perspective d’un nouveau marché lucratif, ont encouragé les firmes pharmaceutiques à développer rapidement des traitements pour Ebola, tandis que les responsables de santé regrettaient que rien n’ait été préalablement fait. 
Ce ne sont pas des entreprises caritatives. Si nous voulons qu’elles produisent des traitements qui aideront les populations déshéritées dans les pays en développement, il nous faut trouver des moyens de leur rendre, ainsi qu’à leurs actionnaires, un retour sur leurs investissements. 
Par contre, GiveWell estime que le coût de moustiquaires de lit pour sauver des vies dans les régions où la malaria sévit gravement n’est que de 3 400 dollars. Dans la mesure où la plupart des vies sauvées sont celles des enfants, dont l’espérance de vie - même dans les pays en développement - est d’au moins cinquante ans, cela reviendrait à 68 dollars pour chaque année de vie sauvée. 
Parce que la très grande majorité de la recherche médicale et pharmaceutique se concentre sur des produits qui affecteront les populations des pays riches, elle ne cible qu’une partie du poids global des maladies. Certaines recherches financées par le gouvernement ou certaines fondations se concentrent sur des pathologies qui affectent principalement les populations pauvres, mais ces efforts ne sont pas systématiques, et ils n’utilisent pas les incitations qui fonctionnent bien pour encourager l’innovation pharmaceutique ailleurs. 
Il existe pourtant un projet prometteur visant à corriger ce déséquilibre avec la proposition d’un Fonds d’impact sur la santé lancé il y a sept ans et proposé par Thomas Pogge, directeur du Programme de justice globale à Yale, et Aidan Hollis, économiste de l’Université de Calgary. Si ce Fonds d’impact sur la santé était pourvu de manière appropriée, il permettrait de développer des incitations afin de développer des produits en proportion de leur impact sur la réduction du poids global des maladies. 
Il n’est pas certain que l’existence d’un tel fonds avant la récente épidémie d’Ebola aurait conduit au développement de vaccins ou de traitements contre la maladie. Mais les firmes pharmaceutiques auraient envisagé de tels traitements – ainsi que d’autres pour sauver des vies ou améliorer la santé partout dans le monde, indépendamment de la capacité des populations à les payer. 
Une société développant un produit se verrait octroyer une récompense monétaire sur la base de sa part de participation aux améliorations pour la santé réalisées par l’ensemble des produits en compétition pour les fonds disponibles. Mais pour ce faire, il faut rendre les fonds disponibles – peut-être 100 millions de dollars de la part des gouvernements, des ONG, des fondations et de l’industrie pharmaceutique – afin de stimuler un réel investissement. 
Un tel programme pilote bénéficierait aux patients démunis et permettrait de tester la capacité des scientifiques à mesurer les impacts sur la santé de manière juste et précise. Il permettrait aussi de réunir les éléments nécessaires pour convaincre les gouvernements, les fondations, les organes internationaux d’accorder des sommes beaucoup plus importantes afin d’élargir l’actuel système d’incitations qui préside aux décisions des firmes pharmaceutiques. 

Chine aride 
ANSHUN, PROVINCE DU GUIZHOU, CHINE – Les chutes de Huangguoshu dans la province du Guizhou au Sud-Ouest de la Chine sont une merveille, quand il y a de l’eau. Plus grande cascade d’Asie, l’eau découle d’une abrupte falaise de plus de 70 m de haut pour retomber dans un grand fracas de mousse, de brume et d’arc-en-ciel. 
Chaque soir, elle est éteinte à l’instar d’une fontaine de jardin. Cette région chinoise, connue pour son climat très pluvieux, ses montagnes, ses fleuves sous-terrains, ses grottes et sa flore tropicale, a récemment été touchée par une sécheresse, qualifiée par beaucoup comme la pire depuis la dynastie Ming. 
Donc, une fois que les touristes qui irriguent cette région pauvre avec leurs précieux revenus quittent les terrasses panoramiques en contrebas des chutes, les autorités ferment les vannes du barrage sur le fleuve de l’eau blanche dont le réservoir a atteint un niveau bas très critique, et l’eau cesse de se déverser. Puis, chaque matin, avant l’arrivée des touristes, elles ouvrent les vannes à nouveau sans cérémonie, de sorte que les chutes silencieuses à l’aspect fantomatique renaissent soudainement grâce à un simulacre de normalité. 
La perturbation d’une partie si élémentaire de l’architecture naturelle de cette région n’est le reflet que d’un des types d’aberrations climatiques graves – depuis les inondations et sécheresses aux blizzards hors saison en passant par les tempêtes de poussière massives – qui touchent la Chine ces derniers temps. Personne ne peut dire avec certitude quelles en sont les causes. 
Dans un effort pour compenser ces schémas climatiques perturbés, les autorités chinoises ont déployé des mesures dispendieuses sans précédent, donc le titanesque projet de transfert de l’eau du nord au sud de 55 milliards de dollars, un effort d’ingénierie massif pour construire trois canaux pour amener de l’eau depuis le sud normalement humide aux régions arides du nord, une vaste campagne pour creuser des puits toujours plus profonds, une campagne nationale pour planter des arbres. Les autorités font même une tentative herculéenne de « modification du climat ». 
Il avance que les deux-tiers des contés chinois (dont le nombre avoisine 3 000) ont usés de méthodes artificielles pour déclencher des pluies, des cas se terminant parfois au tribunal pour avoir percé les nuages de passage pour obtenir de l’eau. Pour ce faire, selon Zheng, près de 6 533 cannons, 5 939 lance-roquettes et de nombreux avions ont été utilisés dans le but d’ensemencer les nuages occupant un tiers de la masse aérienne chinoise avec de la neige carbonique, de l’ammoniaque et du iodure d’argent. 
De plus en plus de scientifiques se rallient à la thèse que le réchauffement climatique a provoqué la modification radicale du schéma actuel des précipitations en Chine. Si c’est le cas, la Chine ne résoudra jamais par elle-même des sécheresses telles que celle que Guizhou endure pour le moment, quel que soit le nombre de projets ingénieux et de grande envergure entrepris par le gouvernement et la quantité d’efforts déployés pour y remédier. 
Comme la Chine a été opprimée, envahie, semi-colonisée, voire occupée pendant la plupart de ses années de formation, il doutait véritablement qu’un pays étranger – même un allié communiste fraternel – puisse vraiment laisser la Chine tranquille, et encore moins l’aider. Par conséquent, l’élite du Parti s’est engoncée dans sa suspicion et sa méfiance envers le monde extérieur, notamment envers les soi-disant « grandes puissances ». 
Aujourd’hui encore, tandis que la révolution de Mao est terminée depuis longtemps et que la mondialisation a tissé un nouveau réseau d’interdépendance autour de la Chine, une certaine prudence rémanente demeure, surtout chez les anciens dirigeants en ce qui concerne la collaboration avec les étrangers, notamment lorsqu’il s’agit d’« intérêts fondamentaux ». 
Des questions telles que la prolifération du nucléaire et de l’environnement mondial – en particulier du changement climatique – ont aussi pris d’assaut les dirigeants chinois (comme tout un chacun). Qu’on ne l’aime ou pas, partout dans le monde les dirigeants sont bloqué dans une impasse dont ils ne peuvent sortir. 
Ce qui signifie que la Chine doit aussi réviser sa vision inébranlable de la souveraineté. C’est un effort très difficile à fournir que de s’adapter, surtout pour un pays comme la Chine, dont le passé regorge d’une histoire où il se figure être au centre du monde tout en restant une entité inviolable qui peut fermer ses portes à chaque fois qu’il choisit de le faire. 
Ils restent cependant irritables à toute allusion à une interférence extérieure, y compris à la suggestion que ce qui intéresse leur nation peut aussi intéresser les autres nations, et vice versa. La sécheresse à Guizhou, quelle qu’en soit les causes, nous rappelle que le destin du people chinois est inextricablement lié à ce qui se passe ailleurs. 


La mort devant les tribunaux 
UTRECHT - Gloria Taylor, une Canadienne, souffre d'une sclérose latérale amyotrophique (SLA), la maladie de Lou Gehrig, appelée aussi maladie de Charcot. Sur une période de quelques années, ses muscles vont s'affaiblir jusqu'à ce qu'elle ne puisse plus marcher, se servir de ses mains, mâcher, avaler, parler ni finalement respirer. 
Le suicide n'est pas un crime au Canada. Donc, comme le dit Taylor : « Je ne comprends tout simplement pas pourquoi la loi prévoit que les malades en phase terminale sans handicap physique soient autorisés à se tirer une balle parce qu'ils peuvent tenir fermement un pistolet ; alors qu'en revanche, parce que ma maladie affecte ma capacité de me déplacer et de commander mon corps, je ne suis pas autorisée à bénéficier d'une prise en charge de la souffrance qui me permette de commettre un acte équivalent en utilisant un médicament mortel. » 
Taylor estime que la loi lui propose un choix cruel : soit mettre fin à sa vie quand elle la trouve encore agréable mais est capable de se tuer ; soit renoncer au droit que les autres ont de mettre fin à leur vie quand ils le choisissent. 
Elle a reçu les avis d'experts des principaux représentants des deux avis sur la question, non seulement canadiens, mais venant également de certaines autorités d'Australie, de Belgique, des Pays-Bas, de Nouvelle-Zélande, de Suisse, du Royaume-Uni et des Etats-Unis. La gamme d'expertise comprenait la médecine générale, les soins palliatifs, la neurologie, les études sur l'état des personnes handicapées, la gérontologie, la psychiatrie, la psychologie, le droit, la philosophie et la bioéthique. 
Plusieurs de ces experts ont été contre-interrogés devant le tribunal. Corrélativement au droit de Taylor à mourir, des décennies de débats sur l’assistance à la mort sont sur la sellette. 
Le mois dernier, Smith a rendu son jugement. Le cas Carter vs Canada, a pu servir de manuel sur les faits, la loi et l'éthique de l'assistance dans la mort. 
La décision de Smith constate qu' « une distinction éthique clairement marquée est insaisissable », et que le point de vue qu'il n'existe pas de telle distinction éthique est « convaincant ». Elle examine et accepte un argument avancé par M. Wayne Sumner, un éminent philosophe Canadien : si les circonstances du patient sont telles que le suicide serait éthiquement admissible si le patient était capable de le mettre en œuvre, alors il est aussi éthiquement acceptable pour le médecin de fournir les moyens pour que le patient le mette en œuvre. 
Smith a dû également évaluer s'il existait des considérations de politique publique contre la légalisation de l'assistance médicale à la mort. Sa décision se concentre principalement sur le risque que les personnes vulnérables – par exemple, les personnes âgées ou handicapées – soient poussées à accepter l'assistance à la mort si elles ne le veulent pas vraiment. 
Il existe des opinions divergentes quant à savoir si la légalisation sur l'euthanasie volontaire aux Pays-Bas, et sur l'assistance médicale à la mort en Oregon, ont conduit à une augmentation du nombre de personnes vulnérables tuées ou aidées à mourir sans leur plein consentement éclairé. Depuis de nombreuses années, Herbert Hendin, un psychiatre et expert du suicide, affirme que les dispositifs de sécurité incorporés dans ces lois ne parviennent pas à protéger les personnes vulnérables. 
Il est médecin néerlandais en maison de repos et bioéthicien, et s'implique depuis les vingt dernières années dans toutes les principales études empiriques sur les décisions de fin de vie dans son pays. Peggy Battin, la plus importante bioéthicienne américaine sur la mort assistée et sur l'euthanasie, a également témoigné. 
Au lieu de cela, dit-elle, « la preuve confirme la position de M. van Delden selon laquelle il est possible pour un Etat de concevoir un système qui permet à la fois à certaines personnes d'accéder à la mort médicalement assistée et de protéger socialement les individus et les groupes vulnérables. (Le tout dernier rapport néerlandais, publié après que Smith a rendu son jugement, confirme qu'il n'y a pas eu d'augmentation spectaculaire des cas d'euthanasie aux Pays-Bas.) 
Smith a ensuite déclaré, après avoir examiné la loi applicable, que les dispositions du Code Criminel qui interdisent l'assistance médicale à la mort, violent non seulement le droit des personnes handicapées à l'égalité, mais aussi à la vie, à la liberté et la sécurité. Elle a donc ouvert la porte à l'assistance médicale à la mort, pour tout adulte apte, gravement et irrémédiablement malade, dans des conditions très proches de celles qui s'appliquent dans d'autres juridictions où une assistance médicale à la mort est légale. 
Il est presque certain que la décision sera pourvue en appel et le dénouement va très probablement dépendre de l'interprétation du Droit canadien par les juges en appel. Mais le verdict de Smith sur l'éthique de l'assistance à la mort – et sur les faits concernant les juridictions concernées, comme celles des Pays-Bas et de l'Orégon qui en bénéficient – ne semble vraisemblablement pas près de se produire. 


Décider d'une fin anticipée de l'euro ? 
Et si on ne faisait que retarder sa fin sans pouvoir l'éviter ? Dans ce cas, retarder l'inévitable rendrait la disparition de l'euro encore plus destructrice. 
L'ajustement destiné à restaurer la croissance et la compétitivité et mettre fin au surendettement à la périphérie de la zone euro pourrait se faire grâce à la restructuration de la dette et à la sortie de la zone euro - ce qui conduirait à la réintroduction de devises nationales fortement dépréciées. Mais cet ajustement coûtera probablement des milliers de milliards s'il passe par l'austérité et des dévaluations internes - ce que l'Allemagne reconnaît de plus en plus aujourd'hui. 
Il y a encore peu de temps, ce sont les institutions financières qui avaient la responsabilité de ce financement (le Fonds européen de stabilité financière et bientôt le mécanisme européen de stabilité) et le FMI. Mais de plus en plus il dépend de la Banque centrale européenne (BCE) - d'abord par l'achat d'obligations et ensuite par l'apport de liquidités en faveur des banques pour restaurer les équilibres au sein du système de payement Target2 de la zone euro. 
Aussi l'Allemagne et les pays du cœur de la zone euro transfèrent de plus en plus à la BCE la responsabilité du financement public des pays membres en danger. Si l'Italie et l'Espagne disposent de peu de liquidités mais sont solvables et si un financement à grande échelle permet de gagner suffisamment de temps pour que l'austérité et les réformes économiques ramènent la dette à un niveau supportable et restaurent compétitivité et croissance, la stratégie actuelle fonctionnera et la zone euro survivra. 
Mais aussi importants cela soit-il, il reste à savoir si un financement à grande échelle et des ajustements graduels permettront de retrouver à temps une croissance durable. Cela exigera énormément de patience de la part des Etats et de l'opinion publique des pays du cœur de la zone euro pour qu'ils maintiennent suffisamment longtemps leur financement, et des pays de sa périphérie qui devront éviter un retour du bâton sur le plan social et politique en raison d'années difficiles de contraction économique et de la diminution de la protection sociale. 
Ce scénario est-il plausible ? Il suffit d'examiner les obstacles à surmonter : les divergences économiques et les récessions qui s'aggravent, la balkanisation du système bancaire et des marchés financiers, le fardeau du surendettement pour les agents publics et privés, le coût impressionnant de la croissance et des bilans dans les pays qui procèdent à une dévaluation interne et à la déflation pour restaurer leur compétitivité, les ajustements asymétriques et les risques subjectifs dans les pays au cœur de la zone euro et le financement insuffisant dans ceux de la périphérie qui alimentent des dynamiques politiques contradictoires, des marchés et des investisseurs capricieux et impatients, la lassitude née de l'austérité à la périphérie et celle née des plans de secours au cœur, l'absence des conditions voulues pour une zone monétaire optimale et de graves difficultés pour parvenir à une union fiscale, bancaire, économique et politique. 
Si un processus graduel de désintégration rend inévitable l'éclatement de la zone euro, la voie choisie par l'Allemagne et la BCE (financement à grande échelle de la périphérie de la zone euro) déséquilibrera le bilan des banques centrales du cœur. Pire encore, les pertes massives dues à la matérialisation du risque-crédit pourraient mettre en danger le désendettement des pays du cœur, ce qui remettrait en question l'existence de l'UE elle-même. 
Mettre fin de manière anticipée à la zone euro permettrait de sauver le marché unique et l'UE. Une tentative futile d'éviter l'éclatement de la zone euro pendant un an ou deux - en gaspillant des euros par milliers de milliards en financement public supplémentaire par les pays du centre - signifierait une débandade désordonnée, avec la disparition du marché unique en raison de l'introduction de mesures protectionnistes un peu partout. 
L'Allemagne et la BCE comptent sur un océan de liquidités pour gagner du temps, de façon à restaurer la croissance et mettre fin au surendettement grâce aux ajustements voulus. Malgré l'énorme risque encouru si finalement la zone euro éclate, c'est encore la stratégie de la plupart des membres de la zone. 

Une année de la terre 
Ces défis n’ont jamais été aussi importants et urgents qu’aujourd'hui. La combinaison du changement climatique, de l'érosion de la biodiversité et de l'épuisement des ressources naturelles propulse la planète vers un point de basculement, au-delà duquel des objectifs tels que le développement durable et la réduction de la pauvreté seront plus difficiles que jamais à atteindre. 
Depuis 1970, les scientifiques ont appris non seulement que l'activité humaine représente le principal moteur des changements environnementaux sur la terre, mais aussi qu’elle est en train de pousser la planète au-delà de ses limites naturelles. Si nous ne procédons pas rapidement à de grands changements, les résultats pourraient être dévastateurs. 
Les dirigeants mondiaux semblaient en avoir pris conscience en acceptant il y a cinq ans de limiter le réchauffement climatique au cours de ce siècle à 2º celsius au-dessus des niveaux préindustriels – seuil au-delà duquel nous risquons de déclencher les conséquences plus dévastatrices du changement climatique. Or, aucune mesure énergique pour réduire les émissions de gaz à effet de serre n'a pas été prise. 
Le monde est maintenant sur la bonne voie pour épuiser son « budget » restant d’émissions de CO2, qui représente actuellement moins d'un trillion de tonnes, en seulement 25 ans. Le résultat serait des changements catastrophiques comme une élévation ingérable du niveau de la mer, des vagues de chaleur dévastatrices et des sécheresses persistantes qui créent des défis sans précédent pour la sécurité alimentaire, les écosystèmes, la santé et les infrastructures. 
Ce Jour de la Terre devrait servir de rappel – et, en fait, de catalyseur – concernant ce dont le monde a vraiment besoin : une action forte et soutenue. 
En juillet, ils se réuniront à Addis-Abeba, en Ethiopie, pour la Conférence sur le financement du développement. En septembre, ils se réuniront pour approuver les objectifs de développement durable, qui guideront les efforts de développement jusqu'en 2030. 
Les résultats de ces réunions façonneront l'héritage de cette génération à la fois pour l'environnement naturel ainsi que pour la croissance économique et le développement. Grâce à la décarbonisation de l'économie mondiale et à une limitation du changement climatique, les dirigeants mondiaux peuvent déclencher une vague d'innovation, soutenir l'émergence de nouvelles industries et de nouveaux emplois, et générer de vastes possibilités économiques. 
C’est à nous tous d'encourager les dirigeants politiques à faire ce qui est nécessaire pour obtenir un tel résultat. Tout comme nous exigeons que nos gouvernements réagissent face aux risques liés au terrorisme ou aux épidémies, nous devrions exercer une pression concertée sur eux pour qu’ils agissent dès maintenant afin de préserver notre environnement naturel et freiner le changement climatique. 
En la matière, la communauté scientifique a une responsabilité particulière pour partager ses recherches et ses implications potentielles. C’est pourquoi moi-même et les 16 autres scientifiques de la Earth League – représentant des institutions académiques de renommée mondiale telles que le Potsdam Institute on Climate Impact Research, le Earth Institute, Tsinghua University et le Stockholm Resilience Centre – ont publié la « Déclaration de la Terre », qui énonce les huit éléments essentiels pour parvenir à un accord mondial sur le climat en décembre à Paris. 
· Premièrement, l'accord doit renforcer l'engagement des pays à limiter le réchauffement planétaire à moins de 2 ° C. 
· Deuxièmement, l'accord doit reconnaître le budget global restant pour les émissions de CO2. 
· Troisièmement, l'accord devrait jeter les bases d'une transformation fondamentale de l'économie, avec une profonde décarbonisation commençant immédiatement, afin de créer une société sans carbone aux alentours de 2050. 
· Quatrièmement, les 196 pays de la Convention sur le climat des Nations Unies doivent formuler une trajectoire des émissions compatible avec une décarbonisation profonde, pour laquelle les pays les plus riches doivent prendre les devants. 
· Cinquièmement, les pays doivent promouvoir l'innovation dans les technologies propres et assurer l'accès universel aux solutions technologiques existantes. 
· Sixièmement, les gouvernements doivent s’engager à soutenir l'adaptation au changement climatique et à remédier aux pertes et dommages qui y sont associées. 
· Septièmement, l'accord doit inclure des dispositions pour protéger les puits de carbone et les écosystèmes vitaux. 
· Huitièmement, pour aider les pays en développement à combattre le changement climatique, les donateurs doivent fournir un soutien supplémentaire à un niveau au moins comparable à l'aide au développement mondiale actuelle. 
L'année dernière, les émissions totales de CO2 du secteur de l'énergie sont restées inchangées par rapport à l’année précédente pour la première fois (en l'absence d'un ralentissement économique). Et plusieurs rapports récents montrent que les émissions en Chine, le plus grand émetteur mondial de gaz à effet de serre, sont elles aussi restées stables entre 2013 et 2014. 
La décarbonisation a déjà commencé et l’attrait pour un monde sans combustibles fossiles est de plus en plus grand – non seulement parce que cela permettrait de limiter le changement climatique, mais aussi parce qu'il représenterait un représenterait un environnement plus avancé technologiquement, plus démocratique, plus résilient, plus sain et plus dynamique économiquement. C’est le bon moment pour passer complètement sur une voie plus durable et à zéro carbone. 
Grâce à un bon accord mondial, le monde pourrait enfin réaliser exactement cela. Pour le bien de la planète, et celui des gens qui en dépendent, faisons de 2015 une année de la terre. 



Les chaînes historiques de l'Extrême-Orient 
Mais « le problème avec l'histoire » de la région s'est intensifié ces derniers temps, où une montée du nationalisme chez de grands acteurs comme la Chine, le Japon et la Corée du Sud ont alimenté les différends dans tous les domaines, depuis des différends territoriaux ou liés aux ressources naturelles, jusqu'aux monuments commémoratifs et aux manuels scolaires. Les pays d'Extrême-Orient peuvent-ils surmonter leur héritage de conflits pour forger un avenir commun profitable à tous ? 
Bien que des désaccords historiques aient longtemps entravé les relations bilatérales, les positions de plus en plus nationalistes du Premier ministre japonais Shinzo Abe et de la Présidente sud-coréenne Park Geun-hye ont exacerbé et envenimé certaines tensions. S'ils ne parviennent pas à collaborer pour enrayer la reprise d'âpres conflits historiques, leurs relations resteront au point mort, en faisant le jeu de la Chine. 
Et personne ne joue la carte de l'histoire avec autant de plaisir que la Chine, dont le président Xi Jinping compte aussi sur le nationalisme pour légitimer son autorité. Au début de l'année, la Chine a institué deux nouveaux jours de commémoration nationale en l'honneur de la longue bataille de la Chine contre l'agression japonaise durant la Deuxième Guerre mondiale : « Le Jour de la Victoire de la guerre contre l'agression japonaise » le 3 septembre et « Le Jour du Massacre de Nanjing » le 13 décembre. 
En renforçant les stéréotypes négatifs contre les pays rivaux, ces querelles sur l'histoire et la mémoire sèment la fragmentation et l'instabilité et alimentent sans nul doute les récents différends territoriaux dans cette région. En effet, la politisation de l'histoire reste le principal obstacle à la réconciliation en Extrême-Orient. 
Le Japon et la Corée du Sud, par exemple, sont des démocraties dynamiques et des puissances économiques orientées vers l'exportation, dotées de liens culturels traditionnellement étroits et partageant de nombreuses valeurs. En d'autres termes, ils sont des candidats idéaux pour la collaboration. 
Le Président américain Barack Obama a reconnu ce potentiel et a encouragé une coopération stratégique renouvelée entre la Corée du Sud et le Japon, en vue de renforcer une alliance de sécurité trilatérale avec les États-Unis, capable de contrebalancer l'émergence de la Chine. Mais le Japon et la Corée du Sud refusent d'oublier l'histoire. 
Mais il est également vrai que Park (qui a refusé de rencontrer officiellement Abe jusqu'à ce qu'il traite de vieilles questions sur l'annexion de la Corée par le Japon), a utilisé l'histoire pour flatter le sentiment nationaliste. En effet, l'adoption d'une position intransigeante lui a permis de blanchir quelque peu une histoire familiale gênante : son père, le dictateur Park Chung-hee, a collaboré avec l'armée japonaise quand la Corée était sous domination coloniale. 
Abe lui aussi a attisé les tensions, notamment en se rendant au sanctuaire de Yasukuni à Tokyo : un mémorial controversé qui honore entre autres des criminels de guerre de catégorie A de la Deuxième Guerre mondiale. 
Bien sûr, les divergences entre les récits historiques japonais et sud-coréens remontent plus loin que la Seconde Guerre mondiale. Il y a plus d'un siècle, le militant coréen Ahn Jung-geun a assassiné le premier Premier ministre du Japon, Hirobumi Ito, à la station de chemin de fer de la ville chinoise de Harbin, faisant ainsi accéder Ahn au rang de héros en Corée et à celui de terroriste au Japon. 
Xi a saisi l'occasion pour monter l'un contre l'autre les deux principaux alliés asiatiques de l'Amérique et construit un mémorial à Ahn. Le Japon a répondu en éreintant la Chine pour avoir glorifié un terroriste et avoir fait la propagande d'un vue « unilatérale » de l'histoire, un geste qui selon le Japon « n'est pas propice à la construction de la paix et de la stabilité. » 
De tels conflits ont un catalyseur évident : la prospérité en hausse de l'Asie. 
Cela explique pourquoi Park cherche à tisser des liens plus étroits avec la Chine, même si le partenaire régional naturel de la Corée du Sud est le Japon démocratique. Une source d'espoir découle de la victoire écrasante d'Abe aux dernières élections législatives anticipées, qui lui ont servi de capital politique pour atteindre Park dans un grand marchandage : si le Japon exprime plus clairement ses remords sur son passé militaire, la Corée du Sud acceptera d'oublier ses griefs historiques sur la politique officielle. 
Le Japon et la Corée du Sud ne peuvent pas changer le passé. Mais ils peuvent s'efforcer de façonner un avenir plus coopératif. 

Les leçons de l’Asie de l’Est pour l’Afrique 
NEW YORK – Du 1er au 3 juin, le Japon a accueilli la cinquième Conférence internationale de Tokyo sur le développement de l'Afrique (TICAD). Cette réunion est un rappel du fait que, si le reste du monde est obsédé par les difficultés économiques de l’Europe, la paralysie politique des Etats-Unis et le ralentissement de la croissance de la Chine et d’autres économies émergentes, il reste une région du monde – l’Afrique subsaharienne – où la pauvreté est plus la règle que l’exception. 
De 1990 à 2010, le nombre de personnes de cette région vivant dans la pauvreté (1,25 dollars par jour) est passé de moins de 300 millions à près de 425 millions, et le nombre de ceux qui vivent avec moins de deux dollars par jour, de 390 millions à 600 millions environ. La proportion de personnes vivant dans la pauvreté a toutefois décliné, passant de 57 pour cent à 49 pour cent au cours de la même période. 
Les pays avancés sont constamment revenus sur leurs promesses en matière d’aide ou d’échanges commerciaux, à l’exception du Japon qui, malgré deux décennies d’incertitude économique, est parvenu à rester activement engagé avec le continent africain – non pour des raisons d’intérêt stratégique, mais pour répondre à un véritable impératif moral, à savoir que ceux qui s’en sortent mieux ont le devoir d’aider ceux qui en ont besoin. 
Des succès notables ont été enregistrés : de 2007 à 2011, cinq des dix pays du monde à la croissance la plus rapide, avec une population dépassant 10 millions, étaient situés en Afrique. 
Parmi les pays présentant la meilleure performance figure l’Éthiopie, dont le PIB a cru de 10 pour cent environ entre 2006 et 2011, ainsi que le Rwanda, la Tanzanie et l’Ouganda, qui ont enregistré une croissance de la production annuelle dépassant 6 pour cent pendant une décennie ou plus. Mais, même si certaines études font état d’un nombre plus élevé de familles de la classe moyenne en Afrique qu’en Inde (définies comme ayant un revenu supérieur à 20.000 dollars par an), le continent abrite également des pays ayant des niveaux d'inégalité les plus élevés au monde. 
Seuls 4 pour cent des terres arables et des cultures permanentes sont irriguées, comparé à 39 pour cent en Asie du Sud et 29 pour cent en Asie de l’Est. La quantité d’engrais utilisés ne s’élève qu’à 13 kilos par hectare en Afrique, contre 90 kilos en Asie du Sud et 190 kilos en Asie de l’Est. 
Plus décevant encore, même les pays qui ont mis de l’ordre dans leurs affaires macroéconomiques et enregistré des progrès de leur gouvernance peinent à attirer des investissements qui ne soient pas consacrés au secteur des ressources naturelles. 
L’engagement du Japon est particulièrement important, non seulement en termes de soutien financier et moral, mais également parce que l’Afrique pourrait tirer parti de l’expérience de développement de l’Asie de l’Est. Ce constat pourrait être particulièrement pertinent aujourd’hui, avec l’augmentation des rémunérations en Chine et une appréciation du renminbi qui soulignent un changement rapide de l’avantage comparatif et compétitif mondial. 
L’Afrique pourrait récupérer une fraction de la production mondiale qui devrait quitter la Chine, un fait particulièrement saillant au vu de la désindustrialisation de l’Afrique subsaharienne au cours des trente dernières années. A la fin des années 2000, la part du secteur manufacturier dans le PIB des économies africaines en développement était plus faible qu’elle ne l’était dans les années 1980 – en partie à cause des politiques d’ajustement structurel imposées par les institutions financières internationales. 
Mais un essor de l'industrie manufacturière ne se fera pas tout seul. Les gouvernements africains doivent mettre en œuvre des politiques industrielles pour contribuer à la restructuration de leurs économies. 
Certains avancent que les gouvernements ne sont pas en mesure d’identifier les secteurs gagnants. D’autres affirment que cela ne fait aucune différence si un pays produit des snacks ou des puces informatiques. 
Les deux points de vue sont erronés. L’objectif de telles politiques est de corriger les limitations bien connues des marchés – par exemple, par le biais des importants effets externes de l’éducation, à savoir l’acquisition de compétences pour une industrie qui profitent ensuite à des industries connexes. 
Aux Etats-Unis par exemple, le gouvernement a encouragé le développement de l’agriculture au XIXe siècle ; financé la première ligne télégraphique (envoi d’un premier message entre Washington et Baltimore en 1844) et la première ligne transcontinentale, initiant ainsi la révolution des télécommunications ; pour enfin soutenir la révolution de l’internet. Il est inévitable que le gouvernement, par l’entremise des infrastructures, des lois et réglementations (dont l’imposition), et de l’éducation – façonne l’économie. 
Compte tenu de la paucité des ressources, les pays en développement ne peuvent se permettre un tel gaspillage. Ils doivent réfléchir soigneusement à la direction que prendra leur économie – soit à leur avantage comparatif dynamique. 
Les pays en développement qui ont le mieux réussi – ceux de l’Asie de l’Est – ont suivi cette approche, et les leçons qu’ils offrent portent sur la manière dont ils ont mis en œuvre une politique industrielle à une époque où leurs gouvernements n’avaient pas la sophistication et les compétences approfondies dont ils disposent aujourd’hui. Les carences de la gouvernance peuvent avoir un effet sur les instruments de la politique industrielle, mais pas sur la politique elle-même. 
Les éléments centraux de sa stratégie de développement –l’éducation, l’égalité et les réformes agraires – revêtent une importance encore plus cruciale en Afrique aujourd’hui. Le monde a énormément changé depuis que l’Asie de l’Est a entamé sa remarquable transition vers le développement il y a plus d’un demi siècle ; et les différences aux plans de l’histoire, des institutions et des circonstances signifient que les politiques doivent être adaptées aux conditions locales. 
Il est toutefois intéressant de noter que le Japon et d’autres nations de l’Asie de l’Est ont suivi une voie résolument différente de celle recommandée par le Consensus de Washington néolibéral. Les politiques mises en œuvre par ces pays asiatiques ont produit les résultats attendus. 

Les fantasmes insulaires nationalistes en Asie de l’Est 
TOKYO – Elles n’offrent pas grand attrait, ces quelques îles inhabitées en mer de Chine orientale entre Okinawa et Taiwan, pas plus que ces îles minuscules habitées par de rares pêcheurs et quelques garde-côtes sud-coréens. Les premières, appelées Senkaku par les Japonais et Diaoyu par les Chinois, sont revendiquées par la Chine, le Japon et Taiwan. 
Les revendications souveraines concernant ces rochers minuscules, qui n’ont que peu de valeur intrinsèque, ont pourtant donné lieu à des accrochages diplomatiques internationaux sérieux. Des ambassadeurs ont été rappelés. 
Le Japon s’est emparé de ces îles au moment de son offensive impérialiste débouchant sur la guerre sino-japonaise de 1895 et l’annexion de la Corée en 1905. La souveraineté précédant ces événements n’est par contre pas clairement établie. 
Le Japon était censé rendre ses possessions coloniales, mais les Etats-Unis se sont emparés des îles Senkaku en même temps qu’Okinawa, avant de rendre les deux au Japon en 1972. Les Coréens, toujours furieux contre les Japonais pour près d’un demi-siècle d’occupation, ont occupé les îles Dokdo sans se préoccuper de la légalité de leur acte. 
Les émotions débridées manifestées à propos de ces différends territoriaux – certains Sud-Coréens sont allés jusqu’à se mutiler en signe de protestation contre le Japon – laissent à penser que les blessures de la guerre menée par le Japon en Asie sont toujours à vif. Le président sud-coréen Lee Myung-bak s’est servi de l’occasion pour demander une excuse formelle de la part de l’empereur japonais pour la guerre et une compensation financière pour les femmes sud-coréennes contraintes à l'esclavage sexuel par l'armée japonaise durant la Deuxième guerre mondiale. 
Malheureusement, le gouvernement japonais, malgré de nombreuses preuves directes et indirectes avancées par les historiens japonais, a aujourd’hui décidé de nier la responsabilité du régime de l’époque pour ce projet horrible. Cette position a, sans surprise, exacerbé davantage encore l’hostilité des Coréens envers le Japon. 
Les sentiments nationalistes, délibérément enflammés en Chine, en Corée du Sud et au Japon, sont certes liés à l’histoire contemporaine, mais les motivations politiques qui les sous-tendent sont différentes dans chaque pays. Et comme les médias de ces trois pays sont pour ainsi dire autistes dans leur refus de refléter quoi que ce soit d’autre que le point de vue « national », ces motivations ne sont jamais précisées clairement. 
Le nationalisme a donc, depuis les années 1990, remplacé le communisme pour justifier un État dominé par un parti unique, situation qui nécessite d’attiser les sentiments anti-occidentaux – et surtout, anti-japonais. Les autorités n’éprouvent aucune difficulté à organiser de telles manifestations, compte tenu du passé douloureux, et elles servent utilement à détourner l’attention de l’opinion publique des échecs et des frustrations liées au fait de vivre dans une dictature. 
Leurs descendants jouent toujours un rôle important dans la politique conservatrice du pays, raison pour laquelle les politiciens de gauche demandent régulièrement des purges et des sanctions à leur encontre. Le président Lee est un conservateur, relativement pro-japonais, raison pour laquelle les Japonais ont perçu ses récentes demandes d’excuses, d’une compensation financière et de la reconnaissance de la souveraineté coréenne sur les îles de la mer du Japon comme une forme de trahison. 
Le rappel des guerres livrées par le Japon pour attiser les sentiments anti-japonais en Chine et en Corée du Sud irrite les Japonais qui réagissent en étant sur la défensive. Mais de son côté, le nationalisme japonais est également nourri par des anxiétés et des frustrations, en particulier par la puissance croissante de la Chine et par le fait que le Japon dépend totalement des Etats-Unis pour sa défense. 
Les conservateurs japonais estiment que la constitution pacifiste de l’État nippon, rédigée part les Américains en 1946 et adoptée en 1947, constitue une atteinte humiliante à la souveraineté japonaise. Maintenant que la Chine teste sa puissance croissante en revendiquant des territoires, non seulement en mer de Chine orientale, mais également en mer de Chine méridionale, les nationalistes japonais affirment que le Japon doit se comporter en grande puissance et être perçu comme un acteur avec lequel compter, pleinement préparé à défendre sa souveraineté, même sur quelques îlots insignifiants. 
Et pourtant, tous trois font tout ce qu’il faut pour qu’il survienne. Uniquement pour des raisons de politique intérieure, chaque pays manipule l’histoire d’une guerre dévastatrice, libérant des passions qui ne peuvent qu’être plus destructrices encore. 
Les politiciens, les commentateurs, les militants et les journalistes de chaque pays débattent sans fin d’une époque révolue. Mais ils ne font que distordre la mémoire du passé à des fins politiques. 

La crise de la honte en Europe de l'Est 
BERLIN – À l'heure où des milliers de réfugiés accourent vers l'Europe pour échapper aux horreurs de la guerre et qu'un grand nombre d'entre eux meurent en chemin, une autre sorte de tragédie se joue dans plusieurs nouveaux États membres de l'Union européenne. Les États désignés collectivement sous le terme « Europe de l'Est, » notamment la Pologne dont je suis originaire, se sont révélés être intolérants, autoritaires, xénophobes et incapables de se souvenir de l'esprit de solidarité qui les a amenés vers la liberté il y a un quart de siècle. 
Depuis 1989 et en particulier depuis 2004 quand ils ont rejoint l'UE, ces pays ont bénéficié de transferts financiers massifs sous la forme de fonds structurels et de cohésion européens. Aujourd'hui, ils ne sont pas du tout disposés à contribuer à la résolution de la plus grande crise de réfugiés que connaît l'Europe depuis la Seconde Guerre mondiale. 
En effet, sous les yeux du monde entier, le gouvernement de la Hongrie, un État membre de l'UE, maltraite des milliers de réfugiés. Le Premier ministre Viktor Orbán ne voit aucune raison de se comporter autrement : il persiste à dire que les réfugiés ne sont pas un problème européen, ils sont un problème allemand. 
Orbán n'est pas seul de cet avis. Même les évêques catholiques de Hongrie suivent la ligne d'Orbán : ainsi Laszlo Kiss-Rigo, l'évêque de Szeged-Csanad, qui déclare que les migrants musulmans « veulent les envahir » et que le Pape, qui a invité chaque paroisse catholique d'Europe à accueillir une famille de réfugiés, « ne connaît pas la situation. » 
En Pologne, un pays de 40 millions d'habitants, le gouvernement s'est d'abord dit prêt à accepter 2 000 réfugiés, mais seulement des Chrétiens (la Slovaquie ayant proposé une disposition analogue). Les réfugiés ne sont pas un problème qui concerne l'Europe de l'Est, a déclaré un journaliste polonais à la National Public Radio aux États-Unis, parce que ces pays n'ont pas participé à la décision de bombarder la Libye (l'Allemagne non plus n'a pas pris cette décision). 
Et aujourd'hui le comportement cruel et la rhétorique sans cœur de leurs dirigeants jouent sur le sentiment populaire. En effet, la version électronique du plus grand journal de la Pologne, Gazeta Wyborcza, publie à présent un avis étonnant à la fin de chaque article sur les réfugiés : « En raison de la teneur extrêmement agressive de remarques faisant l'apologie de la violence, ce qui est contraire à la loi, et appelant à la haine raciale, ethnique et religieuse, nous n'autoriserons pas nos lecteurs à publier de commentaires. » 
Il n'y a pas si longtemps, dans les années qui ont immédiatement suivi l'après-guerre, les survivants de l'Holocauste juif en Europe de l'Est ont fui l'antisémitisme meurtrier de leurs voisins polonais, hongrois, slovaques ou roumains, pour trouver refuge dans les camps de personnes déplacées, précisément en Allemagne. « En sécurité parmi les Allemands », proclamait le titre d'un ouvrage important de l'historienne Ruth Gay sur ces 250 000 survivants. 
Dans le cas présent, l'histoire n'est pas une métaphore. Au contraire, la cause profonde des attitudes de l'Europe de l'Est, qui révèle à présent sa face sinistre, se trouve dans la Seconde Guerre mondiale et dans ses conséquences. 
Bien que les catholiques de Pologne aient été cruellement pris pour victimes sous l'Occupation nazie, ils n'ont su montrer que peu de compassion envers le destin des victimes finales du nazisme. Pour reprendre les propos de Józef Mackiewicz, un écrivain polonais anti-communiste conservateur aux références patriotiques impeccables : « Pendant l'Occupation il n'y avait pas, littéralement, une seule personne qui n'ait pas entendu le dicton : ‘ Une chose qu'Hitler a faite correctement, c'est d'avoir éliminé les Juifs.’ 
En effet, le nombre de Polonais « Justes parmi les nations », reconnu par le mémorial Yad Vashem en Israël pour leur héroïsme pendant la guerre, est le plus important parmi tous les pays européens (ce qui n'est pas surprenant, étant donné que la Pologne d'avant-guerre comptait la plus nombreuse population juive européenne et de loin). Mais ces personnes remarquables ont en général agi de leur propre chef, contre les normes sociales dominantes. 
Chacune a apporté une contribution différente, en fonction des circonstances et des conditions spécifiques du régime allemand dans chaque pays. Mais l'Holocauste a connu ses heures les plus horribles en Europe de l'Est, en raison du grand nombre de Juifs dans la région et de la cruauté incomparable des régimes d'Occupation nazie. 
Mais la société allemande, consciente de ses méfaits historiques, est devenue capable de faire face aux défis moraux et politiques du type de ceux posés par l'afflux actuel de réfugiés. Et la chancelière Angela Merkel a montré un exemple de leadership sur les migrants qui fait honte à tous les dirigeants d'Europe de l'Est. 
L'Europe de l'Est, en revanche, doit encore se réconcilier avec son passé meurtrier. 

L’exemple du Timor oriental 
Manille - Le Timor oriental, aujourd’hui appelé Timor-Leste, est la plus jeune démocratie du monde. Sa population compte peut-être moins d’un million de personnes, mais elle possède une histoire fière et héroïque et une culture riche, bâtie sur des siècles d’influences ethniques et coloniales diverses. 
La mission intégrée des Nations-unies au Timor-Leste (UNMIT), dirigée par Atul Khare, est constituée d’un personnel civil comptant 1 568 personnes, dont 334 volontaires, et d’un commissaire de police, Rodolfo Tor, accompagné de 1 623 policiers originaires de 39 pays. La tâche principale de l’UNMIT est ardue : orchestrer la réconciliation nationale. 
Tout d’abord, les Nations-Unies, comme beaucoup de Timorais, y compris José Ramos-Horta, président élu en mai dernier et lauréat du prix Nobel, ont espéré qu’un gouvernement d’unité nationale pourrait être constitué. Mais pendant un mois, les tentatives de négociation pour la mise en place d’un gouvernement intégrant tout le monde a échoué. 
Fretilin, s’est-il indigné, ne coopérerait pas avec un gouvernement “illégal et inconstitutionnel.” La constitution est ouverte à l’interprétation, et il affirme qu’il aurait d’abord fallu demander à Fretilin, qui a remporté la plus grande partie des voix (29 %), de former un gouvernement, même minoritaire. 
Mais certains de ses supporters sont descendus dans la rue exprimer leur colère. Des groupes de jeunes gens en maraude, furieux et armés de pierres et de frondes, se sont déchaînés, bloquant les routes et incendiant les bâtiments. 
Naturellement, le Timor Leste est dans une sorte de limbe politique depuis l’année dernière, quand les affrontements entre factions rivales des forces de sécurité ont mené à une brèche momentanée de la loi et de l’ordre. Mais avec la sécurité aujourd’hui entre les mains de la police de l’Onu et des soldats de la paix australiens et néo-zélandais, le processus politique a une chance de trouver une issue favorable. 
Un des grands tests consistera à savoir si les 100 000 personnes déplacées, qui représentent 10 % de la population, dont beaucoup vivent dans des campements, se sentent assez en sécurité pour rentrer chez eux. Si Fretilin maintient sa décision de faire obstruction au gouvernement, l’instabilité va persister. 
En tête du programme du sommet des dirigeants de l’ASEAN de Singapour ce mois-ci, se trouve l’adoption d’une charte incarnant son concept “Une vision, une identité, une communauté” pour le sud-est asiatique. Le Timor-Leste n’est encore qu’un observateur dans la famille de l’ASEAN, mais il semble capable de comprendre, bien mieux que le Myanmar, pays membre de l’ASEAN, la nécessité d’une association basée sur des règles qui défendent une gouvernance démocratique même dans les circonstances les plus difficiles. 
Le peuple du Myanmar veut la même chose, mais son pays est poussé vers le gouffre par des années de crise politique et économique, et pourrait bien devenir le paria de l’ASEAN, à l’instar du Zimbabwe en Afrique. Cela devrait servir de mise en garde aux factions en conflit du Timor Leste, au cas où l’une d’entre elles conclurait que la répression et la dictature sont les meilleures solutions. 

L'Inde au risque d'Ebola 
La plupart des épidémiologistes estiment que le risque est faible pour le monde développé en raison des mesures de quarantaine et des procédures de suivi, et qu'il devrait en être de même pour les pays en développement à faible densité de population. Par contre les pays dont la population est très dense et qui ne disposent pas de mécanismes de lutte appropriés sont très exposés. 
Si l'épidémie d'Ebola s'étend, les conséquences pourraient être très lourdes, avant tout pour l'Inde, avec ses villes surpeuplées, ses infrastructures sanitaires insuffisantes et ses nombreux expatriés (en nombre d'émigrés l'Inde arrive en deuxième place au niveau mondial). Depuis le siècle dernier l'Inde entretient des relations très étroites avec l'Afrique de l'Ouest où vivent prés de 50 000 Indiens ou personnes d'origine indienne. 
Enormément de gens prennent chaque jour l'avion entre l'Afrique de l'Ouest (Accra, Lagos, Freetown, Monrovia et Abidjan) et l'Inde (New Delhi, Bombay, Calcutta et Madras) en passant par le Moyen-Orient ou l'Europe. Le contrôle des passagers sortants est en place dans tous les aéroports internationaux des régions affectées, mais du fait de la période d'incubation du virus (en moyenne 8 jours, mais elle peut s'étendre à 3 semaines), il est possible qu'un passager infecté échappe à la détection. 
Lors d'un récent passage à l'aéroport de New Delhi, nous avons constaté que l'enregistrement des noms des passagers à leur arrivée (demandée par le gouvernement) est inefficace - nombre de passagers sortant du bâtiment avec à la main la fiche qu'ils avaient remplie au sujet d'Ebola. Or on aurait dû la leur demander à l'arrivée. 
La densité de population des mégalopoles indiennes peut atteindre 10 000 habitants/km² et on la retrouve parfois dans des villes de moindre importance, en raison de la prolifération des bidonvilles où arrivent en masse des habitants originaires des zones rurales. La hausse des dépenses de santé est loin de suivre le rythme de croissance de la population urbaine. 
En dehors des grandes villes, les infrastructures de santé ne peuvent fournir que des soins élémentaires. D'après la Banque mondiale, l'Inde compte aujourd'hui 6,5 médecins, 13 infirmiers et 9 lits d'hôpitaux pour 10 000 habitants - des valeurs inférieures à la moitié de la moyenne mondiale et très en dessous des recommandations de l'OMS. 
Le virus d'Ebola pourrait se diffuser rapidement dans cet environnement (forte densité urbaine, bidonvilles surpeuplés avec de mauvaises conditions sanitaires et des infrastructures de santé très insuffisantes). Une seule personne infectée en provenance d'Afrique de l'Ouest qui passerait les contrôles sans être identifiée pourrait facilement amorcer une épidémie. 
Mais avec des moyens limités et en dehors des grandes zones métropolitaines, mal formé, le personnel médical est susceptible d'être contaminé - ce qu'on l'a vu récemment à Madrid et à Dallas, pour ne pas parler de l'Afrique de l'Ouest. Les symptômes d'Ebola étant proches de ceux du paludisme, de la dengue et d'autres maladies tropicales endémiques, le personnel médical risque de ne pas prendre les précautions voulues - ou pire, renvoyer des malades chez eux alors qu'ils sont extrêmement contagieux. 
Le système de santé doit faire face à divers problèmes systémiques d'envergure, impossibles à résoudre d'un jour à l'autre ou simplement pour réagir à Ebola. Les autorités pourraient néanmoins améliorer le suivi de tous les passagers en provenance d'Afrique de l'Ouest, ainsi que les USA et la Grande-Bretagne ont commencé à le faire. 
Dans l'idéal, tous les passagers en provenance de cette région devraient être mis en quarantaine à l'arrivée pendant au moins 8 jours pour détecter l'apparition d'éventuels symptômes. Mais ce serait injuste et l'on peut douter de la capacité du gouvernement à appliquer cette mesure dans tous les aéroports et ports maritimes internationaux de l'Inde. 
Par contre tous les voyageurs en provenance de l'Afrique de l'Ouest devraient être informés des symptômes et sensibilisés à l'importance de se faire soigner dès les premiers signes de la maladie. Former le personnel de santé des zones urbaines, évaluer l'état des patients et les interroger sur leurs déplacements sont également des tâches cruciales. 
L'épidémie d'Ebola en Afrique du Sud reflète un déséquilibre écologique fondamental. Un virus qui frappait des chauves-souris frugivores a traversé la barrière des espèces et touche les êtres humains dont la densité de population et les déplacements favorisent la propagation. 
Même s'il est probable que le virus d'Ebola fasse prochainement son apparition en Inde, il est possible d'y faire face - ce qu'a d'ailleurs montré le Nigéria. Lagos, où les autorités nigérianes ont fait un remarquable travail de prévention, ressemble beaucoup aux mégalopoles indiennes. 

Mourir pour vivre 
FREETOWN, SIERRA LEONE – J’étais jeune médecin œuvrant au sein de l’unité d’urgence de l’Hôpital pour enfants Ola During en Sierra Leone lorsque je conseillais à la mère d’un enfant atteint d’un degré avancé de paludisme de mentir. Pour sauver la vie de sa fille Mariama, il fallait qu’elle reçoive une transfusion sanguine. 
Je savais qu’à cause de cela, les proches ressentiraient de la sympathie et finiraient par utiliser leurs maigres ressources pour faire en sorte qu’elle ait des funérailles dignes de ce nom. Sa mère était d’accord avec ce subterfuge et lorsqu’elle est revenue six heures plus tard, elle a mis assez d’argent sur la table pour couvrir tous les soins dont Mariama avait besoin : une transfusion sanguine, le traitement contre le paludisme et un traitement vermifuge. 
La maladie de Mariama n’avait pas fait broncher ses proches, sa mort fictive les a poussés à agir. La même chose est arrivée à une échelle beaucoup plus grande, durant l’épidémie Ebola en Afrique de l’Ouest. 
Il semblerait que l’épidémie est d’abord apparue dans les régions forestières de la Guinée en décembre 2013, pour se répandre graduellement en Sierra Leone et au Liberia. La communauté internationale surveillait la progression de la maladie qui faisait ses ravages dans les trois pays, décimant des villages entiers, éliminant des familles complètes et asphyxiant leurs économies. 
De peur que plus de personnes contractent le mal, les écoles ont été fermées, les élèves et les enseignants sont restés chez eux. En fait, beaucoup de travailleurs sont aussi restés à la maison, provoquant l’arrêt des activités des restaurants, des bars et des hôtels ainsi que la paralysie de l’économie. 
La vie sociale des gens s’est également étiolée, car un couvre-feu a été imposé dans beaucoup de régions et les longs trajets déconseillés. Dans plusieurs villes, le fait de recevoir un visiteur chez soi pouvait entraîner une lourde amende. 
Malgré ces mesures, l’épidémie s’est répandue dans les zones urbaines et, comme une traînée de poudre a submergé les trois pays et s’est infiltrée dans les pays limitrophes. Jusqu’ici, plus de 8 500 infections et 3 500 morts ont été déclarées, et ce, uniquement en Sierra Leone. 
À mesure que s’est installée la panique de l’Ebola, un grand nombre de citoyens ont cessé de faire appel aux services de santé, se reflétant dans une baisse des naissances de 23 % dans les hôpitaux ou les cliniques, une diminution de 21 % des vaccinations des enfants et une chute de 39 % des traitements donnés aux enfants contre le paludisme. En conséquence, ces pays ont connu une résurgence dans les maladies évitables par les vaccins, à savoir le paludisme, la mortalité maternelle et infantile et la malnutrition aiguë. 
L’ultime priorité est de réduire le nombre de cas d’Ebola à zéro et de le garder à ce niveau. Pour ce faire, il faudra donc éliminer les conditions qui ont favorisé la progression si fulgurante de l’épidémie en premier lieu. 
Le plan exige le rétablissement des services de santé dans les 40 hôpitaux et 1 300 établissements de soins de base du pays, pour que les enfants et les mères puissent recevoir des soins de base gratuits, se faire vacciner et se faire traiter pour des maladies comme la tuberculose, le VIH/SIDA et le paludisme. De plus, afin de promouvoir la sécurité et de restaurer la confiance à l’égard du réseau de santé, le plan préconise de meilleures pratiques de contrôle des infections dans un nouveau cadre où les ressources humaines sont plus qualifiées. 
En Sierra Leone seulement, le plan prévoit des coûts de 1,3 milliard $ – dont 896,2 millions $ qui restent à trouver. Pour combler l’écart, nous avons besoin de nos partenaires africains et de tous les membres de la communauté internationale. 
Nous devons cependant créer une véritable mobilisation, des communications transparentes et une imputabilité mutuelle à l’échelle locale, nationale, régionale et internationale. Nous avons déjà vu comment des lacunes dans les services de santé de base peuvent dévaster un pays, fauchant des milliers de vies et en brisant un plus grand nombre encore. 
Les citoyens de la Sierra Leone se sont regroupés en tant que nation pour juguler l’épidémie Ebola et se sont engagés à empêcher d’autres épisodes épidémiques. Grâce au soutien international permanent, ils y parviendront. 

Ébola et innovation 
Au cours des dernières discussions sur la façon de lutter contre le virus, la rigueur méthodique de la science et de la médecine ont fait place à l'exagération politique et à l'hystérie collective. Bien sûr, une politique publique informée et axée sur les données, en vue de gérer l'épidémie actuelle doit rester une priorité absolue. 
Premièrement, la lutte contre une seule maladie ne doit pas se faire au détriment du renforcement d'un système de santé global. Les pays ayant des systèmes de santé fragiles peuvent être en mesure de lutter contre une maladie donnée avec l'aide des ONG et des gouvernements étrangers, mais ils risquent d'être dangereusement mal préparés face aux épidémies inattendues de nouvelles maladies. 
Plus de 2 000 Libériens sont morts de la maladie et le virus reste endémique. De même, à moins qu'ils ne renforcent le système de santé dans son ensemble, les autres pays qui s'en sont bien tirés dans certains domaines (par exemple dans la lutte contre le virus Ébola), pourraient bien encore faire face à de lourdes pertes humaines et à une crise économique à long terme. 
En conséquence, un équipement de protection abordable et facile à utiliser pour les travailleurs de première ligne des services de santé, ainsi que des analyses hors laboratoire qui soient rapides, fiables, robustes et économiques ont été difficiles à trouver. Les secteurs publics et à but non-lucratif devraient soutenir les innovations qui non seulement se concentrent sur les problèmes immédiats, mais qui relèvent aussi les futurs défis potentiels. 
C'est une avancée importante dans la bonne direction, mais ces efforts doivent commencer bien avant une épidémie, s'ils veulent avoir un impact significatif. Les nouvelles technologies ont besoin de temps pour être testées avant de pouvoir être déployées sur le terrain et la mise en production à grande échelle est un enjeu majeur pour toute nouvelle invention. 
La crise de l'Ébola a montré que nous devons penser à développer notre capacité d'innovation au niveau le plus élémentaire. Tout comme les systèmes de santé dans les pays en développement doivent être renforcés, nous devons également renforcer notre capacité à développer de nouvelles solutions à des défis similaires lorsqu'ils surviennent. 
Les écoles d'ingénieurs parviennent rarement à fournir à leurs étudiants des moyens de connaitre ou de comprendre les difficultés rencontrées par des personnes vivant en dehors du monde développé. Parfois les étudiants en médecine et les professionnels de santé publique étudient ou font des stages dans des endroits où la charge de morbidité est élevée. 
En plus de promouvoir la prise de conscience des défis mondiaux en sciences et en écoles d'ingénieurs et de permettre aux étudiants de commencer à y répondre dans leurs domaines, nous devons établir des mécanismes visant à favoriser et à soutenir les idées que ce processus entend promouvoir. En créant des bourses de recherche qui n'expirent pas dès qu'une épidémie est maîtrisée, nous pourrions augmenter considérablement notre gamme de solutions pour mieux gérer la prochaine épidémie. 
Une fois confrontés au prochain défi de type Ébola, notre capacité à y répondre dépendra de la force des institutions locales et de notre capacité à développer les bons outils pour lutter contre la maladie. Nul ne peut dire combien de vies vont dépendre des mesures que nous prenons dès à présent. 

Ebola et inégalités 
NEW YORK – La crise Ebola nous rappelle une fois de plus cette nature à double tranchant que revêt la mondialisation. Les aspects positifs – tels que les principes de justice sociale et d’égalité des sexes – ne sont pas les seuls à traverser les frontières plus facilement que jamais auparavant ; c’est également le cas de problématiques défavorables, telles que l’évolution environnementale ou encore la maladie. 
Nous ne faisons pas appel au secteur privé lorsqu’il s’agit d’endiguer la propagation d’une maladie telle qu’Ebola. Nous nous tournons davantage vers des institutions – CDC américains (Centers for Disease Control and Prevention), Organisation mondiale de la santé (OMS), ainsi que Médecins Sans Frontières, association remarquable de médecins et infirmiers risquant leur vie pour sauver celle des populations les plus défavorisées de la planète. 
Même les plus fervents partisans de la droite, souvent désireux de démanteler un certain nombre d’institutions publiques, se tournent vers de telles institutions lorsqu’il s’agit de faire face à une crise comme Ebola. Si les gouvernements ne se montrent pas toujours à la hauteur dans l’appréhension de telles crises, l’une des raisons pour lesquelles ils trahissent parfois nos espoirs réside précisément en ce que nous sous-finançons les agences concernées, aux niveaux national et global. 
Un certain nombre d’autres enseignements peuvent être tirés de l’épisode d’Ebola. L’une des raisons pour lesquelles la maladie s’est propagée aussi rapidement au Libéria et en Sierra Leone réside dans le fait qu’il s’agit dans les deux cas d’États ravagés par la guerre, au sein desquels une grande partie de la population souffre de malnutrition, et ne bénéficie que d’un système de santé dévasté. 
Par ailleurs, bien que le secteur privé joue effectivement ici un rôle essentiel – dans l’élaboration de vaccins – il est peu incité à déployer des ressources dans la lutte contre des maladies affectant les individus défavorisés ou les États les plus pauvres. C’est seulement lorsque les pays développés se trouvent menacés qu’apparaît la motivation nécessaire pour investir dans des vaccins contre des maladies telles qu’Ebola. 
Il ne s’agit pas ici de formuler une critique à l’encontre du secteur privé ; après tout, les sociétés pharmaceutiques ne sont pas dans les affaires de bonté de cœur, et les rendements sont faibles lorsqu’il est question de prévenir ou de guérir les maladies des populations pauvres. La crise d’Ebola soulève davantage la question de notre tendance à compter sur le secteur privé pour accomplir des tâches pour lesquelles les gouvernements se révèlent pourtant plus efficaces. 
Les échecs de l’Amérique à cet égard suscitent une attention particulière – à tel point que certains États africains gèrent les voyageurs en provenance des États-Unis selon des précautions spécifiques. En fin de compte, ceci reflète tout simplement une difficulté plus fondamentale : en grande partie privé, le système de santé américain est aujourd’hui en échec. 
Du côté de ses atouts, l’Amérique abrite certes quelques-uns des plus grands hôpitaux, des meilleures universités de recherche, et des centres médicaux les plus avancés de la planète. En revanche, lorsque l’on sait que les États-Unis dépensent davantage par habitant et en pourcentage de leur PIB en direction de la santé que n’importe quel autre pays au monde, leurs résultats en matière de santé apparaissent véritablement décevants. 
Au jour de leur naissance, l’espérance de vie des Américains de sexe masculin se place en-dessous de 17 autres pays à revenu élevé – inférieure de près de quatre ans celle observée en Suisse, en Australie et au Japon. Cette espérance de vie apparaît ici en avant-dernière position pour les femmes, inférieure de plus de cinq ans à celle observée au Japon. 
Plusieurs autres mesures de la santé aux États-Unis se révèlent également décevantes, les données indiquant une dégradation des perspectives de santé chez les Américains au fil de leurs années d’existence. En outre, et depuis au moins trente ans, la situation ne cesse de s’aggraver. 
Les États-Unis comptant parmi les rares pays développés à ne pas reconnaître cet accès comme un droit fondamental de l’homme, et dépendant beaucoup plus que les autres du secteur privé, rien de surprenant à ce que beaucoup d’Américains ne bénéficient pas des soins dont ils auraient besoin. Bien que la loi sur la protection du patient et les soins abordables (Obamacare) ait amélioré la situation, l’assurance maladie a encore beaucoup de chemin à accomplir, la quasi-moitié des 50 États américains refusant d’étendre le Medicaid, programme de financement de la santé destiné aux Américains les plus pauvres. 
Par ailleurs, l’Amérique enregistre l’un des taux de pauvreté de l’enfance parmi les plus élevés des pays développés (aspect qui apparaissait encore plus nettement avant que les mesures d’austérité n’aggravent considérablement la pauvreté dans plusieurs États européens), sachant que le manque de nutrition adaptée et de soins de santé pendant l’enfance a des incidences tout au long de la vie de l’individu. Pendant ce temps, la législation américaine sur les armes contribue au taux de décès violents le plus élevé des pays développés, tandis que la dépendance du pays à l’égard de l’automobile alimente un nombre important de morts sur les routes. 
Les inégalités considérables que présente l’Amérique constituent également un facteur essentiel dans le retard du pays en matière de santé, et d’autant plus en combinaison avec les aspects précédemment mentionnés. Étant donné toujours plus de pauvreté, de précarité dès l’enfance, d’individus privés d’accès à la santé, à un logement décent et à l’éducation, et compte tenu d’un nombre croissant d’individus confrontés à une insécurité alimentaire (consommant bien souvent des aliments peu coûteux, qui contribuent à l’obésité), il n’est pas surprenant que les résultats de l’Amérique en matière de santé soient aussi mauvais. 
Le fait est que ces résultats en matière de santé se révèlent également inférieurs en Amérique qu’ailleurs même chez les individus bénéficiant d’une assurance santé et de revenus plus élevés. Peut-être cet aspect est-il ici encore lié à l’importance des inégalités par rapport aux autres pays développés. 
Mais la manière dont les États structurent leur système de santé – de même que leur société – peut engendrer une différence considérable en termes de résultats. L’Amérique et le monde entier payent aujourd’hui le lourd tribut d’une dépendance excessive à l’égard des forces du marché, ainsi que d’un manque d’attention à l’égard de valeurs plus larges telles que l’égalité et la justice sociale. 


Combattre Ebola sur tous les fronts 
PARIS – Si l’on en juge par la couverture médiatique aux Etats-Unis et en Europe de l’épidémie d’Ebola qui sévit en Afrique de l’ouest, on pourrait conclure à une amélioration progressive des conditions dans les pays affectés. Mais si l’épidémie ne fait plus la une des journaux, le virus est loin d’être éradiqué. 
Je me suis récemment rendu à Conakry, capitale de la Guinée, avec le président français François Hollande, puis à Macenta, une région rurale dans la région forestière du pays, proche du lieu où l’épidémie a éclaté. J’ai pu y constater l’impact dévastateur du virus : la souffrance, la peur, le désespoir, et à terme, la mort. 
La vérité est que le virus Ebola continue de se propager – et rapidement. Il est contenu, il est vrai, au Liberia – mais uniquement au Liberia ; et même là, rien ne permet d’affirmer qu’il ne se réveillera pas. 
Le virus ne se développe pas aussi rapidement que certains autres comme la grippe, ce qui a permis par le passé de limiter l’ampleur de l’épidémie, particulièrement parce que les épidémies ont été confinées aux régions rurales. Mais cette fois-ci, le virus a pénétré les zones urbaines, le rendant d’autant plus dangereux. 
Plus de 16 000 individus seraient infectés. Ces chiffres sont approximatifs, et s’ils informent sur la trajectoire de l’épidémie et l’efficacité des efforts fournis pour l’éradiquer, les données réelles seraient, selon les autorités, probablement beaucoup plus élevées. 
Dans la plupart des pays, le droit à la santé est inscrit dans la constitution ou dans la loi. Ce droit, selon l’Organisation Mondiale de la Santé (OMS), comprend « un accès acceptable dans un délai raisonnable �� des soins de santé abordables de qualité appropriée. » 
Mais dans le cas de virus tels qu’Ebola, bien peu d’états sont en mesure d’assurer de telles garanties. D’un point de vue moral, il est du ressort de la communauté internationale – avec ses institutions, ses autorités, ses entreprises prospères, ses ressources humaines, ses connaissances et ses richesses – de déployer les moyens nécessaires afin d’arrêter l’épidémie d’Ebola. 
Et il peut même à terme être éradiqué. Mais pour y parvenir cependant, il faut comprendre et diagnostiquer le virus. 
Il n’y a pas encore à ce jour de vaccin cliniquement testé contre Ebola, mais cela pourrait bientôt changer. Depuis le début de l’épidémie en mars dernier, l’Institut Pasteur, organisation indépendante et sans but lucratif, a œuvré pour comprendre comment le virus peut être contenu et quel traitement peut être proposé. 
Ce travail devrait donner lieu à des essais cliniques en 2015. Le Groupe de travail Ebola de l’Institut Pasteur combat le virus sur le terrain en Afrique de l’ouest et dans nos laboratoires en France ; il étudie le virus et son mode de propagation, retournant chaque pierre pour trouver une solution médicale qui permettrait de mettre un terme à cette épidémie et éviter la survenue de nouvelles. 
Partout dans le monde, des pays ont promis leur soutien, financier ou autre, pour faire face aux inquiétudes les plus immédiates : aider les populations et les communautés affectées. De nombreux pays ont déjà contribué à la recherche sur les causes, la propagation et le traitement du virus Ebola. 

Ebola et au-delà 
En violant des principes scientifiques de base, elles ont remis en cause les critères éthiques fondamentaux d’une action nécessaire en matière de santé publique. Et alors qu’il s’agit de protéger les individus du virus Ebola – sans même parler de la prévention d’une crise sanitaire mondiale similaire à l’avenir – ces réactions pourraient bien être contreproductives. 
Cet excès de zèle a été particulièrement frappant aux Etats-Unis, où la réaction initiale a inclus des contrôles des voyageurs en provenance de la Guinée, du Liberia et de la Sierra Leone. Plus problématique encore, certains États ont imposé une quarantaine de 21 jours aux soignants bénévoles en provenance des pays touchés par l’épidémie. 
Il est temps pour les pays développés de comprendre que la meilleure manière de protéger leurs citoyens du virus Ebola est d’agir pour enrayer la progression de l’épidémie en Afrique de l’Ouest même. Il est avant tout nécessaire à cette fin de disposer d’une capacité de déploiement rapide face au virus Ebola dans les trois pays les plus touchés. 
Il n’y a pas de temps à perdre. En fait, l’absence d’un leadership déterminé a déjà retardé, sur une trop longue période, une riposte internationale efficace à la flambée actuelle du virus Ebola, augmentant d’autant le coût de cette crise. 
Si la communauté internationale doit dans un premier temps enrayer la propagation du virus, elle doit surtout tirer les enseignements de la crise actuelle pour pouvoir faire face à une urgence sanitaire potentielle future, en développant un réponse crédible qui mette l’accent sur une action rapide, décisive et fondée sur les faits. Pour ce faire, trois initiatives clés doivent être lancées. 
Premièrement, l’Organisation mondiale de la santé (OMS) doit constituer un fonds d’intervention d’urgence qui pourrait être rapidement mobilisé une fois déclarée une « urgence de santé publique de portée internationale ». Si un fonds de ce genre avait existé pour opposer une vigoureuse réponse initiale aux premières manifestations du virus Ebola, l’OMS aurait eu de bonnes raisons de déclarer une urgence internationale en temps voulu. 
Alors que ce montant, équivalent à 0,5 pour cent seulement de l’ensemble de l’aide internationale à la santé, aurait été aisé à réunir, l’OMS a échoué à constituer ce fonds. La folie de cette décision n’est que trop évidente aujourd’hui, tout comme le fait que ce fonds d’intervention d’urgence devrait être nettement plus important et s’élever à 500 millions de dollars au moins. 
Le second pilier d’une stratégie efficace de riposte à une crise sanitaire est la constitution d’un personnel de réserve d’urgence – choisi par l’OMS, en coopération avec les gouvernements nationaux – et comprenant des professionnels de la santé bien formés et prêts à être déployés rapidement dans des pays à faible revenu. Cela permettrait à des pays dont les systèmes de santé sont défaillants – et qui sont particulièrement vulnérables à des flambées de maladies infectieuses – de disposer des ressources humaines nécessaires pour contrôler rapidement des crises sanitaires. 
Pour cette raison, le troisième pilier, et le plus important, pour éviter des crises sanitaires mondiales futures, est la création d’un Fonds mondial pour la santé destiné à aider les pays qui en ont besoin à acquérir les capacités leur permettant de riposter efficacement dans des situations d’urgence et à fournir des soins de santé complets en temps normal. Un tel fonds pourrait entrer dans le cadre du Règlement sanitaire international adopté en 2005, et faire progresser la cause de l’accès universel aux soins sur la base du principe que tout le monde a un droit à la santé. 
Les gouvernements africains pourraient par exemple concrétiser l’engagement contenu dans la déclaration d’Abuja qui prévoyait que 15 pour cent au moins des budgets nationaux seraient consacrés au secteur de la santé. Mais pour les pays aux revenus les plus bas, réaliser des progrès sérieux dans l’établissement de systèmes de santé solides est pratiquement impossible sans l’aide d’un fonds international. 
Étant donné que la création d’un tel fonds implique des investissements de plusieurs milliards de dollars dans les pays aux revenus les plus bas, la mobilisation sociale est la clé permettant de générer le soutien politique nécessaire. A cet égard, la riposte mondiale à la pandémie du Sida – stimulée par le Plan d’urgence du Président pour la Lutte contre le Sida (PEPFAR) et le Fonds mondial de lutte contre la sida, la tuberculose et le paludisme – pourrait servir de modèle. 
Au-delà de l’établissement d’infrastructures de santé solides, les gouvernements nationaux devront établir des procédures de reddition de comptes dans le cadre des services de santé fournis à leurs populations, comprenant notamment une gestion équitable et transparente des ressources, des mesures de protection contre la corruption, des outils pour mesurer les progrès, un engagement de la société civile et l’obligation de rendre compte des échecs. 
De manière à faire progresser ces objectifs, une coalition internationale demande aujourd’hui l’adoption d’une Convention cadre sur la santé mondiale, de façon à encourager une bonne gouvernance de la santé aux plans local, national et international. Ce traité, basé sur le principe du droit à la santé, fournirait des lignes directrices claires pour l’allocation des ressources et l’attribution des autres responsabilités. 
L’épidémie d’Ebola en Afrique de l’Ouest doit inciter à un changement de cap de la politique internationale dans le domaine de la santé, et souligner la nécessité de moyens de réponse rapide et d’infrastructures de santé solides. Établir des cadres définissant un financement modulable et viable de façon à parvenir à ces objectifs est un investissement sage et abordable – dans l’intérêt de tous. 

Le développement au service des peuples 
Au Liberia, 60 % des marchés sont désormais fermés ; en Sierra Leone, un cinquième seulement des 10 000 patients atteints du VIH qui suivent un traitement antirétroviral en reçoit encore ; et le gouvernement de la Guinée fait état d’un écart budgétaire de 220 millions $ provoqué par la crise. Si l’épisode n’est pas contenu sous peu, on pourrait voir un recul de la plupart des gains économiques et sociaux réalisés depuis le retour de la paix au Liberia et en Sierra Leone, et depuis le début de la transition de la Guinée vers la démocratie. 
Ces trois pays demeurent fragilisés, divisés, et, comme le révèle la crise actuelle, exposés au moindre aléa. Dans une perspective plus large, la crise que connaît la région doit susciter les réflexions sur la façon dont l’aide internationale vient en appui au développement. 
La principale source de la vulnérabilité de ces pays provient du manque permanent d’investissements destinés à améliorer le sort de leurs populations, carence qui a d’ailleurs empêché les citoyens ordinaires de ramasser les miettes de la croissance économique. Ainsi, tandis que les économies de la Guinée, du Liberia et de la Sierra Leone prenaient le chemin de la croissance dans les dix années avant l’épidémie Ebola – à des taux annuels moyens respectifs de 2,8 %, 10 % et 8 % – leurs populations n’ont pas vu d’amélioration dans leur vie de tous les jours. 
Aussi, même si les services en santé au Liberia et en Sierra Leone se sont améliorés après les guerres civiles, la qualité et la portée des soins s’avèrent encore très inférieures aux normes de l’Afrique de l’Ouest. Lorsque le virus Ebola a frappé, le Liberia ne comptait que 120 médecins pour ses quatre millions de citoyens. 
Dans toute la région, l’historique des conflits et des structures de gouvernance archaïques ont suscité une vive méfiance à l’égard des autorités gouvernementales et des institutions de l’État, comme l’indique l’Afrobaromètre de l’enquête 2012. Car, en fait, ces pays ne disposent pas d’un contrat social établi, ce qui est un obstacle majeur lorsqu’il s’agit d’asseoir l’autorité politique et d’assurer une régie efficiente. 
De plus, cet environnement a créé des conditions fertiles à la dissémination de théories fumeuses, comme quoi l’infection des populations est le fait d’un complot du gouvernement et des travailleurs humanitaires. Beaucoup d’autres nient l’existence même du virus Ebola, déclarant à tout venant que c’est là une invention des gouvernements dans le but de soutirer une manne additionnelle – dont les populations ne toucheront pas un sou – de la communauté internationale. 
Ces doutes et ces craintes amènent les familles à cacher leurs morts et à suivre les rites funéraires en pleine nuit, certaines communautés allant jusqu’à s’attaquer aux agents des organismes de santé publique. Tout cela rend extrêmement ardues les interventions pour endiguer la propagation du mal. 
Devant un virus si contagieux et mortel avec des effets si dévastateurs sur des sociétés démunies et fragmentées qui se méfient des autorités, les procédures sanitaires de base ne suffisent plus. Pour arrêter l’épidémie Ebola actuelle et prévenir d’autres épidémies du même genre, la seule façon est de s’attaquer aux faiblesses sociales et politiques fondamentales qui ont permis au virus de proliférer. 
La clé est de mettre le bien-être des populations en plein cœur des initiatives de développement, en investissant davantage dans la santé, l’éducation et les autres services publics. Parallèlement, des efforts considérables doivent être faits pour stimuler la création d’emploi. 
Les intervenants de première ligne dans la lutte contre le virus Ebola – notamment leProgramme des Nations Unies pour le développement – ont mobilisé les communautés contre cette maladie, appuyant les équipes médicales et en aidant les survivants et les familles des personnes infectées à faire face au drame. Même si ces interventions sont plus qu’importantes, elles doivent être étayées par une stratégie de plus longue haleine pour renforcer les défenses de ces pays fragiles. 
La démarche qui prédomine dans la théorie du développement international mise surtout sur la croissance économique et sur l’édification des institutions publiques et néglige les questions de progrès social. Or, la seule façon de redonner du ressort aux sociétés et de la confiance envers les institutions impersonnelles consiste à donner les moyens aux populations qui la constituent – ainsi que le niveau de confiance – dont elles ont besoin pour prospérer. 

Maladies sans frontières 
Les conséquences de plus en plus visibles du réchauffement climatique, les tensions géopolitiques, les pays en crise ou au bord de l'effondrement, les inégalités économiques et les inégalités de chance, les maladies infectieuses - pour ne citer que quelques-unes des menaces les plus lourdes qui pèsent sur nous - génèrent un environnement des plus incertains. 2015 sera-t-elle l'année où ces risques deviendront paroxystiques ou bien celle où les dirigeants de la planète uniront leurs efforts pour y faire front ? 
Je rejoindrai cette semaine des dirigeants de grandes entreprises, des responsables politiques, des personnalités du monde de l'art et des intellectuels au Forum économique de Davos pour discuter des dangers auxquels le monde est confronté. Il ne sera pas facile de déterminer les priorités. 
C'est en ce sens que le rapport annuel du Forum sur les risques mondiaux est un outil précieux. S'appuyant sur les points de vue de quelques 900 experts et décideurs du monde entier, pour la première fois depuis 10 ans qu'il est publié, cette année le rapport place en tête les risques environnementaux et géopolitiques devant les risques économiques. 
Les conflits interétatiques ayant des conséquences régionales arrivent en tête des risques pour le monde en 2015, suivis par les événements climatiques extrêmes. Les premiers risques en terme d'impact sont les crises liées à l'eau et les maladies infectieuses. 
Selon Klaus Schwab, le créateur du Forum, 2015 pourrait être un tournant pour l'avenir de l'humanité. Si les responsables des organisations multilatérales, des Etats, du secteur privé et des organisations de la société civile coopèrent plus étroitement, il sera possible d'atténuer les risques qui planent depuis longtemps sur la planète. 
L'un des secteurs où une meilleure coopération permettrait une action bien plus efficace est celui de la lutte contre les maladies infectieuses. Lors du Forum de Davos, de nombreux dirigeants vont discuter de la création d'un nouveau mécanisme de riposte d’urgence aux pandémies capable de débloquer rapidement des fonds vers les pays concernés afin qu'ils puissent réagir rapidement en cas de pandémie. 
Pour comprendre la l'importance cruciale de ce dispositif, il suffit de considérer l'épidémie d'Ebola qui a ravagé les pays d'Afrique de l'Ouest, infectant un grand nombre de personnes et causant des milliers de morts. La réaction internationale a été tardive et inadéquate, alors que si elle avait été rapide et déterminée, la propagation du virus aurait été plus limitée. 
Six mois après le début de la crise, seules 30 équipes médicales prenaient en charge les malades en Guinée, au Libéria et en Sierra Leone. En raison du manque de personnel soignant, d'infrastructures et de fournitures médicales, beaucoup de personnes n'ont pu recevoir de soins, ce qui a favorisé la propagation du virus. 
La peur de la propagation apparemment inexorable de la maladie a constitué un obstacle au commerce, aux affaires et aux déplacements dans les pays affectés. En décembre, la Banque mondiale a revu à la baisse ses prévisions de croissance pour la Guinée, le Libéria et la Sierra Leone - des pays qui connaissaient des taux de croissance élevés ; ils pourraient perdre 1,6 milliards de revenu cette année. 
Pour être mieux préparé à faire face aux futures pandémies, il faut renforcer dès maintenant les systèmes de santé publique des pays en développement en améliorant leurs capacités de prévention des maladies et en créant de nouveaux instruments financiers suffisamment flexibles. Un mécanisme de riposte d'urgence aux pandémies à l'échelle de la planète pourrait mobiliser les ressources publiques et privées et disposer de réserves, de manière à ce que les fonds soient disponibles pour une réaction immédiate à l'échelle voulue lorsque survient une crise sanitaire mondiale. 
Un tel mécanisme pourrait sous-tendre le développement d'une stratégie globale pour faire face à la prochaine crise, notamment avec un plan destiné à mettre rapidement sur le terrain le personnel de santé, le matériel médical et les médicaments voulus. Ce serait aussi un signal positif en direction des producteurs de vaccins et de médicaments. 
Le rapport du Forum de Davos sur les risques mondiaux souligne la nécessité d'un plan solide pour répondre aux menaces de pandémie. C'est une urgence, notamment face à la rapide croissance dans les pays en développement de villes et de zones d'habitations informelles, ce qui favorise la propagation des maladies infectieuses. 
Nous ne pouvons éliminer les dangers globaux, par contre nous pouvons agir pour rendre nos économies et nos sociétés plus résilientes et les préparer à répondre aux conséquences des dangers qui nous menacent. Dans cette perspective, les mesures d'anticipation des risques comme le mécanisme de riposte d'urgence aux pandémies sont un élément crucial pour rendre notre planète plus sûre. 

Trois menaces pour la santé mondiale 
SAN FRANCISCO – L'épidémie tragique d’Ebola en Afrique de l'Ouest a souligné l'impératif de renforcer les systèmes de santé à la fois aux niveaux national et mondial. Mais, bien que le virus Ebola ait attiré l'attention du monde sur les lacunes systémiques, l'objectif doit être de lutter contre les épidémies tenaces qui infligent des souffrances et tuent en silence des populations dans le monde entier. 
Mais ce n’est pas la première pandémie – ni la plus dévastatrice – à laquelle le monde a été confronté. En fait, la variole est la maladie la plus mortelle connue par l'humanité ; jusqu'à ce qu'Edward Jenner développe le vaccin en 1796, elle était la principale cause de décès en Europe. 
La peste bubonique du XIVe siècle a tué entre 75 et 100 millions de personnes – plus de la moitié de la population de l'Europe. Près de 75 millions de personnes, soit 3 à 5% de la population mondiale, sont mortes en quelques mois au cours de la pandémie de grippe de 1918 – plus de deux fois le nombre de personnes tuées dans la Première Guerre mondiale. 
Le monde continue à se débattre avec le VIH / sida, qui a déjà fait plus de 40 millions de morts et infecte un nombre similaire de personnes aujourd'hui, avec 95% des victimes de l'épidémie vivant dans les pays en développement. Ce n’est que lorsque le VIH / sida a commencé à gagner du terrain dans les pays avancés que des thérapies antirétrovirales très efficaces ont été développées – des thérapies inaccessibles ou inabordables pour la plupart des personnes pauvres souffrant de la maladie. 
Pourtant, à une époque d'interdépendance mondiale sans précédent, tout le monde a intérêt à ce que des systèmes et des structures de santé adéquats soient en place pour répondre à pareille pandémie. Pour y parvenir, des investissements sont nécessaires ; après tout, des systèmes de santé nationaux efficaces et une surveillance agile sont les premières lignes de défense contre les épidémies. 
Le plan « 70/70/60 » établi par la Mission de réponse à l'urgence d'Ebola de l'Organisation des Nations Unies – isoler 70% des patients d'Ebola et veiller à ce que 70% des inhumations soient menées en toute sécurité endéans les 60 jours – a été largement mis en œuvre, réduisant considérablement le nombre de nouveaux cas. Mais les gens sont encore en train de souffrir et de mourir – souvent en raison d'un manque d'accès à une information crédible ou un traitement adéquat. 
Bien sûr, en matière de santé publique, il n’est pas toujours aisé de distinguer ce qui relève de la protection de la santé des populations et ce qui empiète sur les droits individuels. C’est pourquoi toutes les interventions de santé publique doivent se concentrer d'abord et avant tout sur des faits scientifiques et éviter les réactions émotionnelles ou de panique. 
Dans ce contexte, l'imposition de quarantaines obligatoires sur les voyageurs en provenance de pays touchés par le virus Ebola a été un échec politique évident – tout comme lorsque les autorités avaient tenté de contenir la peste noire de 1350 en Europe ou la peste de Londres en 1665. Au lieu de perdre du temps avec des stratégies basées sur la peur, la communauté internationale doit mobiliser des ressources humaines et financières pour assurer une action concertée, collective et fondée sur les faits. 
Au tournant du siècle, la création d'institutions comme le Global Fund to Fight AIDS, Tuberculosis, and Malaria, la Bill and Melinda Gates Foundation et GAVI, the Vaccine Alliance, a coïncidé avec un effort renouvelé pour améliorer la santé mondiale. L'engagement de l'ONU envers les Objectifs du Millénaire pour le développement – qui comprenaient quatre objectifs liés à la santé, couvrant la nutrition, la santé maternelle et des enfants, et les maladies infectieuses – reflète un consensus politique pour améliorer la santé dans le monde entier. 
Dans des régions comme l'Asie du sud et l’Afrique sub-saharienne, la santé maternelle et infantile, ainsi que les maladies infectieuses demeurent des priorités. En fait, les dix pays ayant les taux de mortalité infantile les plus élevés sont tous situés en Afrique sub-saharienne ; un bébé né en Afrique de l'ouest est 30 fois plus susceptible de mourir avant l'âge de cinq ans qu'un enfant né en Europe occidentale. 
Même au sein des pays, les inégalités restent massives. Par exemple, il y a une différence de facteur dix entre la mortalité infantile de municipalités appartenant à l’état mexicain de Guerrero et celles situées dans l’état de Nuevo León. 
En outre, certaines épidémies silencieuses se sont durablement installées, en particulier dans les pays à faible revenu, parce que la combinaison de méga-tendances comme l'urbanisation, le vieillissement de la population, l'obésité, la sédentarité, le tabagisme et la consommation d'alcool a stimulé la hausse des maladies non transmissibles chroniques (NCDs). Pour les adultes dans la plupart des pays, le cancer, le diabète et les maladies cardiovasculaires sont devenues les principales causes d'invalidité et de décès. 
Les maladies infectieuses qui apparaissent comme Ebola peuvent être plus impressionnantes, mais l'impact sur la santé des maladies non transmissibles chroniques, tout comme leurs coûts sociaux et économiques élevés et croissants, sont sensiblement plus grands. Il n'y a pas de temps à perdre. 
Nous devons construire des systèmes de santé nationaux et mondiaux durables qui peuvent répondre rapidement et efficacement aux crises comme Ebola ; éliminer ou contrôler les maladies infectieuses ; et lutter contre l'épidémie croissante et silencieuse des maladies non transmissibles chroniques. Pour réussir sur les trois fronts, nous avons besoin d’investissements soutenus dans les infrastructures, la gestion et le personnel de santé. 
Mais cela signifie aussi s’attaquer aux inégalités sociales plus profondes au-delà de l'ordre du jour des politiques de santé publique. Dans la formulation des objectifs de développement post-2015, les dirigeants mondiaux doivent se rappeler que la santé est un droit humain fondamental. 

Empêcher un nouvel Ebola 
DAKAR – L’épidémie de fièvre hémorragique Ebola ne menace pas seulement la vie des Africains de l’Ouest, mais également les progrès vers la démocratie, la croissance économique et l’intégration sociale réalisés par le Liberia, la Sierra Leone et la Guinée cette dernière décennie. Pour préserver ces acquis, les gouvernements de ces trois pays, qui avec la Côte d’ivoire forment l’Union du fleuve Mano, doivent étayer leur réponse à l’épidémie en cours au moyen d’une stratégie coordonnée pour empêcher de nouvelles flambées à l’avenir. 
Bien que des traitements expérimentaux et au moins deux candidats-vaccins avaient été mis au point avant l’apparition inattendue d’Ebola en début d’année, la recherche avait ralenti avant qu’ils aient été jugés prêts à être testés sur des êtres humains. La recherche clinique visant à évaluer la sécurité et l’efficacité de nouveaux médicaments et vaccins tend à progresser surtout en période d’épidémie. 
Alors que les professionnels de santé travaillent sans relâche à soigner les personnes infectées, à suivre celles qui auraient pu entrer en contact avec le virus et empêcher toute nouvelle transmission, les chercheurs ont une fenêtre d’opportunité limitée pour découvrir comment traiter et prévenir la propagation de cette maladie. Pour accélérer la progression de la lutte contre le virus, les essais cliniques doivent être transparents et toutes les connaissances concernant la maladie, y compris les évolutions relatives aux traitements et vaccins potentiels, doivent être ouvertement partagées – des impératifs qui impliquent une gouvernance solide de la part des institutions de santé publique, à la fois des pays du fleuve Mano et des pays avancés. 
La bonne nouvelle est que des progrès ont été enregistrés, avec des essais cliniques de plusieurs vaccins en cours. De plus, un consortium international chargé des essais cliniques a été créé avec l’aide de l’Organisation mondiale de la santé (OMS) pour évaluer la sécurité et l’efficacité des traitements expérimentaux d’Ebola et établir des critères scientifiques et éthiques des soins. 
Malheureusement, ces efforts ne tiennent pas suffisamment compte des chercheurs, des cliniciens, des personnels et des responsables de la santé ouest-africains. Effectuer les essais cliniques sous l’égide des ministères de la Santé des pays concernés et de l’OMS – en assurant la transparence entière des processus et résultats – permettrait aux autorités compétentes de prendre des décisions opportunes et informées concernant les traitements et vaccins à développer davantage et à quel moment les déployer. 
Pour les vaincre, il convient de tirer profit de l’expertise d’individus et de groupes qui depuis un certain temps déjà étudient ce type de maladies de manière discrète, diligente et indépendante. Ces derniers doivent partager leurs informations sur l’histoire du virus, ses modes de transmissions et les facteurs de risque, ainsi que les résultats des essais précliniques – et les résultats cliniques – des traitements expérimentaux avec ceux qui sont en première ligne de la bataille contre Ebola. 
Dans le même temps, l’analyse des données partagées doit faire l’objet d’une expertise scientifique plus poussée pour déboucher sur de nouvelles idées concernant la prévention et le traitement. Si les chercheurs ne se manifestent pas spontanément, les ministères et les organisations de la santé doivent élaborer des stratégies pour les attirer – et rapidement. 
Cette approche « d’accès libre » n’est bien sûr pas la pratique habituelle de la recherche et du développement pharmaceutique. Mais la crise actuelle a dévoilé l’ineptie de l’approche courante. 
Les laboratoires pharmaceutiques se sont montrés peu disposés à mettre à disposition les antirétroviraux nécessaires au traitement du VIH/sida à un prix abordable pour une utilisation généralisée. Lorsque les intérêts commerciaux dictent les priorités des entreprises pharmaceutiques mondiales, les pays en développement sont toujours perdants – avec des conséquences dévastatrices. 
Dans les situations de crise de santé publique – et en particulier dans le cas de la récente flambée d’Ebola – les profits potentiels ne peuvent guidés le développement et l’utilisation de nouveaux médicaments. Dès qu’un vaccin ou un traitement est jugé apte à une utilisation répandue, il doit être mis à disposition en grande quantité et administré gratuitement aux citoyens. 
L’administration de médicaments à titre humanitaire (ou fournir des médicaments expérimentaux dans des circonstances exceptionnelles) reste controversée. Et compte tenu des coûts élevés de recherche et développement, les laboratoires pharmaceutiques s’inquiètent de voir des concurrents s’approprier leurs médicaments par ingénierie inverse. 
Mais il ne faut pas laisser ces anciennes préoccupations entraver les efforts face à la menace immédiate posée par le virus Ebola. La crise actuelle doit plutôt être l’occasion de relancer le débat sur ces questions, dans l’objectif de trouver un meilleur équilibre entre la santé publique et les intérêts commerciaux et ainsi améliorer la réaction de la communauté internationale en cas de nouvelles pandémies. 
Dans l’intervalle, ces préoccupations soulignent la nécessité de l’implication des responsables de la santé publique dans le suivi et la coordination des essais cliniques et de l’amélioration du partage d’information entre les experts et les pays concernés. Un accès libre aux données faciliterait le débat sur la valeur sociale de la recherche clinique et des dilemmes éthiques qui lui sont associés. 
Le temps presse. Le monde a besoin d’une approche flexible, adaptable, éthique et transparente des traitements et de la prévention qui permette à la fois une prise de décision rapide dans la phase de développement et une coordination efficace dans la phase de déploiement. 
Il ne fait aucun doute que les pays touchés par la dévastatrice épidémie d’Ebola en sentiront les effets pendant les années à venir. Avec une gouvernance solide des autorités sanitaires et une coordination efficace de la lutte contre cette maladie infectieuse, les populations d’Afrique de l’Ouest – et en fait, du monde entier – pourraient être assurées qu’une nouvelle flambée d’Ebola n’est pas pour demain. 

L’éthique de la lutte contre Ebola 
PRINCETON – En fin de compte, c’est peut-être une chance qu’une demi douzaine de personnes des pays développés – dont quatre aux Etats-Unis et une en Espagne – aient contracté le virus Ebola. Aussi tragique qu’en ait été l’issue pour Thomas Duncan, le seul de ces patients à être décédé, si la totalité des 13.000 cas et près de 5000 victimes avaient eu lieu en Afrique uniquement, le virus Ebola n’aurait jamais fait l’objet d’une telle attention de la part des pays riches. 
En ce sens, Ebola est – ou plutôt était – un exemple de ce qui est parfois connu comme le ratio 90/10 : 90 pour cent de la recherche médicale porte sur des maladies qui ne représentent que 10 pour cent de la charge mondiale de morbidité. 
La communauté internationale connaît la nature létale du virus Ebola depuis 1976 ; mais parce que ses victimes étaient pauvres, les laboratoires pharmaceutiques n’avaient pas de motif pour développer un vaccin. En fait, ces laboratoires avaient plus à gagner en mettant au point un traitement de la calvitie chez les hommes. 
Les fonds consacrés à la recherche par les gouvernements des pays riches ciblent également de manière disproportionnée les maladies dont sont victimes leurs citoyens, plutôt que des maladies comme le paludisme et les diarrhées, responsables de pertes en vies humaines bien plus importantes. 
Mais l’incidence minuscule des cas d’infection au virus Ebola dans les pays riches – et les gros titres générateurs de panique et les mesures de quarantaine subséquentes – ont fait prendre conscience de la dimension mondiale des maladies infectieuses aujourd’hui. Les transports aériens de masse font qu’il est devenu extrêmement difficile d’endiguer les épidémies. 
Le virus Ebola semble avoir été éradiqué au Nigeria, en grande partie grâce à un hôpital financé par la Fondation Gates et doté de personnel équipé et formé au contrôle des maladies infectieuses. Si les pays riches avaient, au cours des derniers dix, vingt ans, fourni une aide plus sérieuse au Liberia, à la Sierra Leone et à la Guinée, la flambée actuelle du virus Ebola aurait pu être contenue, voire enrayée. 
Mais il est trop tard à présent et les chercheurs tentent de développer en urgence à la fois un vaccin et un traitement d’Ebola. Quelles considérations éthiques doivent guider leurs recherches ? 
Le premier groupe recevra le vaccin potentiellement efficace, tandis qu’une substance sans ingrédients actifs, un placebo, sera administrée au second groupe. Pour éviter les facteurs de confusion, comme une plus grande prise de risque par ceux qui savent qu’ils ont été vaccinés, ou le désir des soignants de démontrer que le vaccin est efficace, l’essai clinique est mené en double aveugle : ni les patients, ni les soignants chargés de l’essai clinique et de la compilation des données ne savent qui a reçu le vaccin et qui a reçu le placebo. 
Sans ce genre d’essai clinique, une efficacité apparente pourrait n’être qu’une illusion, en raison d’autres facteurs qui se traduiraient dans tous les cas par un moindre taux d’infection. Mais dans la mesure où un vaccin est disponible – et que des essais de sécurité sur des volontaires sains et non exposés à l’infection démontrent son innocuité – refuser ce vaccin à ceux qui s’occupent des malades et des mourants, au péril de leur vie, semble un choix peu éthique. 
Une réponse devra sous peu être donnée à cette question parce que le géant pharmaceutique GlaxoSmithKline (GSK) (en collaboration avec l’Institut national américain de l’allergie et des maladies infectieuses) et l’Agence de la santé publique du Canada ont tous deux développé des candidats vaccins contre le virus. 
Ripley Ballou, directeur du programme de recherche sur le vaccin contre Ebola chez GSK, a indiqué qu’un essai randomisé contrôlé comparant un vaccin candidat contre l’Ebola avec un vaccin qui protège contre un autre virus serait la manière la plus éthique de procéder pour évaluer son efficacité. Selon l’issue de l’essai, des résultats probants pourraient être disponibles dans un délai de trois mois, permettant de procéder avec une plus grande confiance à la production et à la distribution d’un vaccin. 
Ballou soit parvenu à persuader une proportion importante des participants à la réunion que sa proposition sauvera un plus grand nombre de personnes à long terme. Si son argument est fondé, un essai randomisé contrôlé pourrait être l’option la plus éthique. 
En ce qui concerne le traitement, la situation est tout autre. Dans une lettre publiée le mois dernier dans la revue médicale britannique The Lancet, des médecins, scientifiques, et bioéthiciens de nombreux pays – dont la Guinée, le Ghana, le Nigeria et le Sénégal pour l’Afrique, avec la Grande-Bretagne, la France, Hong Kong et les Etats-Unis – ont défendu l’idée qu’un essai randomisé contrôlé ne se justifiait qu’en cas d’équipoise clinique. 
Mais face à une maladie dont le taux de mortalité s’élève à 70 pour cent des personnes infectées et pour laquelle aucun traitement n’existe à ce jour, les patients ont toutes les raisons de refuser un essai clinique au cours duquel ils recevraient un placebo au lieu d’un traitement expérimental qui leur donne un petit espoir de guérison. Dans ce contexte, l’approche la plus éthique pourrait être de suivre de près les résultats actuels des différents centres de traitement, avant la mise à disposition de traitements expérimentaux, et ensuite comparer les premiers résultats avec ceux des mêmes centres de traitement après l’administration de traitements expérimentaux. 

Tourner la page Ebola 
WASHINGTON, DC – L’épidémie d’Ebola survenue l’an dernier en Guinée, en Sierra Leone et au Liberia, trois des quatre pays composant l’Union du fleuve Mano, constitue la plus grave jamais observée depuis le tout premier diagnostic de cette maladie en Centrafrique, en 1976. L’impact de cette épidémie s’est révélé dévastateur, remettant en question les progrès socio-économiques considérables accomplis par nos trois pays à l’issue de dizaines d’années de conflits et d’instabilité. 
La région a enregistré à ce jour un total de 25 791 cas et 10 689 décès – soit presque dix fois le nombre de décès survenus dans le cadre de toutes les autres épidémies d’Ebola cumulées. Pour 2014, les prévisions de taux de croissance de nos trois pays s’élevaient entre 4,5 % et 11,3 %. 
La propagation non contrôlée de la maladie a mis en lumière les défaillances de nos systèmes nationaux de santé, de même que la faible capacité de coordination et de réponse efficace des institutions régionales et internationales. En bref, nous étions piètrement équipés pour faire face à une épidémie d’une telle ampleur, et encore moins pour l’éviter. 
Aujourd’hui, grâce à l’engagement et à l’adaptation dont font preuve les institutions, nous sommes plus proches de remporter le combat contre Ebola. Bien que la maladie ne soit pas totalement maîtrisée et éradiquée dans la région, sa propagation connaît un ralentissement ; il nous faut désormais commencer à planifier notre rétablissement, ce qui exige de renforcer les systèmes nationaux, régionaux et internationaux destinés à protéger la vie et l’avenir de nos populations. 
En qualité de présidents des trois pays affectés, nous nous sommes réunis au mois de février à Conakry, en Guinée, également rejoints par la Côte d’Ivoire, afin d’adopter une stratégie commune destinée à mettre un terme à l’épidémie, ainsi qu’à tracer le cap de la reprise socioéconomique de l’après-Ebola. Ce rassemblement a été suivi d’une réunion de donateurs à Bruxelles au début du mois de mars, ainsi que d’un rassemblement deux semaines plus tard à Freetown, en Sierra Leone, destiné à nous permettre de coordonner nos comités techniques. 
Nous sommes déterminés à éradiquer Ebola grâce à l’échange d’informations, au partage d’expertises techniques, à la création de systèmes communautaires de santé innovants et accessibles, ainsi qu’à l’intensification des stratégies de sensibilisation du public, notamment à travers des enseignements que les familles pourront inculquer, en termes de normes liées par exemple à l’eau, à l’assainissement et à l’hygiène (normes WASH). Seulement alors l’investissement du secteur privé – moteur de l’emploi et de moyens de subsistance stables – pourra-t-il commencer à reprendre. 
La propagation du virus d’Ebola a été facilitée par l’histoire et la culture commune de nos pays, qui ont permis à la maladie de traverser facilement les frontières, et de se propager rapidement des zones rurales éloignées aux centres urbains. Malheureusement, l’épidémie nous a contraints à fermer certaines de nos frontières, empêchant ainsi l’accès aux proches et aux soins. 
Nous souhaitons que nos infrastructures, que nos politiques de santé et que nos points forts économiques bénéficient aux populations par-delà les frontières, au moyen de relais – systèmes de soutien communautaire et corridors de développement – permettant d’encourager la collaboration et la création d’emplois. Nous demandons également à nos partenaires internationaux de soutenir un plan de relance économique conjoint, en plaçant l’accent sur des solutions concrètes permettant d’améliorer la croissance et l’emploi. 
La première composante réside dans la création de systèmes de santé publique résilients, ce qui exige la présence de professionnels communautaires de la santé qui soient formés, afin d’étendre la couverture aux zones rurales. Ceci exige également la mise en place de programmes de gestion des eaux et de l’assainissement à l’échelle nationale, ainsi que de centres correctement équipés dans le cadre du contrôle des maladies infectieuses au sein de chaque pays. 
Deuxièmement, il nous faut mettre l’accent sur les infrastructures, en particulier sur les routes, installations électriques et réseaux de télécommunication. Nous demandons à la Banque africaine de développement de prendre l’initiative dans la création d’un fonds pour les infrastructures, selon une extension de l’Initiative du fleuve Mano lancée en 2013, avec pour objectif le renforcement de l’intégration régionale. 
Troisièmement, il nous faut soutenir la reprise économique en encourageant la confiance au sein du secteur privé, qui a durement souffert de la hausse des prix dans la région. Plus précisément, il serait bon que la région puisse bénéficier de subventions aux entrepreneurs locaux, de financements concessionnels et de prêts pour les investisseurs étrangers, ainsi que d’un soutien budgétaire de la part du gouvernement. 
Enfin, dans le sillage de la recommandation formulée par la Commission pour l’Afrique, les Nations Unies et l’Union africaine, nous en appelons à l’annulation totale de nos dettes à l’étranger. Ceci nous permettrait de retrouver la flexibilité budgétaire nécessaire pour nous permettre de cofinancer la reconstruction de nos systèmes de santé. 
Nous appelons nos partenaires internationaux à soutenir notre reprise économique selon ce même esprit de coopération et de sens de l’urgence qui nous a aidé à combattre le virus Ebola. Ensemble, nous pouvons bâtir des systèmes de santé, infrastructures et institutions régionales plus solide demain qu’avant l’apparition de l’épidémie. 


L'Europe au défi de la crise 
BERLIN – Il y a quelques 2500 ans, le philosophe grec Héraclite disait que la guerre est le "père" de toutes choses. Il aurait pu ajouter que la crise est leur "mère". 
Heureusement, en raison de la menace d'une destruction nucléaire mutuelle, la guerre entre grandes puissances n'est plus un choix réaliste. Par contre nous connaissons encore des crises internationales majeures, telle la crise financière mondiale actuelle. 
Comme les guerres, les crises ébranlent le statu quo, elles créent l'occasion - sans la force destructrice de la guerre - d'un changement qui aurait été impossible autrement. Surmonter une crise nécessite de prendre des mesures qui auparavant étaient inconcevables, et encore moins réalisables. 
C'est le point où en est l'Union européenne depuis trois ans, car la crise financière mondiale l'a non seulement secouée dans ses profondeurs, mais elle a pris des proportions qui menacent jusqu'à son existence même. 
Comparé au début de 2009, l'UE a fortement changé : elle est maintenant divisée en une avant-garde de pays qui forment la zone euro et une arrière-garde de pays qui restent en dehors. 
Presque tous les tabous qui existaient avant la crise ont sauté. L'Allemagne était à l'origine de la plupart d'entre eux, mais ils ont été balayés avec le soutien actif du gouvernement allemand. 
Leur liste est impressionnante : la responsabilité de secourir les banques, le caractère sacré de l'interdiction de secourir un pays, le rejet d'une gouvernance économique européenne, l'interdiction du financement direct des Etats par la Banque centrale européenne (BCE), le refus de la mutualisation des dettes, et finalement la transformation de la BCE qui était modelée sur l'ancienne Bundesbank, en une Réserve fédérale européenne basée sur le modèle anglo-saxon. 
Il reste le refus des euro-obligations, mais ce tabou aussi va disparaître. La seule question est de savoir si cela va être avant ou après les élections législatives allemandes de 2013. 
L'Allemagne, première économie européenne, joue un jeu étrange dans cette crise. A aucun moment depuis la fondation de la République fédérale en 1949, elle n'a été aussi forte, au point d'être maintenant la première puissance de l'UE. 
Finalement le gouvernement allemand a dû recourir à l'art du revirement politique. Forte sur le plan économique, l'Allemagne s'est ainsi affaiblie sur le plan institutionnel - une dynamique qu'illustre sa baisse d'influence au sein du Conseil des gouverneurs de la BCE. 
L'ancienne Bundesbank a rendu l'âme le 6 septembre, lorsque la BCE a adopté son programme de Transactions monétaires fermes (OMT) - des achats illimités d'obligations souveraines des pays en difficulté de la zone euro - malgré une seule opposition, celle du président de la Bundesbank, Jens Weidmann. Et ce n'est pas le président de la BCE, Mario Draghi, qui l'a mis en œuvre, mais la chancelière allemande Angela Merkel. 
La Bundesbank n'a pas été victime d'une conspiration des pays du sud de l'Europe, elle s'est mise elle-même hors-jeu. Si on l'avait suivi, la zone euro n'existerait plus. 
La zone euro se trouve maintenant au seuil de l'union bancaire, l'union budgétaire devrait suivre. Une fois l'union bancaire acquise, la pression en faveur d'une union politique va se faire plus forte. 
Avec 27 membres (bientôt 28 avec la Croatie), il ne sera plus possible d'amender le traité européen, non seulement parce que le Royaume-Uni résiste à davantage d'intégration européenne, mais aussi parce que cela nécessiterait un référendum dans beaucoup de pays membres. Cela reviendrait pour les gouvernements nationaux à admettre l'échec de leur politique, ce qu'aucun gouvernement sensé ne souhaite. 
Il faudra donc passer par des accords intergouvernementaux durant un certain temps. La zone euro va alors évoluer dans la direction d'un fédéralisme intergouvernemental - ce qui sera passionnant, car cela ouvrira des possibilités tout à fait inattendues d'intégration politique. 
L'ancien président français Nicolas Sarkozy a fini par l'emporter : aujourd'hui la zone euro est dirigée de facto par un gouvernement économique constitué par les chefs d'Etat et de gouvernement (et leurs ministres des finances) des pays membres. 
Le Parlement européen ne pourra pas remplir le vide, car la souveraineté budgétaire lui fait défaut ; or ce sont les parlements nationaux qui détiennent encore cette souveraineté et ils vont la conserver indéfiniment. Ce sont eux seuls qui peuvent remplir le vide, mais il leur faut une plateforme commune au sein de la zone euro - une sorte de "Chambre européenne" qui leur permettrait de contrôler la gouvernance économique de l'Europe. 
Au contraire, ils devraient comprendre ce qui se passe et sauter sur l'occasion, une occasion unique. Les membres des parlements nationaux et du Parlement européen devraient se réunir rapidement pour clarifier leur relation. 
Une stratégie de croissance pour les pays en crise fait encore défaut, mais étant donné la montée du mécontentement dans les pays du sud de l'Europe, elle est inévitable. Que les Européens réalisent que la crise leur offre une occasion formidable et qu'ils s'en emparent avec l'audace voulue, et ils auront toutes les raisons d'être optimistes ! 

Le budget fictif de l'Europe 
MUNICH – De nouveaux détails sur le plan d'investissement de la Commission européenne (315 milliards d'euros (390 milliards de dollars) pour 2015-2017 ont été finalement révélés. Ce programme, annoncé par le président de la Commission Européenne Jean-Claude Juncker en novembre, représente un énorme budget fictif, deux fois supérieur au budget annuel officiel de l'Union européenne, qui va financer les projets d'investissements publics et va finalement aider les gouvernements à contourner les limites d'endettement établies dans le Pacte de Stabilité et de Croissance. 
L'EFSI sera doté de 5 milliards d'euros de financement de démarrage, produits par la réévaluation des actifs existants de la BEI et sera soutenu par 16 milliards d'euros de garanties de la Commission européenne. Le fonds devrait en profiter pour acquérir près de 63 milliards d'euros en prêts, avec des investisseurs privés contribuant par la suite pour chaque tranche de 5 milliards d'euros prêtés, ce qui porte l'investissement total à un objectif de 315 milliards d'euros. 
Même si les pays de l'UE ne doivent pas contribuer en fonds réels, ils doivent fournir des garanties implicites et explicites aux investisseurs privés, dans un arrangement qui ressemble étrangement à une obligation solidaire incarnée par des euro-obligations. Face au rejet catégorique des euro-obligations par la Chancelière allemande Angela Merkel, l'UE a engagé une horde de spécialistes financiers pour trouver une façon créative de le contourner. 
Même si ce fonds ne sera pas opérationnel avant mi-2015, les pays membres de l'UE ont déjà proposé des projets pour le compte de la Commission européenne. Début décembre, l'ensemble des 28 gouvernements de l'UE ont présenté des demandes, et il en arrive d'autres. 
Une évaluation des documents d'application, menée par l'Institut de recherches économiques Ifo que je préside, a constaté que près de 2 000 projets potentiels devraient coûter au total 1,3 mille milliards d'euros, dont environ 500 milliards seront dépensés avant fin 2017. Près de 53% de ces coûts correspondent à des projets publics, 15% à des partenariats public-privé (PPP), 21% à des projets privés et un peu plus de 10% à des projets qui n'ont pas pu être classés. 
Le PPP entraînera un financement mixte, avec des entités privées qui prendront une part du risque et des retours. Les projets privés comprendront la fourniture d'infrastructures, dont le coût doit être remboursé au moyen de péages ou de frais d'utilisation perçus par un opérateur privé. 
Contrairement à d'autres critiques, je ne m'attends pas à ce que le programme ne parvienne pas à soutenir la demande dans l'économie européenne. Après tout, les 315 milliards attendus qui doivent être distribués sur trois ans représentent 2,3% du PIB annuel de l'UE. 
Parce que chaque pays indépendamment de sa solvabilité peut emprunter au même taux d'intérêt, les projets seront entrepris dans les pays qui ont récemment de telles quantités énormes de capitaux, qu'ils ne peuvent plus exploiter les marchés financiers pour leur financement. Tout comme les nombreuses autres mesures « protectrices » prises pendant la crise, cette distorsion des processus du marché contribuera à cimenter l'allocation sous-optimale du capital d'investissement européen, ce qui entrave la croissance économique pour les années à venir. 
Pour aggraver encore les choses, seule une fraction du nouvel emprunt autorisé par la mutualisation de la responsabilité sera prise en compte dans les budgets nationaux. Ainsi les accords de gestion de la dette à l'échelle européenne n'auront plus de raison d'être, y compris le Pacte de Stabilité et de Croissance, qui limite le déficit global à 3% du PIB, et le « pacte fiscal » de 2012 qui stipule que les pays dont le pourcentage de dette par rapport au PIB dépasse la limite de 60% doivent les réduire d'un vingtième par an jusqu'à ce qu'ils soient conformes. 
Au cours des dernières années, les banques ont été réprimandées pour l'utilisation de budgets fictifs, sous forme d'entités ad hoc et de fonds multicédants et pour des prises de risques excessives. 

La BCE sert maintenant d’ancrage à l’Europe 
Un mois à peine après le rejet du traité constitutionnel de l'Union européenne en France et aux Pays-Bas, le récent sommet de l'Union européenne à Bruxelles s'est terminé dans une hargneuse orgie d'égoïsmes nationaux sans qu'aucun accord ne soit trouvé sur le budget de l'Union. Avec l'Europe en pleine tourmente politique, la BCE doit se présenter comme une ancre stabilisatrice. 
L'Europe souffre d'une crise de confiance profonde qui handicape sa reprise économique. Les consommateurs, manquant de confiance dans la capacité de leurs leaders politiques à résoudre ces problèmes multiples, épargnent pour les mauvais jours qu'ils croient très proches, tandis que les hommes d'affaires se montrent peu enclins à investir parce qu'ils ne font pas confiance aux gouvernements pour mettre en place les réformes économiques nécessaires. 
Comme le démontre le honteux sommet de Bruxelles, ce manque de confiance dans la direction politique de l'Union européenne est tout à fait justifié. Au lieu d'agir effectivement et de manière constructive sur les problèmes de l'Europe – la réforme des systèmes étatiques de protection médicale coûteux pour une meilleure compétitivité globale – les leaders politiques européens se cachent derrière des arguments fallacieux sur « les modèles anglo-saxons ultra-libéraux », la ristourne budgétaire britannique et les taux d’intérêts élevés, comme si les faiblesses économiques étaient dues aux erreurs de la BCE. 
Pour saper l’indépendance de la BCE, les ministres des finances européens cherchent à gagner plus de poids dans les prises de décisions de la banque. Jean-Claude Junker, Premier ministre du Luxembourg et président de l’Eurogroupe, témoignant devant le Conseil « Affaires économiques et financières » du parlement de l’Union européenne, déclarait que les ministres des finances de la zone euro devaient se montrer plus énergiques dans l’expression de leurs positions vis-à-vis de la BCE. 
Qui a besoin de ces pourparlers ? D’un commun ensemble, les ministres des finances de la zone euro veulent discuter de la baisse des taux d’intérêts, ce qui n’aidera nullement la reprise économique de l’Europe. 
La BCE a déjà permis de prolonger la période de stabilité monétaire que traverse l’Europe avec des taux d’intérêts au plus bas depuis des années. Peut-on réellement croire que les consommateurs refusent de consommer – et que les hommes d’affaires reportent leurs investissements – dans l’attente de la prochaine baisse des taux d’intérêt ? 
« La dernière chose dont l’Europe a besoin maintenant est une réduction des taux d’intérêts » déclarait un membre influent du Conseil des gouverneurs de la BCE dans une évaluation candide de la situation actuelle. Capituler sous les coups de la pression externe ne représente aucunement une bonne définition d’un « ancrage stabilisateur ». 
De plus, l’économiste en chef de la BCE, Otmar Issing, prévoit que les taux d’intérêts à long terme vont remonter, plutôt que de baisser, puisque les prévisions d’inflation sont à la hausse. Ainsi, la réduction des taux d’intérêts ne serait pas seulement une erreur, ce serait surtout de la folie. 
Mais la BCE ne réduira pas ses taux, même si elle avance que ce serait possible pour tenir les loups politiques à distance. La BCE se maintient, et ce faisant, elle prouve aux citoyens européens qu’il existe au moins une institution européenne en laquelle ils peuvent avoir confiance. 
L’histoire montre que les troubles politiques mènent à l’inflation qui à son tour alimente toujours plus de troubles politiques. Les Européens peuvent parier leur dernier euro sur la BCE : elle ne laissera pas sa jeune monnaie commune se faire ravager par l’inflation à cause des leaders politiques ayant failli dans leur tâche qui maintenant craignent de perdre leur charge. 
En effet, le courage dont fait preuve actuellement la BCE en restant fidèle à ses principes devrait servir de modèle aux futurs hommes politiques européens. Quand ils auront compris qu’on ne peut forcer la BCE à des baisses de taux d’intérêts inutiles et destructrices, les leaders européens trouveront alors peut-être le courage de gouverner, ce qui, après tout, est la raison pour laquelle ils ont été élus. 

La BCE en fait-elle assez ? 
FRANCFORT – Konrad Adenauer, le premier chancelier allemand de l’après-guerre, a eu cette phrase célèbre : « Pourquoi devrais-je me soucier de ce que j’ai dit hier ? » 
Je pense que nous pouvons répondre par l’affirmative. Nous avons constaté que notre politique monétaire n’exerçait plus sur les coûts du crédit privé les effets auxquels nous étions habitués. 
Il était évident que le canal du crédit au sein du système bancaire ne fonctionnait plus correctement ; les conditions d’emprunt excessivement restrictives déprimaient la demande. Face à cette situation, la BCE a agi exactement comme l’aurait fait toute banque centrale : elle a pris des mesures visant à rétablir la relation entre sa politique monétaire et le coût du crédit, en vue de faire baisser le taux moyen pour les ménages et les entreprises. 
Les TLTRO visaient à maximiser les chances de voir les banques accorder des financements aux emprunteurs qui en ont besoin. Nos programmes d’achat de titres adossés à des actifs et d’obligations sécurisées ont été conçus de manière à favoriser la transmission de la réduction des coûts de financement aux clients des banques. 
Et des données provisoires témoignent des premiers effets bénéfiques tangibles sur l’économie de la zone euro. Parallèlement, l’inflation a continué à se replier. 
Mais l’évolution de l’inflation sous-jacente (qui ne prend pas en compte les prix volatils de l’énergie et des produits alimentaires) fait également ressortir la faiblesse de la demande globale. De fait, les dernières projections de la BCE vont dans le sens d’une dégradation notable des perspectives macroéconomiques. 
Mais nous ne pouvons pas nous réjouir de l’évolution actuelle. Notamment parce qu’un ancrage solide des anticipations d’inflation est indispensable dans la perspective de la stabilité des prix à moyen terme, la politique monétaire doit réagir face à un risque de désancrage. 
Pour cette raison, le Conseil des gouverneurs de la BCE a confirmé son engagement unanime à recourir à des instruments non conventionnels supplémentaires dans le cadre de son mandat s’il devenait nécessaire d’agir face aux risques d’une période prolongée de faible inflation ou si, en d��pit des mesures de relance monétaire, notre bilan n’évolue pas, contrairement à notre attente, vers une dimension comparable à celle affichée début 2012. Cela impliquerait de modifier la portée, le rythme et la composition de nos mesures au début de 2015 ; les experts de la BCE et des banques centrales nationales ont intensifié les préparatifs techniques relatifs à de nouvelles mesures en vue de les mettre en œuvre rapidement en cas de besoin. 
Mais il est important de garder à l’esprit que les achats d’actifs ne sont pas une fin en soi. Ils sont un instrument, et non un objectif de politique monétaire. 
À titre d’exemple, les achats d’obligations émises par les sociétés non financières de la zone euro auraient probablement des répercussions directes sur les coûts de financement des entreprises. Toutefois, comparé à d’autres catégories d’actifs, le marché des obligations de sociétés non financières est relativement étroit. 
La question se poserait différemment si nous décidions d’acheter des obligations émises par des emprunteurs souverains de la zone euro, le seul marché dont la taille ne poserait généralement aucun problème. Les interventions sur ce marché sont de nature à envoyer un signal fort indiquant que la BCE s’engage à maintenir une politique monétaire accommodante pendant une longue période. 
L’efficacité des interventions sur le marché des obligations souveraines – c’est-à-dire leur capacité à faire baisser encore les coûts d’emprunt des ménages et des entreprises – dépendra également de la situation du secteur bancaire. Des ratios de fonds propres plus élevés, une moindre exposition aux créances douteuses et des bilans plus transparents accroissent la probabilité que les impulsions quantitatives de la BCE se transmettront à l’ensemble de l’économie. 
Pour cette raison, l’évaluation complète des bilans des banques menée par la BCE et le démarrage de la supervision bancaire à l’échelle de l’Europe contribueront à redynamiser une activité de prêt atone dans la zone euro. En particulier, une clarté et une transparence accrues des bilans des banques, conjuguées à un secteur bancaire mieux capitalisé, créeront un environnement plus propice au crédit. 
Mais la décision d’acheter des obligations souveraines devrait prendre en compte les particularités institutionnelles de la zone euro, notamment les limites fixées par le traité sur l’Union européenne. 

Les nouveaux philosophes 
PRINCETON – À l’occasion du dernier rassemblement des ministres des Finances du G20 qui s’est tenu en Australie, le Secrétaire du Trésor des États-Unis Jack Lew a fait valoir plusieurs « divergences philosophiques par rapport à certains pays européens amis, » avant d’encourager les Européens à accomplir davantage pour booster leur taux de croissance anémique. Il y a là une terminologie sans équivoque, qui souligne toute la difficulté consistant pour l’Europe à trouver le moyen de se sortir de son malaise actuel. 
Le président de la BCE Mario Draghi a en effet recommandé une hausse des dépenses de la part des pays les plus solides sur le plan budgétaire, tels que l’Allemagne. Benoit Coeure, membre du directoire de la BCE, aux côtés de son ancien collègue Jörg Asmussen, actuellement Secrétaire d’État au ministère allemand du Travail, a récemment suggéré qu’il incombait à l’Allemagne d’ « exploiter toute la marge de manœuvre disponible pour promouvoir les investissements et réduire la charge fiscale des travailleurs. » 
La quasi-totalité des pays du monde considèrent effectivement qu’il s’agirait pour l’Allemagne d’adopter une politique budgétaire plus expansive, décrivant l’austérité comme une démarche contreproductive, dans la mesure où elle engendre des ralentissements et des récessions qui rendent d’autant plus difficile une consolidation budgétaire à long terme. 
Seulement voilà, les Allemands – de même que certains autres pays nord-européens, et peut-être certains économistes chinois – n’en demeurent pas moins réticents, considérant qu’une réponse aux appels en faveur de la relance serait vouée à encourager l’expression d’autres appels de ce genre, engendrant une dynamique d’alliances politiques et d’électoralisme, qui exclurait tout espoir de consolidation budgétaire. 
Au cours des années 1970 et 1980, l’Amérique n’a cessé d’encourager l’Allemagne et le Japon à agir en tant que locomotives de l’économie globale. Pour autant, les divergences se fondaient jusqu’à présent sur des considérations d’intérêts, et non sur des « philosophies. » 
Les Américains aspiraient à une demande supplémentaire en soutien à leurs marchandises et à la hausse de leurs prix, tandis que les Allemands et les Japonais défendaient leurs industries d’exportation. Or la difficulté actuelle, récemment soulignée par Jack Lew, réside dans l’existence de divergences profondément ancrées entre les conceptions des camps opposés, qui voient les questions idéologiques d’équité et de responsabilité l’emporter sur les discussions pragmatiques autour de la meilleure manière selon laquelle il s’agirait pour chacun d’avancer. 
Comme l’a fait valoir l’historien Robert Kagan en 2002, Américains et Européens n’ont pas seulement deux visions différentes du monde ; ils occupent deux mondes radicalement différents. De telles divergences philosophiques s’avèrent extrêmement difficiles à réconcilier. 
De même que s’opposèrent les partisans de Platon et ceux d’Aristote pendant un millénaire, les adeptes du kantisme sont depuis des siècles aux prises avec les défenseurs de l’utilitarisme. Or, ces profonds conflits théoriques engendrent des conséquences sur le monde réel, dans la mesure où ils entravent tout débat constructif et toute démarche coopérative face aux situations de crise. 
Les divisions idéologiques fondamentales autour de la guerre d’Irak de 2003 pèsent sur les politiques globales depuis plus de dix ans. Les procédures et structures politiques modernes ne sont tout simplement pas suffisamment adaptées à la conduite – et encore moins à la résolution – de ces débats philosophiques. 
De même, si les forums internationaux de type G20 existent, c’est précisément dans le but de persuader une multitude d’États significativement différents de mettre de côté leurs problématiques philosophiques, pour le bien de leurs intérêts économiques, politiques, ou sécuritaires communs. Les philosophies quelles qu’elles soient ne sont pas de nature à concéder du terrain ici et là, ni à s’effacer autour d’éléments de difficulté dans l’espoir d’un dénouement favorable. 
Bien entendu, toute résolution d’un débat philosophique n’est pas impossible. Il s’agissait d’une pratique prémoderne courante, dans le franchissement des divergences via une dispute formelle. 
Au début du XVIe siècle, les princes germaniques tentèrent de résoudre le défi philosophique que représentaient les réformateurs protestants, en invitant Martin Luther à débattre auprès de l’éminent théologien chrétien orthodoxe Johannes Eck. Bien que ce type de pratiques trouve rarement écho à l’époque moderne, la conférence monétaire et financière des Nations Unies organisée à Bretton Woods en 1944 s’en rapproche. 
En appréhendant de manière systémique les problématiques économiques associées à la construction d’un système international viable, les acteurs de l’époque ont créé un nouvel ordre économique et politique mondial. En un sens, nos banques centrales actuelles commencent à ressembler aux écoles de pensée philosophique médiévales, en promouvant des discussions autour des problématiques sous-tendant les mesures politiques, plutôt que sur la question des seules mesures politiques. 
Le dénouement de ce débat pourrait bien aboutir à une coopération internationale d’un nouveau genre. À l’heure de l’essoufflement des processus politiques de chaque côté de l’Atlantique, la Réserve fédérale américaine et la BCE entreprennent depuis quelque temps toute une série d’innovations politiques, progressant à tâtons en direction d’une solution susceptible de promouvoir une reprise durable de l’économie. 
Partant, la BCE procède au remaniement de son propre casting, devenant l’incubateur d’une nouvelle synthèse intellectuelle et philosophique. Quoiqu’il en soit, le nouveau rôle des banques centrales en tant qu’arbitres suprêmes de la vérité politique recèle bien des dangers. 
Par ailleurs, les approches politiques recommandées par les banques centrales pourraient bien se révéler trop complexes et trop interconnectées pour pouvoir fonctionner efficacement. La tentative consistant à conditionner les politiques expansionnistes à la mise en œuvre d’un ensemble de réformes microéconomiques s’avère notamment problématique. 

Europe: priorité à la lutte contre la déflation 
CAMBRIDGE – La Banque centrale européenne (BCE) se dirige lentement mais sûrement vers une politique de relâchement monétaire. La menace de la déflation - et l'inefficacité des mesures prises précédemment - ne lui laissent pas le choix. 
Elle a déjà essayé de faciliter le crédit en achetant des actifs de grande qualité appuyés sur des titres. Elle a acheté des titres appuyés sur des flux de trésorerie provenant de prêts hypothécaires du secteur privé (des obligations adossées sur des actifs) et elle a envisagé d'acheter des obligations privées et des titres émis par la Banque européenne d'investissement. 
Du fait de l'importance des prêts bancaires en Europe et de la perte de confiance dans le marché de la titrisation, le volume des obligations du secteur privé est limité. Accroître l'offre de ces obligations prendra du temps, ce dont les dirigeants européens ne disposent pas. 
Pour toutes ces raisons, l'achat d'obligations du secteur privé ne permettra pas à la BCE d'accroître son bilan de 1000 milliards d'euros comme elle le souhaiterait. Incapable de triompher du spectre de la déflation, Mario Draghi, le président de la BCE, devra encore persévérer pour parvenir à un consensus au sein du conseil des gouverneurs de la banque - ou encore mieux à l'unanimité - pour l'achat d'obligations d'Etat. 
Mais étant donné la crainte en Allemagne que le relâchement monétaire ne soit qu'une autre manière de désigner l'inflation galopante, Draghi et ses collègues vont avancer à petits pas. Au début, la BCE n'achètera qu'une petite quantité d'obligations d'Etat, mais comme cela ne suffira pas à produire le résultat attendu, elle augmentera le volume de ses achats. 
Cette méthode des petits pas ne réussira pas. Face à la déflation, le relâchement monétaire ne fera que transformer les attentes. 
Quand on s'attend à la déflation, comme c'est le cas en Europe aujourd'hui, consommateurs et investisseurs retardent leurs dépenses pour profiter d'une baisse des prix. L'attente de la déflation devient alors autoréalisatrice, car la diminution des dépenses diminue l'inflation et dans le pire des cas entraîne une chute des prix. 
Mais il y faut un électrochoc, des mesures spectaculaires pour convaincre les consommateurs et les entreprises que demain ne ressemblera pas à hier. La banque centrale doit convaincre qu'elle fera "tout ce qui est nécessaire", ainsi que l'a formulé Draghi en juillet 2012, pour extraire l'économie de l'ornière déflationniste. 
C'est ce que la Banque du Japon et son gouverneur, Haruhiko Kuroda, essayent de faire. Mais compte tenu des craintes et de la répugnance de l'Europe du Nord à l'égard d'une politique monétaire radicale, la BCE semble intrinsèquement incapable d'adopter la même attitude. 
Les adversaires du relâchement monétaire craignent qu'il n'ouvre la voie à l'inflation - une idée étrange étant donné la situation de l'économie européenne. Ils craignent que les achats d'obligations n'ouvrent la voie à une nouvelle bulle financière et à une crise. 
Selon cet argument basé sur le risque subjectif, les autorités ne vont procéder à des réformes douloureuses du marché du travail et des autres marchés et poursuivre la consolidation budgétaire nécessaire pour regagner la confiance des investisseurs qu'avec un revolver braqué sur elles. Or si la BCE achète leurs obligations, les Etats n'auront plus à tenir compte de la pression du marché. 
Ceux qui défendent ce point de vue - et soulignent l'obstacle majeur à une politique radicale de la BCE - se trompent complètement dans leur analyse. Dans le contexte actuel, avec une inflation dangereusement proche de zéro, les Etats sont réticents à faire quoi que ce soit qui accroisse le risque déflationniste. 
La consolidation budgétaire entraîne une diminution des dépenses publiques, d'où moins de pression à la hausse sur les prix - la dernière chose dont l'Europe a besoin dans un contexte déflationniste. 
Les réformes structurelles qui augmentent la flexibilité du marché du travail et des autres marchés sont également déflationnistes. Encourager cette flexibilité alors que le taux de chômage est supérieur à 11% permettra aux entreprises de diminuer les salaires, et en conséquence de diminuer les prix pour remporter des parts de marché. 
Dans un autre contexte, ce serait une évolution positive. L'Europe est prête à récolter les bénéfices de la consolidation budgétaire et des réformes structurelles - mais à long terme, pas à court terme, quand c'est la déflation qui cause problème - ce dont sont conscients les Etats européens. 
C'est pourquoi la meilleure chose que pourrait faire la BCE en faveur de la consolidation budgétaire et des réformes structurelles serait d'annihiler le spectre de la déflation, ce qui exige une politique de relâchement monétaire de grande ampleur. Ceux qui prétendent qu'une politique aussi audacieuse serait un obstacle à la consolidation fiscale et aux réformes structurelles devraient envisager les conséquences de la déflation. 

Les moutons de l’assouplissement quantitatif 
NEW HAVEN – Comme l’on pouvait s’y attendre, la Banque centrale européenne s’est désormais jointe aux autres grandes autorités monétaires de la planète dans la plus grande expérimentation menée au cours de l’histoire des banques centrales. À ce stade, nous ne connaissons que trop bien le déroulement des événements. 
Cette stratégie repose sur une théorie simple : dans l’incapacité de réduire davantage le prix du crédit, les banques centrales se concentrent alors sur le développement de sa quantité. L’argument implicite consiste à considérer cette réorientation, de l’ajustement du prix à l’ajustement de la quantité, comme l’équivalent fonctionnel d’un surplus d’assouplissement de la politique monétaire. 
Mais ces outils sont-ils à la hauteur du défi ? Pour la BCE et la Banque du Japon (BDJ), toutes deux confrontées à des risques baissiers considérables pour leur économie et pour les niveaux de prix globaux, cette question revêt toute son importance. 
Pour ce qui est des États-Unis, où les retombées du QE restent à déterminer, la réponse à cette question est tout aussi porteuse de conséquences. 
S’agissant de la transmission, la Fed a concentré ses efforts sur le fameux effet de richesse. En premier lieu, l’expansion de bilan menée depuis fin 2008 à hauteur de quelque 3 600 milliards $ – bien au-dessus des 2 500 milliards $ de croissance du PIB nominal sur la période du QE – a dynamisé les marchés des actifs. 
La BDJ s’est basée sur une justification similaire dans le cadre de sa propre politique d’assouplissement quantitatif et qualitatif (QQE). La BCE aura en revanche plus de mal à promouvoir les effets de richesse, principalement parce que la détention de capitaux par des particuliers (soit directe, soit via des comptes de pension) est bien moindre en Europe qu’aux États-Unis ou au Japon. 
L’aspect le plus délicat du QE réside dans la dimension traction. Les États-Unis, où la consommation représente l’essentiel de la pénurie de reprise d’après-crise, en sont une parfaite illustration. 
La campagne massive de QQE mise en œuvre par le Japon s’est heurtée à des difficultés de traction similaires. Après avoir étendu son bilan jusqu’aux environs de 60 % du PIB – soit deux fois celui de la Fed – la BDJ réalise combien cette campagne destinée à en finir avec la déflation se révèle en réalité de plus en plus inefficace. 
Enfin, le QE se révèle également décevant en termes d’opportunité temporelle. La Fed qualifie depuis bien longtemps sa stratégie de normalisation post-QE selon un ensemble de conditions dépendantes d’un certain nombre de données et ayant trait à l’état de l’économie et/ou aux risques d’inflation. 
Par ailleurs, elle recourt actuellement aux adjectifs les plus ambigus dans la formulation d’orientations pour les marchés financiers, étant récemment revenue sur sa déclaration selon laquelle elle maintiendrait de faibles taux pendant une durée « considérable, » et les invitant désormais à être « patients » quant au moment où il s’agira de les rehausser. C’est néanmoins la Banque nationale suisse, elle qui a imprimé des billets afin d’empêcher une appréciation trop élevée après avoir arrimé sa monnaie à l’euro en 2011, qui vient poignarder au plus profond le cœur du QE. 
En ayant soudainement abandonné l’ancrage euro le 15 janvier – un mois à peine après avoir confirmé son engagement à cet égard – cette BNS que l’on pensait autrefois disciplinée a considérablement mis à mal les exigences d’opportunité temporelle qui sous-tendent la crédibilité. Les actifs de la BNS s’élevant désormais à près de 90 % du PIB de la Suisse, ce retournement de veste soulève de sérieuses questions à la fois quant aux limites et aux répercussions d’un QE à durée indéterminée. 
Il nous rappelle également froidement la fragilité fondamentale des promesses formulées, telles que l’engagement du président de la BCE Mario Draghi consistant à faire « tout le nécessaire » pour préserver l’euro. En cet âge d’or du QE, la politique monétaire semble avoir perdu toute discipline et cohérence. 


Le nouveau réalisme macroéconomique de la BCE 
NEW YORK – La Banque centrale européenne s’est finalement décidée à appliquer une politique d’assouplissement quantitatif (QE). À ce stade, la question essentielle consiste à savoir si l’Allemagne conférera à la BCE la marge de manœuvre nécessaire pour mettre en œuvre cette expansion monétaire de manière suffisamment audacieuse. 
Bien que le QE ne permette pas de générer une croissance à long terme, cette politique peut considérablement dégager le chemin vers la fin de cette récession qui affecte la zone euro depuis 2008. Le marchés boursiers européens, exceptionnellement élevés cette semaine dans un contexte d’anticipation du QE, indiquent en effet non seulement une confiance croissante, mais constituent également un canal direct via lequel l’assouplissement monétaire peut dynamiser à la fois l’investissement et la consommation. 
Un certain nombre d’observateurs, tels que le prix Nobel Paul Krugman et l’ancien Secrétaire du Trésor américain Larry Summers, continuent toutefois de douter de l’efficacité du QE. Comme l’a récemment fait valoir Krugman, un « vortex déflationniste » pèserait sur l’économie mondiale, la chute des prix entraînant une inéluctable spirale baissière de la demande. 
Ils considèrent la politique monétaire comme relativement inefficace, en raison de la fameuse borne inférieure zéro (ou ZLB, pour zero lower bound) sur les taux d’intérêt nominaux. L’argument consiste à affirmer que dans la mesure où les taux d’intérêt directeurs avoisinent le zéro, les banques centrales seraient plus ou moins incapables d’échapper au vortex déflationniste, et les économies se retrouveraient prises dans le fameux piège de la liquidité. 
Ce point de vue domine depuis 2008 chez les économistes keynésiens d’Amérique et du Royaume-Uni. Selon Krugman, le Japon serait tout simplement le premier d’une longue liste d’économies majeures vouées à succomber à la déflation chronique, comme lui dans les années 1990, et serait actuellement suivi par l’Union européenne, la Chine, et plus récemment la Suisse, qui connaît une montée en flèche de son franc ainsi qu’une chute des prix. 
Toujours selon cette conception, les États-Unis demeureraient également proches du vortex, conduisant les keynésiens à préconiser fréquemment davantage de relance budgétaire, laquelle, à la différence de la politique monétaire, est considérée par les pessimistes comme particulièrement efficace en présence de la ZLB. J’estime pour ma part que les pessimistes exagèrent les risques de la déflation, ce que confirme l’erreur de leurs dernières prévisions. 
À défaut d’un diagnostic précis de la crise de 2008, aucun traitement efficace ne peut être prescrit. Cette école pessimiste fait valoir un fort déclin de la volonté d’investir, dans la lignée de cette perte des « esprits animaux » que décrit Keynes. 
Or, les causes du ralentissement profond de 2008 sont beaucoup plus spécifiques, et nécessitent des solutions beaucoup plus ciblées. La crise de 2008 a été précédée d’une importante bulle immobilière dans les pays les plus durement touchés (États-Unis, Royaume-Uni, Irlande, Espagne, Portugal et Italie). 
Comme l’a expliqué Friedrich Hayek dès les années 1930, un certain temps est nécessaire à la résolution des conséquences d’un tel phénomène d’investissement mal avisé, dans la mesure où lui succède une surabondance de capitaux spécifiques (en l’occurrence les logements). Mais plus dévastatrice encore que cette bulle immobilière, il faut citer cette panique financière qui a envahi les marchés de capitaux à la suite de l’effondrement de Lehman Brothers. 
Elle a engendré une panique brutale et profonde, obligeant les banques centrales à jouer leur rôle fondamental de prêteur de dernier recours. Là où la Fed s’est montrée extrêmement peu performante au cours des années ayant précédé l’effondrement de Lehman Brothers, elle s’est en revanche brillamment comportée après l’événement, en inondant les marchés de liquidité afin de rompre la panique. 
C’est également ce qu’a fait la Banque d’Angleterre, toutefois un peu plus lente à réagir. Sans surprise, ce sont la Banque du Japon et la BCE qui ont réagi le moins rapidement, maintenant plus longtemps leurs forts taux directeurs, et n’envisageant que tardivement la mise en œuvre du QE et d’autres mesures de liquidité extraordinaires. 
La bonne nouvelle, c’est que même aux alentours de la ZLB, la politique monétaire fonctionne. Le QE élève le prix des capitaux, abaisse les taux d’intérêt à long terme, favorise une dépréciation des monnaies, et atténue la contraction du crédit, même en présence de taux d’intérêt proches de zéro. 
Aspect ironique, c’est ce qu’expliquait Krugman dans une importante publication de 1998. Il avait fait valoir à l’époque, selon moi à juste titre, que les transferts et réductions d’impôts à court terme se retrouveraient dans l’épargne, et ne seraient donc pas dépensés, et que les dettes publiques se multiplieraient et jetteraient une ombre à long terme sur l’équilibre budgétaire et l’économie. 
Malgré des taux d’intérêts actuellement faibles, avait-il précisé, ces taux seraient voués à augmenter, accentuant encore davantage le fardeau du remboursement de la dette en plus de la dette nouvellement accumulée. Tandis que les plus grandes banques centrales appliquent désormais des politiques monétaires expansionnistes, que les prix du pétrole diminuent considérablement, et à l’heure où la révolution des technologies de l’information promet de nombreuses opportunités d’investissement, les perspectives de croissance économique pour 2015 et au-delà apparaissent plus favorables que dans les prévisions des pessimistes. 
Les profits sont en hausse, il existe de raisonnables perspectives d’investissement pour les entreprises, un important retard de dépenses en infrastructure quasiment partout en Europe et aux États-Unis, ainsi qu’une opportunité de financer des exportations de biens d’équipement vers les régions à faible revenu telles que l’Afrique subsaharienne, et de répondre aux besoins mondiaux en investissements dans un système énergétique novateur et faiblement émetteur de carbone. S’il existe une pénurie d’investissements privés, le problème ne réside pas tant dans un manque de projets intéressants que dans un manque de clarté des politiques et de complémentarité des investissements publics à long terme. 
C’est pourquoi la volonté du président de la Commission Jean-Claude Junker de financer des investissements à long terme en Europe, en mobilisant un volume de fonds publics relativement réduit afin de déverrouiller de larges flux de capitaux privés, constitue une étape importante dans la bonne direction. De toute évidence, il ne faut pas sous-estimer la capacité des dirigeants politiques à changer une situation défavorable en un contexte encore plus catastrophique (songez à la pression imposée à la Grèce afin que le pays rembourse sa dette au-delà des limites de la tolérance sociale). 

Les obstacles à la cigarette électronique 
RENNES – Michael Russell et Murray Jarvik, deux chercheurs à l’avant-garde de la recherche sur le sevrage tabagique dans les années 1970, se seraient sans doute félicités du développement de la cigarette électronique ou vaporisateur personnel (VP) de nicotine. Outre le fait qu’ils soient une aide temporaire pour ceux qui tentent d’arrêter de fumer, ces nouveaux dispositifs de distribution de nicotine pourraient être des alternatives durables au tabac et donc permettre une éradication presque totale de la consommation des produits du tabac. 
En fait, la grande majorité des maladies et décès liés au tabagisme sont provoqués par l’inhalation de particules de goudron et de gaz toxiques, dont le monoxyde de carbone. Si les thérapies de substitution à la nicotine (TSN) ont permis à de nombreux fumeurs d’arrêter de fumer, le tabagisme reste très répandu dans de nombreux pays. 
L’absorption de nicotine par des moyens sans combustion, comme le tabac sans fumée ou le vapotage, permettrait à des millions de fumeurs de réduire considérablement les risques qu’ils font courir à leur santé. En Suède, la consommation généralisée de snus – de la poudre de tabac humide qui se consomme oralement, avec une plus faible concentration de nitrosamines cancérigènes – a très fortement réduit l’incidence de cancer du poumon, devenue l’une des plus faibles au monde. 
Les avantages d’une élimination progressive des produits du tabac à fumer sont évidents. Pour cette raison, les VP devraient être activement encouragés comme alternative aux produits du tabac, cautionnés par les autorités sanitaires, et bénéficiant d’avantages fiscaux et du soutien du mouvement antitabac. 
Mais aucune de ces propositions n’a été réalisée pour l’instant, en grande partie parce que la nicotine est perçue comme une substance hautement toxique et qui crée une forte dépendance, au point que certains fumeurs hésitent même à recourir aux TSN ou aux VP pour cette raison. En fait, la nicotine est la cible principale des campagnes antitabac depuis plus de trente ans. 
D’autres substances présentes dans la fumée de tabac – dont les inhibiteurs des monoamines oxydases, qui ont des effets antidépresseurs – renforcent l’addiction au tabac. Mais ces substances sont absentes dans la nicotine vaporisée, raison pour laquelle les études sur les utilisateurs de VP laissent à penser que la nicotine vaporisée crée moins de dépendance. 
En réalité, la nicotine est un alcaloïde relativement sans danger aux quantités inhalées par les fumeurs ou vapoteurs, avec un effet similaire à celui de la caféine. Par ailleurs, les utilisateurs contrôlent précisément, bouffée par bouffée, la dose de nicotine absorbée, éliminant ainsi tout risque de surdose. 
Après avoir étudié des rapports de cas d’intoxications et de tentatives de suicide à la nicotine, le pharmacologue Bernd Mayer est arrivé à la conclusion que la dose létale de nicotine chez les êtres humains se situe entre 500mg et 1gr de nicotine, non seulement ingérée, mais absorbée. Et comme l’un des premiers symptômes d’une intoxication est le vomissement, et que 70 pour cent de la nicotine restante dans l’appareil digestif est métabolisée par le foie avant d’atteindre d’autres organes, il n’est vraiment pas facile d’absorber une telle quantité de nicotine. 
Comportant des risques sanitaires moindres que la fumée du tabac, le seul obstacle véritable qui s’oppose à l’utilisation des VP est le choix des fumeurs de l’adopter ou non. Mais même sur ce plan, les cigarettes électroniques ont connu un succès considérable avec une croissance exponentielle de leur utilisation ces dernières années. 
Si, dans un monde idéal, les individus pouvaient simplement cesser d’absorber de la nicotine, l’expérience démontre que de nombreux fumeurs ne peuvent pas – ou ne veulent pas – y renoncer et continueront à fumer tant qu’il n’existera pas une alternative sûre et acceptable. Si les fumeurs décidaient d’accepter les VP comme une option viable, la consommation à hauts risques du tabac pourrait appartenir au passé. 
Jusqu’à présent, les fumeurs convertis sont les premiers à promouvoir la transition au VP, partageant leurs expériences en ligne, sur des forums internet et sur Facebook et twitter. Ils se sont chargés de répandre la nouvelle que, pour la première fois dans l’histoire, les gens peuvent cesser de fumer sans renoncer au plaisir induit par la nicotine. 
La Directive de l’Union européenne sur les produits du tabac et l’Agence britannique de réglementation des médicaments et produits de santé (Medecines and Healthcare Products Regulatory Agency - MHRA) prévoient d’introduire des réglementations strictes, basées sur les dispositions en matière de drogues, concernant la vente et l’utilisation des cigarettes électroniques, alors qu’elles ne sont ni du tabac, ni des produits médicaux. Même l’Organisation mondiale de la santé a publié un rapport faisant état de sérieuses préoccupations concernant la commercialisation et l’utilisation des inhalateurs électroniques de nicotine. 
Cette défiance n’est pas fondée sur des preuves scientifiques. En fait, un nombre croissant de publications scientifiques démontre que l’utilisation d’un VP est bien plus sûre que le fait de fumer du tabac. 
En janvier dernier, un groupe de scientifiques (dont je fais partie) a envoyé une lettre à la Commission européenne, l’enjoignant à adopter une législation proportionnée et basée sur les preuves qui permette aux utilisateurs de VP d’identifier le produit et le dosage qui leur conviennent. 
« Si elles sont réglementées de façon appropriée, les cigarettes électroniques ont le potentiel de faire disparaître les cigarettes de tabac et de sauver des millions de vies dans le monde » avons-nous écrit en conclusion. « Une réglementation excessive, au contraire, ne ferait que contribuer à maintenir les niveaux existants de maladies, de morts et de coûts de santé dus au tabagisme ». 

Le futur est âgé 
Plus de trois décennies se sont rajoutées aux vies des centaines de millions de personnes au cours des derniers cent ans. C’est un exploit qu’il vaut la peine de célébrer; mais nous devons également garder à l’esprit qu’avec cette plus grande longévité vient des conséquences économiques importantes à long terme – et qu’un grand nombre de sociétés vieillissent à un rythme record. 
Les pays de l’OCDE en particulier essuieront un double impact démographique. Non seulement leurs sociétés vieilliront rapidement ; la diminution de l’écart des revenus entre les pays nantis et les économies émergentes devrait ralentir les flux d’immigration, diminuant la main-d’œuvre de 20 % dans la zone euro et de 15 % aux États-Unis. 
Les démographes classent les pays en quatre catégories, selon la part de la population de plus de 65 ans : jeune (moins de 7 % âgés de 65 ans et plus), vieillissante (7 à 13 %), âgée (14 à 20 %), et très âgée (plus de 21 %). 
Pour cette période, les problèmes de vieillissement sociétal rapide concerneront surtout le monde développé. Mais, d’ici 2040 55 pays auront de la difficulté à composer avec une population très âgée, les États-Unis, la Chine, Singapour, la Thaïlande et Porto Rico grossissant les rangs de pays très âgés. 
Ce qui rend le phénomène encore plus remarquable est la vitesse à laquelle ces transitions ont lieu. Lorsque la France est passée de pays jeune à pays vieillissant en 1850, l’esclavage était encore légal aux États-Unis, l’ampoule électrique n’avait pas encore été inventée et l’Allemagne n’était pas encore un pays unifié. 
Elle est passée d’une population la plus jeune des pays du G7 au début des années soixante à pays le plus âgé du monde en 2008. Mais si les projections actuelles se réalisent, plusieurs pays effectueront une transformation similaire dix ans plus rapidement. 
En fait, le pays qui vieillit le plus rapidement aujourd’hui dans le monde est la Corée du Sud, qui est devenue une société vieillissante en 1999, et devrait devenir une société âgée en 2017 et en sera une très âgée en 2027. En d’autres termes, la Corée du Sud subira une transformation en moins de trois décennies qui aura pris près de 175 années en France. 
Les taux de natalité ont très fortement baissé dans le monde entier; en Iran, le déclin a tout simplement été ahurissant, passant de sept enfants par femme en 1984 à 1,9 en 2006. Ceci aura certainement des conséquences à long terme à mesure que la population en âge de travailler fléchit et que la population des aînés prend son essor. 
Des pays comme la Sierra Leone, le Lesotho, la République d’Afrique centrale et le Zimbabwe présentent les plus bas taux d’espérance de vie de la planète. Ils doivent régler de nombreux problèmes – la famine, la corruption, les conflits, le manque d’accès à de l’eau propre et à l’éducation, le SIDA et l’Ebola –, mais le vieillissement sociétal rapide n’est pas l’un d’entre eux. 

Un arc de prospérité pour le Moyen-Orient 
PRINCETON – Alors que l'Egypte est au bord de la guerre civile, avec la violence qui gronde et les divisions qui se creusent dangereusement de tous les cotés, il est difficile de déceler une lueur d'espoir au Moyen-Orient ou en Afrique du Nord. La tragédie syrienne se prolonge sans que l'on en voit la fin ; de plus en plus cruels, les attentats sectaires en Irak redoublent d'intensité ; au Liban la paix est de plus en plus précaire ; la Jordanie fait face à un flot de réfugiés ; en Libye les milices veulent faire la loi et perturbent le jeu politique ; la Tunisie est confrontée à une crise politique et la Turquie n'est plus tout à fait le symbole de la démocratie islamique. 
Sa justification, "c'est maintenant ou jamais", est très probablement pertinente. Mais il y a une autre raison, tout aussi importante (bien que souvent négligée) : un potentiel extraordinaire favorable à la création d'une zone économique commune Israël-Palestine-Jordanie qui stimulerait la croissance et le développement de toute la région. 
L'incapacité navrante des pays du Moyen-Orient et d'Afrique du Nord à apporter la prospérité attendue désespérément par leur population est un facteur permanent qui pousse les gens dans la rue. Ce n'est pas le seul facteur, mais la hausse des prix des produits alimentaires a contribué à ce que la ferveur révolutionnaire d'un petit groupe de militants fasse tache d'huile dans une grande partie de la population égyptienne en 2011 et à nouveau en juin cette année - le reproche le plus fréquent adressé à l'ex-président Morsi étant son indifférence aux besoins de la population plutôt qu'à son idéologie. 
D'excellente qualité, les infrastructures israéliennes pourraient facilement être étendues jusqu'à la Cisjordanie et à Gaza si la sécurité pouvait être assurée, alors qu'une nouvelle génération d'entrepreneurs et de créateurs en matière de technologie apparaît des deux cotés de la frontière. Selon le magazine Forbes, des "centaines d'Israéliens et de Palestiniens deviennent partenaires et collègues au sein de startups qui transforment lentement l'économie palestinienne, au moins en Cisjordanie". 
C'est surtout vrai dans le domaine de la haute technologie, secteur dans lequel le Moyen-Orient a pris le plus de retard. L'auteur de l'article de Forbes décrit des "Palestiniens d'une vingtaine d'années sirotant des cocktails, leur ordinateur portable devant eux, leur smartphone allumé", une scène qu'il a vue à Ramallah et qui dit-il pourrait tout aussi bien se passer à Austin ou à San Francisco. 
Selon Alex Ross, un ancien conseiller à l'innovation de l'ex-secrétaire d'Etat Hillary Clinton, le meilleur moyen de relancer le processus de paix est de fournir la technologie 3G à la Cisjordanie. C'est ce que lui a déclaré une jeune femme lors d'une rencontre avec des étudiants à l'Université polytechnique de Palestine : "Il faut améliorer l'économie pour améliorer nos vies, et il nous faut la 3G pour parvenir à… une meilleure économie". 
Sans Internet à grande vitesse, les investissements étrangers et le développement d'entreprises par la population locale sont presque impossibles. Le capital humain nécessaire à une croissance rapide est là (sur les quelques 2000 Palestiniens qui acquièrent chaque année un diplôme technique, seuls 30% d'entre eux trouvent un emploi correspondant à leur qualification). 
Il est facile de trouver une vision innovante de la Palestine et au-delà d'Israël. En 2005, la Rand Corporation, un institut de recherche américain, a développé "l'Arc", un projet enthousiasmant destiné à construire un corridor de transport qui relierait les principales entreprises palestiniennes et les centres urbains de Cisjordanie, il traverserait ensuite Israël pour rejoindre Gaza où un aéroport et un port maritime prévus de longue date verraient le jour. 
Ce projet repose sur l'idée que la taille et la densité de population d'un futur Etat palestinien seront proches de celles de vastes zones urbaines telles que la Baie de San Francisco ou le Grand Caire. La Cisjordanie pourrait devenir "une région urbaine intégrée constituée de villes indépendantes mais interconnectées". 
Le coût de l'absence d'un accord de paix n'apparaît peut-être pas dans les statistiques économiques israéliennes et n'est peut-être pas mentionné dans les relations diplomatiques. Mais les jeunes Israéliens notamment sont de plus en plus conscients d'être moins fréquemment invités à des conférences à l'étranger et de ce que les invitations à des conférences qu'ils lancent à destination des étrangers reçoivent moins fréquemment un accueil favorable - même de la part d'amis sincères d'Israël. 
D'après Bernard Avishai, un professeur de gestion réputé qui partage son temps entre Israël et les USA, quoi que les jeunes Israéliens pensent des Palestiniens, ils "s'attendent à décoller de l'aéroport Ben Gourion pour atterrir et mettre le pied sans problème dans les pays occidentaux". Ils savent maintenant que l'enjeu augmente. 
Un Israël et une Palestine qui résoudraient leur différent, vivant cote à cote comme des démocraties, deviendraient un îlot de stabilité et de bon sens dans un océan de désordre et contraction économique. Ajoutez à cela un accord d'ouverture des marchés, ou même une union douanière avec la Jordanie, et vous avez les éléments d'un Benelux moyen-oriental (le Benelux est l'ensemble constitué par la Belgique, les Pays-Bas et le Luxembourg qui a formé le noyau économique de la Communauté européenne). 
Mais à l'exception de l'Iran, tous les principaux acteurs de la région (l'Arabie saoudite et les Etats du Golfe, la Turquie et les deux parties qui s'affrontent en Egypte) ont beaucoup de raisons de vouloir qu'il se réalise. Les Israéliens et les Palestiniens eux-mêmes, avec des guerres civiles potentielles ou en cours sur trois de leurs quatre frontières, savent ce qu'il pourrait advenir s'ils ne prennent pas l'initiative en donnant l'exemple d'une relation pacifiée. 


Le développement durable et la législation 
Pour permettre un développement durable, les investissements et la croissance doivent être réglementés, telle est l'une des idées les plus répandues et des plus évidentes en la matière. Selon ce point de vue, en l'absence de règles et d'une autorité judiciaire indépendante pour veiller à leur application, le développement est presque impossible en raison des dangers qui menacent tant la main d'oeuvre que le capital, notamment à cause de la corruption, de l'arbitraire et des habitudes rigides. 
Prenons le cas des minibus qui servent de taxi en Afrique du Sud, une activité qui se développe en dehors de tout cadre légal et qui est en pleine expansion en raison de l'insuffisance criante du système transport public, caractérisé par des prix élevés, un service de mauvaise qualité et un fonctionnement chaotique. Les minibus fonctionnent bien grâce à une "culture" partagée de l'entreprise informelle qui est flexible, innovante et maintient un coût de fonctionnement faible. 
Cela se vérifie encore davantage dans les pays en voie de développement, particulièrement ceux qui ont une structure étatique faible, un système judiciaire qui ne fonctionne pas et une réglementation, si elle existe, qui n'est pas appliquée. Néanmoins, le dysfonctionnement des institutions officielles ne signifie pas que rien ne se réalise en dehors d'elles. 
Dans beaucoup de pays pauvres, des associations villageoises qui reposent sur la confiance et la pression du groupe permettent d'accéder au crédit et à l'assurance, fournissent une aide en cas de difficulté, contribuent à la construction de routes ou du tout à l'égout. Les assurances maladie de type communautaire qui se développent dans toute l'Afrique en sont un bon exemple. 
Les ressources à la base d'un système informel de protection mutualisée - par exemple la solidarité, le capital social et l'action collective - peuvent aussi avoir des effets pervers. Ainsi, au Bénin la solidarité obligatoire oblige les paysans qui ont pu réunir quelques économies à la sueur de leur front, sont obligés de les partager avec leur famille élargie jusqu'à des parents très éloignés. 
En termes économiques, le "partage informel obligatoire" peut devenir un frein à l'investissement et entraîner des comportements opportunistes, car il ne s'accompagne pas d'une obligation de réciprocité. En dépit de leur succès, les taxis d'Afrique du Sud ont connu beaucoup d'accidents, des incidents violents au sujet de l'itinéraire et du prix de la course et des affaires de fraude fiscale. 
Certaines pratiques informelles reposant sur des traditions bien encrées conduisent à des discriminations et à des atteintes aux droits humains et sapent l'autorité d'institutions officielles comme la Justice, la police ou l'armée. Exclues de certains réseaux informels ou ne recevant qu'une faible part des bénéfices de l'action collective, les femmes sont souvent victimes de cette situation. 
Mais la communauté internationale doit aussi décider quelles pratiques changer et comment, le plus difficile étant d'identifier celles qui participent au développement et celles qui peuvent être néfastes. Mais c'est plus facile à dire qu'à faire, car ces pratiques sont profondément enracinées dans la culture. 
Dans certains cas, les bonnes intentions peuvent même aggraver la situation. Ainsi, lorsque le pouvoir s'appuie sur le patronage et des mécanismes de redistribution, une lutte contre la corruption qui ne tiendrait pas compte de ses causes profondes pourrait avoir des effets négatifs et déclencher des conflits violents pour l'appropriation des nouvelles richesses. 
Pour réformer, il faut bien connaître la mentalité de la population et le système d'incitations qui régit leur conduite. Les bénéficiaires des réformes vont s'en faire les champions, mais les perdants doivent être indemnisés correctement pour qu'ils ne résistent pas au changement. 
Etant donné la complexité d'une réforme institutionnelle, la recherche de la meilleure solution n'est pas toujours l'approche la plus souhaitable. Il faut savoir adapter les réformes au contexte propre à chaque pays et rester dans les limites du possible. 

États faibles, pays pauvres 
PRINCETON – L’éducation que j’ai reçue enfant en Écosse m’a disposé à voir les policiers comme des alliés à qui je pouvais demander de l’aide quand j’en avais besoin. Imaginez ma surprise lorsque à l’occasion de ma première visite à 19 ans aux Etats-Unis, j’ai été abreuvé par un flot d’injures de la part d’un policier dirigeant la circulation à Times Square et à qui j’avais demandé où se trouvait la poste la plus proche. 
Les Européens tendent à avoir une meilleure opinion de leurs gouvernements que les Américains, pour qui les échecs et l’impopularité de leurs politiciens fédéraux, de l’État, et locaux sont monnaie courante. Et pourtant, les différents gouvernements américains perçoivent des impôts et en échange, fournissent des services sans lesquels la vie serait difficile. 
Les Américains, comme la plupart des citoyens des pays riches, voient le système juridique et réglementaire, les écoles publiques, les soins de santé et la sécurité sociale pour les personnes âgées, les routes, la Défense et la diplomatie et les investissements importants de l’État dans la recherche, médicale en particulier, comme allant de soi. Bien sûr, ces services ne sont pas toujours aussi performants qu’ils pourraient l’être et ne sont pas perçus de la même manière par tous, mais dans l’ensemble, les gens paient leurs impôts et si la manière dont l’argent est dépensé ne convient pas à certains, un débat public et des élections régulières permettent aux citoyens de modifier les priorités. 
Cela semble tellement évident qu’il est à peine nécessaire de le mentionner – du moins pour ceux qui vivent dans des pays riches avec des gouvernements efficients. Mais ce n’est pas le cas pour la grande majorité de la population mondiale. 
Le contrat qui lie gouvernement et gouvernés – imparfait dans les pays riches – est souvent tout à fait absent dans les pays pauvres. Le policier new-yorkais était un peu plus qu’impoli (et occupé à fournir un service) ; dans une grande partie du monde, les policiers s’en prennent à ceux qu’ils sont censés protéger, leur extorquant de l’argent et les persécutant pour le compte de protecteurs influents. 
Même dans des pays à revenu intermédiaire comme l’Inde, les écoles et les cliniques publiques sont confrontées à un absentéisme massif (et non sanctionné). Des médecins libéraux fournissent des soins selon la demande – injections, perfusion intraveineuse et antibiotiques – mais ils ne sont pas réglementés par l’État et nombre d’entre eux ne sont absolument pas qualifiés. 
Dans l’ensemble du monde en développement, les enfants meurent parce qu’ils ne sont pas nés au bon endroit – pas à cause de maladies rares et incurables, mais à cause de maladies infantiles courantes que nous savons traiter depuis près d’un siècle. Sans un État en mesure d’administrer des soins de santé maternelle et infantile de base, ces enfants continueront à mourir. 
De même, sans capacité gouvernementale, la réglementation et le respect de la législation ne sont pas appliqués, créant un environnement peu favorable aux entreprises. En l’absence de tribunaux civils qui fonctionnent correctement, rien ne garantit que les entrepreneurs novateurs puissent bénéficier du fruit de leurs idées. 
L’absence de capacités étatiques – c’est-à-dire les protections et les services que les habitants des pays riches tiennent pour acquis – est l’une des principales causes de la pauvreté et des privations dans le monde. Sans des États efficaces secondés par des citoyens actifs et impliqués, la croissance nécessaire à l’éradication de la pauvreté mondiale n’a que peu de chances de voir le jour. 
L’aide extérieure – soit le transfert d’argent des pays riches aux pays pauvres – a de nombreux aspects positifs, notamment en ce qui concerne les soins de santé qui permettent de sauver de nombreuses vies. Mais cette aide sape également le développement des capacités de l’État qui en bénéficie. 
Ce constat vaut particulièrement pour les pays – principalement en Afrique – qui perçoivent directement l’aide extérieure et lorsque le montant de cette aide est relativement important par rapport aux dépenses budgétaires (souvent plus de la moitié du budget total). Les gouvernements de ces pays n’ont ni besoin de contrat avec leurs citoyens, ni de Parlement, ni de perception des impôts. 
Les effets immédiats seraient sans doute plus visibles, en particulier dans les pays où une petite proportion seulement de l’aide de gouvernement à gouvernement parvient réellement aux pauvres. Et une somme étonnamment faible – de l’ordre de 0,15 dollars, ou 10 centimes d’euros, environ par adulte des pays riches – suffirait pour que chacun ait au moins 1 dollar par jour, un montant proche du seuil de pauvreté. 
Les pauvres ont besoin d’un gouvernement pour améliorer leurs vies ; court-circuiter le gouvernement pourrait améliorer la situation à court terme, mais ne résoudrait en rien le problème sous-jacent. Les pays pauvres ne peuvent pas indéfiniment compter sur l’étranger pour faire fonctionner leurs services de santé. 
L’une des options est de demander à nos gouvernements de mettre fin aux mesures qui empêchent les pays pauvres d’échapper à la pauvreté. Réduire l’aide extérieure est un premier pas, tout comme limiter le commerce des armes, revoir les politiques commerciales et de subventions des pays riches, fournir une assistance technique qui ne soit pas liée à l’aide et mettre au point des traitements plus efficaces pour des maladies qui n’affectent pas les pays riches. 

De l’importance du progrès social 
CAMBRIDGE – Des centaines de millions de personnes sont parvenues à s’extraire de la pauvreté grâce à la croissance économique qui a de même contribué à améliorer l’existence d’un nombre bien plus grand encore d’individus depuis déjà cinquante ans. Mais il devient chaque jour plus clair qu’un modèle humain de développement fondé uniquement sur le progrès économique ne suffit pas. 
Les pièges induits par la prise en compte du seul PIB sont manifestes dans les données fournies par l’Index 2015 du progrès social (IPS), publié le 9 avril. Développé grâce à la collaboration de Scott Stern du MIT et de l’organisation à but non lucratif Impératif du Progrès Social, l’IPS mesure la performance de 133 pays à partir de différentes dimensions des performances environnementale et sociale. 
À partir de 52 indicateurs de la performance sociale d’un pays, l’IPS est un outil utile aux responsables politiques et aux entreprises pour évaluer la performance du pays et intervenir en priorité dans les domaines dans lesquels le progrès social est le plus nécessaire. L’IPS est donc une base systématique et empirique pour encourager une stratégie de croissance inclusive. 
Les données r��vèlent que de nombreux aspects du progrès social s’améliorent – rien de très surprenant – avec l’augmentation des revenus. Des pays plus riches, comme la Norvège (qui détient la première place dans l’IPS de cette année), obtiennent généralement de meilleurs résultats que les pays à plus faibles revenus. 
Mais plus étonnant encore, l’Index révèle que le PIB est loin d’être le seul déterminant du progrès social. Le Costa Rica est par exemple parvenu à un plus fort degré de progrès social que l’Italie, mais avec à peine un tiers du PIB par habitant de l’Italie. 
Quel que soit le pays, du plus riche au plus pauvre, nous constatons des exemples comme la Nouvelle Zélande et le Sénégal qui parviennent bien mieux à traduire leur croissance économique en progrès social que d’autres, comme les États-Unis et le Nigéria. Un grand nombre de pays émergents à la croissance rapide, dont la Chine et l’Inde, n’a toujours pas été en mesure d’atteindre le niveau de progrès social que leur permet leur progrès économique. 
La lenteur du progrès social retarde aussi la progression économique dans ces pays comme dans d’autres qui n’assurent pas les besoins fondamentaux, ne développent pas de capital social, et ne créent pas d’opportunités pour leurs citoyens. Il ne suffit pas d’investir dans les institutions économiques, il faut aussi investir dans le progrès social si les pays veulent établir les bonnes fondations de la croissance économique. 
Pour ma part, j’ai pu constater comment le Rwanda a intégré le progrès social – lutte pour l’égalité des sexes, réduction de 61% de la mortalité infantile en une décennie, et un taux de scolarisation en école primaire de 95% – dans sa stratégie globale de développement. La performance économique positive du Rwanda n’aurait pas été possible sans la prise en compte de ces dimensions, et d’autres, du progrès social. 
Se concentrer ainsi sur le progrès social permet de meilleures stratégies de développement et resserre le soutien politique dans les étapes controversées parfois nécessaires pour parvenir à une plus grande prospérité. Associées aux indicateurs traditionnels, ces mesures rigoureuses du progrès social sont essentielles pour créer ce cercle vertueux par lequel la croissance du PIB entraine les performances sociale et environnementale de manière à assurer un succès économique plus fort encore. 
L’IPS suscite un intérêt de plus en plus soutenu depuis sa sortie beta en 2013. Les résultats sont partagés par des millions de citoyens partout dans le monde, et sont autant d’outils pour mettre leurs dirigeants face à leurs responsabilités. 
Et l’IPS est utilisé non seulement au niveau national mais aussi par les autorités régionales et municipales. Les états comme le Para au Brésil, ainsi que les villes de Bogota et Rio de Janeiro en Amérique Latine, et Somerville dans l’état américain du Massachusetts, commencent à utiliser l’IPS pour mesurer les progrès enregistrés. 
Cette année, la Commission Européenne développera l’IPS au niveau régional dans toute l’Europe. Et les sociétés Coca-Cola et Natura utilisent l’IPS pour éclairer leurs stratégies d’investissement social et développer des collaborations avec les partenaires privés et publics. 
L’IPS se voudrait un complément (et non son remplacement) comme indice majeur des performances nationales. Mesurer le progrès social permet aux citoyens et aux dirigeants d’obtenir une image plus précise du développement de leur pays – pour faire les meilleurs choix, créer des communautés plus fortes, et permettre à tous de s’épanouir. 

Fanatiques, charlatans et économistes 
Les politiciens sont universellement honnis. Les partis traditionnels, prêts à tout pour rester d'actualité, sont pris dans un étau, obligés de choisir entre céder aux caprices de l'extrémisme et risquer d'être submergés par des mouvements populistes ou contestataires. 
En outre, l'argent n'a jamais eu un rôle aussi déterminant depuis la fin de la Seconde Guerre mondiale, en prenant le dessus sur la puissance des idées. Aux États-Unis par exemple, le bruit des milliards de dollars qui garnissent les coffres des campagnes électorales étouffe les voix des électeurs individuels. 
Le problème a commencé à la fin de la Guerre froide, lorsque l'effondrement de l'idéologie communiste en faillite a été complaisamment interprété comme le triomphe du marché. Le communisme une fois écarté, il en alla de même du concept de l'État comme agent autour duquel nos ambitions et nos intérêts collectifs pouvaient s'organiser. 
L'individu est devenu l'ultime agent du changement : l'individu conçu comme un type d'acteur rationnel qui s'inscrit dans les modélisations des économistes. 
En effet l'économie a été placée sur un piédestal et inscrite dans des institutions (banques centrales et autorités de concurrence), intentionnellement séparées et rendues indépendantes de la vie politique. En conséquence les gouvernements ont été limités à bricoler en marge de l'attribution des marchés des ressources. 
La crise financière mondiale de 2008, la récession qui en a résulté et la rapide aggravation des inégalités de revenus et de richesses ont porté tort au triomphalisme désinvolte de l'économie. Mais la politique loin de reconquérir sa place continue d'être discréditée. 
La poursuite de la réalisation individuelle est la principale caractéristique de notre époque, qui éclipse la dimension collective de la destinée humaine. Pourtant la profonde nécessité humaine de faire partie d'un groupe n'a pas encore disparu. 
Le pape François, Vladimir Poutine, Abu Bakr al-Baghdadi et Marine Le Pen ont peu de choses en commun. Mais ils partagent une vision : il y a un profond désir en faveur de la création de communautés définies par des valeurs partagées, non par des besoins fonctionnels. 
Le chauvinisme national et le fondamentalisme religieux sont là pour durer et avec eux le terrorisme embrassé par des extrémistes de tout poil, parce que ces deux phénomènes sont parfaitement adaptés à l'ère de l'individu : ils apportent des réponses imaginaires à l'angoisse personnelle, au lieu de réponses politiques aux défis collectifs. 
Chargés de la gestion des territoires et des populations, ces mouvements commencent à faire face aux mêmes contraintes logistiques et organisationnelles ennuyeuses que leurs rivaux. En conséquence, la bureaucratie est sans cesse sur leurs talons, les laissant dans le besoin perpétuel de bouleversements et de renouveau. 
Plus de la moitié de la population mondiale vit aujourd'hui dans des villes et toute renaissance politique doit transformer la demande de vastes communautés virtuelles en des sociétés urbaines durables. Les citoyens doivent de nouveau s'engager dans les processus politiques, s'éduquer en matière d'affaires publiques et bénéficier de plates-formes véritables (et non pas virtuelles) pour publier leurs différences et pour débattre de leurs divers points de vue. 
En outre, les institutions qui fournissent des ponts entre les États et la communauté internationale (comme l'Union européenne), doivent être renforcées et recentrées. En particulier, leurs fonctions techniques doivent être bien différenciées de leurs rôles politiques. 
Mais surtout, les politiciens doivent arrêter de vouloir fonder leur crédibilité en baisse sur le prétexte d'une compétence économique. 

Divergence économique et politiques désordonnées 
LAGUNA BEACH – Notre monde se caractérise de plus en plus par sa divergence – sur le plan de la performance économique, de la politique monétaire, et par conséquent des marchés financiers. La divergence globale contribue d’ores et déjà à la volatilité du marché boursier, au déclin sans précédent des obligations gouvernementales des économies les plus avancées, ainsi qu’à d’importantes fluctuations monétaires. 
Un premier groupe réunit des pays tels que l’Inde ou les États-Unis, au sein desquels la reprise économique s’accentue, leur permettant de surmonter les déséquilibres financiers. Le deuxième groupe peut être représenté par la Chine, qui connaît un atterrissage en douceur sur une trajectoire de croissance qui, bien qu’ayant ralenti ces dernières années, demeure suffisamment dynamique pour sous-tendre une progression continue en direction d’une stabilité financière ainsi que du statut de pays à revenu élevé. 
Le troisième groupe réunit un certain nombre d’économies qui – à l’instar du Brésil, de plusieurs pays de la zone euro, ou encore du Japon – enregistrent une croissance insuffisante, et font face à des risques baissiers. Enfin, le quatrième groupe rassemble plusieurs électrons libres sur le plan économique et financier, tels que la Grèce et la Russie – pays aussi bien susceptibles de parvenir à rétablir croissance et stabilité financière que d’imploser soudainement, et de propager une onde de choc à l’Europe toute entière et au-delà. 
Si nous entendons la surmonter – et garantir une croissance globale régulière et financièrement stable – nous aurons besoin à la fois de politiques nationales réactives et d’une véritable coordination internationale. Malheureusement, les environnements politiques nationaux et internationaux les plus décousus font à ce jour obstacle à une telle démarche. 
Pour autant, un certain nombre de politiques monétaires expérimentales mises en œuvre au sein des économies développées – telles que l’achat d’actifs à grande échelle initié ce mois-ci par la Banque centrale européenne – ont permis de ralentir le cercle vicieux des performances économiques décevantes et des politiques confuses. Il est toutefois difficile de savoir si de telles politiques seront maintenues, compte tenu notamment de la prise de distance progressive de la Fed par rapport à celles-ci, qui oriente l’Amérique sur un chemin différent de celui de la plupart des autres économies avancées. 
Jour après jour, la liste de ces fluctuations monétaires ne cesse de s’étendre, sur laquelle figurent à ce jour une chute de 25 % de l’euro par rapport au dollar, un record de baisse du peso mexicain, ainsi que la dépréciation désordonnée du real mexicain et de la monnaie d’autres économies émergentes. Même les économies les plus saines, telles que la Corée du Sud, ont tendance à affaiblir leur monnaie, laissant les États-Unis livrés à eux-mêmes dans leur volonté de tolérer une appréciation significative de la monnaie. 
Les marchés monétaires ne pourront à eux seuls susciter le rééquilibrage économique mondial générateur de croissance dont nous avons besoin. De meilleures politiques au niveau national, régional et global sont également essentielles – ce qui exige un meilleur fonctionnement de la sphère politique elle-même. 
Trop de dirigeants politiques autour du monde demeurent incapables d’honorer – voire simplement d’admettre – leurs responsabilités en matière de gouvernance économique. Il y a là une tendance particulièrement regrettable, dans la mesure où s’observe un large consensus s’agissant des composantes techniques de la réponse politique nécessaire : réformes structurelles de reconception des moteurs de croissance, efforts de rééquilibrage de la demande globale, et élimination du surendettement. 
Aux États-Unis, les Congrès et l’exécutif sont dans l’impasse. Les systèmes politiques européens sont quant à eux secoués par la montée des partis populistes, qui suscitent de plus en plus l’adhésion d’électeurs opposés à l’Europe. 
Du côté des pays émergents, le gouvernement brésilien fait face à plusieurs scandales de corruption. Quant au leadership russe, il demeure engagé dans plusieurs aventures régionales perturbatrices, choisissant d’en ignorer l’impact dévastateur pour son économie. 
Dans la plupart des cas évoqués, si ce n’est dans leur totalité, nous assistons plus largement à un phénomène que nous pourrions qualifier de gouvernance par l’inertie – une sorte de mentalité du « nous ne pouvons pas, nous ne voulons pas, et nous ne devrions pas », pour reprendre les termes de l’économiste Mark Blyth, qui bloque tout travail politique efficace. 
Compte tenu de la difficulté pour les gouvernements d’amorcer une réorientation en direction d’un nouveau mode d’élaboration des politiques (c’est-à-dire de se repenser eux-mêmes), la pression est vouée à provenir de l’extérieur. Au sein des démocraties, ceci a tendance à s’opérer via la fragmentation des partis traditionnels, et l’émergence de partis qui ne le sont pas – certains de ces derniers proposant de véritables alternatives, et d’autres s’appuyant en revanche sur la peur et les préjugés. 
L’économie mondiale se situe à une importante croisée des chemins. La plupart des économistes s’entendent sur ce qu’il est nécessaire d’accomplir pour éviter une nouvelle vague caractérisée par la perte d’opportunités de croissance, l’insuffisance de l’emploi, l’instabilité financière, et le creusement des inégalités. 
Plus ils attendront, et moins leurs efforts se révéleront efficaces. Et à mesure que le caractère inapproprié des politiques continuera de faire obstacle aux opportunités économiques, la confiance de l’opinion publique à l’égard des gouvernements continuera de s’éroder – avec de sérieuses conséquences potentielles pour les systèmes politiques du monde entier, et pour les économies dont ils ont la charge. 

Le bonheur est une affaire d’égalité 
Les États, avance-t-il, devraient avoir pour objectif de maximiser le bonheur national brut de la population, bien avant leur produit national brut. Cette nouvelle tendance à se soucier du bien-être marque-t-elle le franchissement d’une étape, ou ne constitue-t-elle qu’une mode passagère ? 
Il n’est pas difficile de comprendre pourquoi les gouvernements devraient relativiser les considérations de croissance économique, compte tenu du caractère insaisissable qu’elle revêt. Il est prévu que la zone euro ne connaisse aucune croissance cette année. 
Il est probable que cet état d’esprit se dissipe lorsque la croissance aura repris, comme elle est inéluctablement destinée à le faire. Néanmoins, il s’est bel et bien produit un changement d’attitude plus profond à l’égard de la croissance, qui devrait à l’avenir la désacraliser – particulièrement dans les pays les plus riches. 
Le premier facteur à avoir mis à mal la recherche effrénée de la croissance n’est autre que l’inquiétude relative à son caractère durable. Pouvons-nous continuer de croître comme nous l’avons fait jusqu’à présent sans pour autant menacer notre avenir ? 
Lorsque commencèrent à être évoquées par les observateurs, dans les années 1970, les limites « naturelles » à la croissance, il était fait référence au risque imminent d’épuisement des produits alimentaires et des ressources naturelles non renouvelables. Or, la problématique s’est plus récemment orientée vers les émissions de CO2. 
Moins nous serons nombreux, et moins nous risquerons de faire face à un réchauffement irrémédiable de la planète. Or, plutôt que d’accepter le déclin naturel de leur population, les gouvernements des pays riches continuent d’absorber toujours plus d’individus afin de maintenir un faible niveau de salaires et de croître toujours plus vite. 
A été soulevée plus récemment la question du caractère décevant des fruits de la croissance. Il est de plus en plus admis que la croissance ne saurait nécessairement renforcer notre sentiment de bonheur. 
Après avoir mis en corrélation le revenu par habitant et le sentiment de bonheur personnel subjectif dans un certain nombre de pays, il en est arrivé à une conclusion surprenante : il est probable que cela ne soit pas le cas. Au-dessus d’un niveau de revenu relativement bas (suffisant pour satisfaire un certain nombre de besoins primaires), Easterlin a démontré qu’il n’existait pas de lien entre le bonheur personnel et le PNB par habitant. 
Autrement dit, le PNB constitue une bien piètre mesure de la satisfaction que nous ressentons quant à notre existence. Cette découverte a suscité plusieurs efforts dans la détermination d’indicateurs alternatifs. 
Ils ont démontré qu’une société profitant de davantage de loisirs et subissant un moindre volume de travail pouvait jouir d’autant de bonheur qu’une société travaillant plus – et présentant ainsi un PNB supérieur – et s’adonnant aux loisirs dans une moindre mesure. Plusieurs mesures plus récentes ont tenté d’incorporer une plus large gamme d’indicateurs de la « qualité de vie. » 
La manière de combiner quantité et qualité dans le cadre de quelque indice de « satisfaction dans l’existence » est une affaire de morale plutôt que d’économie. Il n’est donc pas surprenant que la plupart des économistes s’en tiennent à leurs mesures quantitatives du « bien-être. » 
En d’autres termes, au-dessus d’un faible niveau de suffisance, le niveau de bonheur des individus est bien moins déterminé par leur revenu absolu que par le rapport de leur revenu par comparaison à un groupe de référence. 
Considérons une population de dix individus (par exemple celle d’une usine), dans laquelle le directeur général perçoit un salaire annuel de 150 000 $, contre 10 000 $ pour chacun des neuf autres employés. La moyenne arithmétique de leurs revenus s’élève à 25 000 $, or 90% d’entre eux perçoivent un salaire de 10 000 $. 
En d’autres termes, une minorité – extrêmement réduite dans des pays comme les États-Unis et la Grande-Bretagne – s’est octroyée la majeure partie des fruits de la croissance. Dans de telles situations, nous ne désirons pas davantage de croissance, mais davantage d’égalité. 
Nous vivons dans une société pressurisée par des pères de famille surmenés et par des mamans « tigresses », qui encouragent sans cesse leur progéniture à « aller de l’avant. » Le philosophe du XIXe siècle, John Stuart Mill, avait un point de vue plus civilisé : 
« Je confesse que je ne suis pas charmé par un idéal de vie soutenu par ceux qui pensent [...] que la bousculade, l’écrasement, le coude à coude et le fait de se marcher sur les pieds, qui constituent le type de vie sociale existant, sont la condition la plus désirable pour l’humanité [...] 
Le meilleur état pour la nature humaine est celui dans lequel personne n’est pauvre, personne n’aspire à devenir plus riche et ne craint d’être renversé en arrière par les efforts que font les autres pour se précipiter en avant. » Une leçon que semblent avoir oubliée la plupart des économistes d’aujourd’hui, mais dont demeure empreint le roi du Bhoutan – ainsi que les nombreux individus ayant reconnu les limites de la richesse quantifiable. 
Le bonheur est une affaire d’égalité 

L’ère de la vulnérabilité 
La première, le rapport annuel sur l’évolution des revenus et de la pauvreté rendu par le Bureau du recensement américain, a démontré qu’en dépit d’une prétendue reprise économique depuis la Grande Récession, les revenus des citoyens Américains ordinaires continuaient de stagner. Les revenus médians des ménages, ajustés à l’inflation, demeurent quant à eux en-dessous de leur niveau d’il y a 25 ans. 
Il a longtemps été considéré que la plus grande force de l’Amérique ne résidait non pas dans sa puissance militaire, mais dans un système économique envié par le monde entier. Mais pourquoi s’agirait-il aujourd’hui pour les autres États de reproduire un modèle économique en vertu duquel une large proportion de la population – si ce n’est une majorité – connaît une stagnation de revenus alors même que ceux des plus fortunés grimpent en flèche ? 
Une deuxième étude, le rapport 2014 sur le développement humain du Programme des Nations Unies pour le développement, vient corroborer ces conclusions. Le PNUD publie chaque année un classement des États, selon leur indice de développement humain (IDH), qui mobilise diverses dimensions du bien-être au-delà des simples revenus, parmi lesquelles la santé et l’enseignement. 
Une fois les inégalités intégrées à ce score, elle perd de nouveau 23 places – une chute parmi les plus vertigineuses pour un pays hautement développé. L’Amérique se retrouve alors en effet derrière la Grèce et la Slovaquie, des pays que l’opinion publique n’a pas pour habitude de considérer comme des modèles, ou comme des concurrents de l’Amérique au plus haut des tableaux. 
Il souligne en effet qu’en dépit de la réussite de nombreux États dans l’extraction de nombreux individus de la pauvreté, la vie quotidienne d’un grand nombre de ces personnes demeure précaire. La survenance d’un événement relativement mineur – tel que l’apparition d’une maladie au sein de la famille – serait précisément susceptible de faire replonger celle-ci dans la déchéance. 
Aux États-Unis, cette mobilité ascendante constitue davantage un mythe qu’une réalité, tandis que vulnérabilité et mobilité descendante constituent une expérience largement partagée. Ceci s’explique en partie par la nature du système de santé de l’Amérique, qui abandonne encore aujourd’hui les Américains les plus pauvres à une situation précaire, et cela malgré les réformes du président Barack Obama. 
Les plus défavorisés flirtent constamment avec la faillite, ainsi qu’avec son lot de répercussions. Maladie, divorce ou perte d’emploi suffisent bien souvent à les y plonger. 
Néanmoins, et notamment en raison d’une décision de la Cour suprême ainsi que de l’obstination des gouverneurs et parlementaires républicains, qui dans deux douzaines d’États américains ont refusé d’étendre le programme Medicaid (assurance santé destinée aux plus défavorisés) – et bien que le gouvernement fédéral prenne en charge la quasi-totalité de la facture – 41 millions d’Américains demeurent privés d’assurance santé. Lorsque l’inégalité économique se transcrit en distorsion politique – ce qui est largement le cas aux États-Unis – les gouvernements ne prêtent que peu d’attention aux besoins des moins fortunés. 
Pour autant, en Amérique et ailleurs, on constate nettement une baisse de la sécurité au sens large. Ceux qui disposent d’un emploi s’inquiètent de leur capacité à le conserver, tandis que ceux qui n’ont pas cette chance redoutent de ne jamais en décrocher. 
Ceci signifie que nombre de personnes âgées et d’approchants de la retraite s’inquiètent aujourd’hui pour leur niveau de vie. Des millions d’Américains ont perdu leur maison ; plus nombreux encore sont les millions d’entre eux confrontés à l’insécurité liée à l’éventualité de perdre un jour la leur. 
Toutes ces insécurités viennent s’ajouter à celles que connaissent depuis longtemps les Américains. Au sein des quartiers pauvres du pays, des millions de jeunes hispaniques et afro-américains sont confrontées à un risque de disfonctionnement ou de partialité du système policier et judiciaire ; il peut leur suffire de rencontrer la mauvaise humeur d’un officier de police pour se retrouver sans motif derrière les barreaux – ou pire encore. 
L’Europe reconnaît traditionnellement l’importance de l’appréhension de cette vulnérabilité, à travers le fonctionnement d’un système de protection sociale. Les Européens ont compris que les meilleurs systèmes de protection sociale pouvaient même permettre d’améliorer la performance économique dans son ensemble, les individus étant davantage disposés à prendre les risques nécessaires à une plus forte croissance économique. 
En bien des régions d’Europe, un taux de chômage élevé (12 % en moyenne, 25 % dans les pays les plus affectés), combiné à une érosion de la protection sociale induite par l’austérité, aboutit néanmoins aujourd’hui à une montée sans précédent de la vulnérabilité. Ainsi le déclin du bien-être en société pourrait-il se révéler bien plus grave que ne l’indiquent les mesures conventionnelles du PIB – chiffres d’ores et déjà suffisamment maussades, la plupart des pays enregistrant un revenu réel par habitant (ajusté à l’inflation) inférieur aujourd’hui à celui d’avant-crise – soit un demi-siècle perdu. 
Le rapport de la Commission internationale sur la mesure des performances économiques et du progrès social (que je préside) a souligné que le PIB ne constituait pas un bon outil de mesure de la performance d’une économie. Les rapports du Bureau du recensement américain et du PNUD nous rappellent toute l’importance de cet aspect. 
Indépendamment du rythme de la croissance du PIB, lorsqu’un système économique échoue à conférer un gain à la majorité de ses citoyens, et qu’il voit croître en son sein une population exposée à une insécurité grimpante, il constitue au sens fondamental un système économique en échec. Quant à ces politiques qui, à l’instar de l’austérité, aggravent l’insécurité tout en érodant les revenus les plus faibles et le niveau de vie d’un large pan de la population, elles se révèlent tout aussi défaillantes sur un plan fondamental. 

Inspirer la croissance économique 
NEW HAVEN – Lors de son premier discours inaugural, au plus profond de la Grande Dépression, le président américain Franklin Delano Roosevelt avait adressé cette phrase célèbre aux Américains : « La seule chose que nous devons craindre est la peur elle-même ». 
La même chose pourrait être dite aujourd'hui, sept ans après la crise financière mondiale de 2008, à propos des nombreux points faibles qui demeurent dans l'économie mondiale. La peur pousse les individus à restreindre leurs dépenses et les entreprises à différer leurs investissements ; en conséquence, l'économie faiblit, confirmant leur peur et les conduisant à restreindre davantage les dépenses. 
Ressasser l'anxiété de la performance peut entraîner une hésitation ou une perte d'inspiration. Lorsque la peur se transforme en fait, l'anxiété s’aggrave – et il en va de même de la performance. 
Selon Google Ngrams, c’est pendant la Grande Dépression – autour de la fin des années 1930 – que le terme « boucle de rétroaction » a commencé à apparaître fréquemment dans les livres, souvent en relation à l'électronique. Si un microphone est placé en face d'un haut-parleur, une perturbation finira par provoquer un hurlement douloureux à cause d’une boucle sonore entre le haut-parleur et le microphone et inversement, qui continue indéfiniment. 
Or, le souvenir de la Grande Dépression disparait progressivement aujourd'hui et beaucoup de monde ne s’imaginent sans doute pas qu'une telle chose pourrait se produire à l’heure actuelle. Sûrement, pensent-ils, la faiblesse économique doit être due à quelque chose de plus tangible qu’une boucle de rétroaction. 
En fait, les taux d'intérêt réels (corrigés de l'inflation) tournent autour de zéro dans la majeure partie du monde, et ce depuis plus de cinq ans. Cela est surtout vrai pour les emprunts du gouvernement, mais les taux d'intérêt pour les entreprises sont eux aussi au plus bas. 
Dans de telles circonstances, les gouvernements qui envisagent un projet de construction, par exemple, d’une nouvelle autoroute devraient considérer ce moment comme idéal. Si l'autoroute coûte 1 milliard de dollars, dure indéfiniment avec des coûts d’entretien et de réparation réguliers et procure un bénéfice net annuel prévu pour la société de 20 millions de dollars, elle ne serait pas viable à un taux d'intérêt réel de long terme de 3% : le coût d’intérêts dépasserait le bénéfice. 
En fait, le rendement des obligations du gouvernement américain sur 30 ans indexées sur l'inflation était de seulement 0,86% en date du 4 mai, contre plus de 4% en 2000. Ces taux sont aussi faibles aujourd'hui dans de nombreux autres pays. 
Notre besoin de meilleures routes ne peut pas avoir diminué ; au contraire, au vu de la croissance de la population, le besoin d'investissement ne peut qu’être devenu plus prononcé. Alors, pourquoi ne sommes-nous pas au beau milieu d’un boom de construction d’autoroutes ? 
Le faible appétit des agents économiques pour le risque économique n’est probablement pas le résultat de la peur seule, du moins pas dans le sens d'une angoisse semblable au trac des acteurs. Il pourrait provenir de la perception que les autres agents ont peur ou que l'environnement des affaires s’est détérioré de manière inexplicable, ou encore provenir d’un manque d'inspiration (qui peut aider à surmonter les craintes latentes). 
Il est intéressant de noter que les États-Unis ont connu leur plus forte croissance économique depuis 1929 dans les années 1950 et 1960, une période de dépenses publiques élevées destinées à financer le Interstate Highway System, qui a été lancé en 1956. Lorsque le système a été achevé, on a pu traverser le pays et atteindre ses pôles commerciaux en empruntant des autoroutes rapides à 75 miles (120 km) à l’heure. 
Cela semblait une expérience agréable – peut-être même une expérience d'apprentissage – pour des jeunes hommes qui auraient été par ailleurs non occupés et au chômage. Néanmoins, ce n'a pas été une grande source d'inspiration pour l'avenir, ce qui peut expliquer en partie pourquoi le New Deal de Roosevelt a été incapable de mettre fin au malaise économique de l'Amérique. 
La révolution de la fracturation hydraulique, largement considérée comme étant originaire des États-Unis, a contribué à la baisse des prix de l'énergie et a éliminé la dépendance américaine au pétrole étranger. De même, une grande partie de l'avance rapide des communications au cours des dernières années reflète des innovations – comme par exemple les smartphones et tablettes, ainsi que leurs logiciels – qui sont nées aux États-Unis. 
Une hausse des dépenses publiques pourrait stimuler davantage l'économie, en supposant qu’elles génèrent un niveau d'inspiration comme dans le cas de l'Interstate Highway System. Il est faux de prétendre que les gouvernements sont intrinsèquement incapables de stimuler l'imagination des gens. 
Les programmes d’exploration spatiale financés par les gouvernements du monde entier ont été de profondes sources d’inspiration. Bien sûr, c’était les scientifiques, pas les bureaucrates des gouvernements, qui ont mené la charge. 

Chine : le défi de la croissance 
PEKIN – De nombreux écrans dans les stations de train et de métro ont diffusé en direct et en continu les images de l’assemblée chinoise du tout dernier 18ème Congrès du Parti Communiste. Cependant, le peuple affairé de Pékin n’a pas semblé y porter beaucoup d’intérêt particulier : en ce qui les concerne, la vie continue, comme d’habitude. 
Toutes les décisions majeures ont été prises très en amont du Congrès, dans les antichambres du pouvoir, avec peu de contribution extérieure. On s’attend pourtant à ce que cette transition en apparence sans heurts n’ouvre la voie à une décennie complexe et potentiellement difficile pour la Chine – et pour le reste du monde. 
Avec plus de 100 millions de Chinois vivant sous le seuil officiel de pauvreté et un revenu par habitant actuellement à peine supérieur à 6,000 dollars en valeur nominale, une croissance économique solide doit être maintenue. Le président sortant Hu Jintao a déclaré que le PIB total de la Chine et le revenu par habitant devrait doubler d’ici 2020, ce qui nécessitera une croissance annuelle de l’ordre de 7,5%. 
Mais les autorités demeurent prudentes, dans la mesure où les perspectives économiques chinoises dépendent lourdement des conditions extérieures, sources de la plupart des incertitudes actuelles. Mais en l’état actuel de la situation, la plupart des économistes indépendants prévoient un PIB annuel de 7 à 7,5% pour la période 2013-2017, tandis que le Fonds Monétaire International prévoit un chiffre plus optimiste pour cette même période, de l’ordre de 8,2 à 8,5%. 
Il est donc urgent de réagir, puisqu’il est probable que ni les Etats-Unis, ni l’Europe ne soient en mesure de soutenir les exportations chinoises. En effet, la cible de 10% de croissance du commerce ne pourra certainement pas être atteinte en 2012, même si les exportations vers les économies émergentes ont augmenté dans les neuf premiers mois de l’année. 
Une hausse des revenus et la baisse de l’épargne des ménages sont essentiels à la transition du modèle économique de la Chine, et présupposent des réformes essentielles. Par exemple, améliorer les provisions pour les soins de santé, l’éducation, et les soins aux plus âgés, et les aligner avec les besoins et les attentes de la classe moyenne émergente devrait encourager les familles à allouer une plus grande part de leurs revenus à la consommation. 
Dans le même temps, alors que la Chine avance sur la voie d’une économie de marché, initiée par Deng Xiaopping il ya plus de trente ans, les décisions politiques sont devenues plus complexes. L’économie doit garder son cap dans la direction désirée sans générer d’instabilités, en donnant la priorité au rythme et à la coordination des mesures à mettre en œuvre. 
En particulier, les nouvelles autorités devront se pencher sur les liens entre l’économie réelle et l’expansion du secteur financier, qui participe à la restructuration des sociétés d’état et à la libéralisation des banques. Des produits aux actifs financiers, les prix devraient s’aligner sur les marchés et devenir transparents, et l’affectation des capitaux devrait gagner en efficacité ; dans le même temps, les opportunités d’une économie de rente et la corruption devraient diminuer. 
Dans les années à venir, la question la plus importante, ainsi que l’a déclaré Hu dans son discours inaugural au Congrès, sera la relation entre l’état et le marché. Mais les réformes continueront d’être du sommet vers la base, et progressives, surtout dans le secteur financier vers lequel la majeure partie des efforts se concentrera dans la prochaine décennie. 
De nombreux Chinois semblent croire que la discipline du marché apportera une concurrence loyale et contribuera à réduire le fossé grandissant entre les riches et les pauvres. La distribution des revenus de la Chine est fortement faussée : à 0,438, le coefficient Gini mesurant les inégalités de revenus, place le pays plus proche des Etats-Unis que des sociétés égalitaires de l’Europe du nord (à l’exception de la Grande-Bretagne). 
La question clé pour la prochaine décennie est donc de savoir si les objectifs de croissance des autorités chinoises seront suffisants pour préserver la cohésion sociale au fur et à mesure de la mise en œuvre progressive des réformes politiques et économiques. Le gâteau économique se développant à vitesse ralentie, la stabilité sociale ne sera préservée que par une plus grande justice. 

La panique a ses limites 
COPENHAGUE – Nous entendons souvent parler de la fin du monde tel que nous le connaissons, en général à cause d’un effondrement écologique. En fait, plus de quarante ans après la publication par le Club de Rome des prévisions les plus apocalyptiques qui soient dans le rapport Halte à la croissance ?, les appréciations fondamentales qu’il contient sont toujours présentes dans les esprits . 
Pourtant, si nous avons depuis lors assisté à des paniques financières, il n’y a pas eu de vraies pénuries ou de chute brutale de la production. Au contraire, les ressources générées par l’ingéniosité humaine restent supérieures à ce que consomme la population mondiale. 
Mais le principal héritage de ce rapport perdure : nous avons pris l’habitude d’être obsédés par des remèdes inadaptés à des problèmes essentiellement triviaux, aux dépens des problèmes fondamentaux et des remèdes sensés. 
Au début des années 1970, l’ivresse de l’optimisme technologique était dissipée, la guerre du Vietnam était un désastre, les sociétés étaient en crise et les économies stagnaient. Le livre de Rachel Carson publié en 1962, Printemps silencieux (Silent Spring), avait éveillé les craintes liées à la pollution et lancé le mouvement écologiste contemporain. 
Même si nous pouvions espérer gagner du temps, la pollution finirait par détruire la planète et ses habitants. Le seul espoir était de mettre fin à la croissance économique, réduire la consommation, recycler et obliger les familles à avoir moins d’enfants, stabilisant ainsi la société à un niveau de pauvreté plus important qu’il ne l’est aujourd’hui. 
Ce message trouve toujours un écho aujourd’hui, même s’il était erroné dans les grandes largeurs. Les auteurs du rapport ont par exemple prédit qu’avant 2013, les réserves mondiales d’aluminium, de cuivre, d’or, de plomb, de mercure, de molybdène, de gaz naturel, de pétrole, d’argent, d’étain, de tungstène et de zinc seraient épuisées. 
Les innovations technologiques ont permis de remplacer le mercure dans les piles, les plombages et les thermomètres : la consommation de mercure a baissé de 98 pour cent, et en 2000, son prix avait chuté de 90 pour cent. 
De même, le pétrole et le gaz naturel auraient du être épuisés en 1990 et 1992 respectivement ; aujourd’hui, les réserves de ces combustibles fossiles sont plus importantes qu’en 1970, alors que nous en consommons bien davantage. Au cours des six dernières années, le seul gaz de schiste a doublé les ressources potentielles en gaz des Etats-Unis et diminué son prix par deux. 
Et en ce qui concerne l’effondrement économique, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a estimé que le PIB mondial par habitant sera multiplié par 14 au cours de ce siècle, et par 24 dans les pays en développement. 
L’approvisionnement alimentaire ne s’est pas tari (1,5 milliards d’hectares de terres arables sont utilisés, mais 2,7 milliards d’hectares supplémentaires sont disponibles). La malnutrition a été réduite de plus de moitié, à 16 pour cent de la population mondiale, contre 35 pour cent auparavant. 
Nous n’étouffons pas non plus à cause de la pollution. Alors que le Club de Rome imaginait un passé idyllique sans pollution atmosphérique par les particules et des paysans heureux, et un avenir asphyxié par des cheminées crachant une fumée noire, la réalité est l’exact contraire. 
En 1900, lorsque la population de la planète s’élevait à 1,5 milliard, près de trois millions de personnes – environ 1 sur 500 – mourraient chaque année à cause de la pollution de l’air, principalement à cause d’un air intérieur vicié. Aujourd’hui, la proportion n’est plus que d’un décès pour 2000 personnes. 
Il n’en reste pas moins que l’état d’esprit engendré par Halte à la croissance ? continue à imprégner la pensée tant des spécialistes que de l’opinion publique. 
Prenons par exemple le recyclage, qui est souvent juste un geste qui permet de se donner bonne conscience, qui coûte cher sans avoir pour autant un grand avantage du point de vue de l’environnement. Le papier, notamment, est produit à partir de forêts durables, pas de forêts vierges tropicales. 
De même, la peur de la surpopulation a conduit à appliquer des politiques autodestructrices, comme la politique de l’enfant unique en Chine et les stérilisations forcées en Inde. Et si d’après le rapport, les pesticides et autres polluants devaient tuer près de la moitié de l’humanité, les pesticides soigneusement réglementés sont la cause de 20 décès environ chaque année aux Etats-Unis, tout en ayant des avantages considérables en termes de production d’aliments en plus grande quantité et meilleur marché. 
Avec un rendement inférieur de 16 pour cent, l’agriculture biologique devrait être pratiquée sur 26 millions d’hectares de plus, soit plus de la moitié de la taille de la Californie, pour atteindre la production actuelle. Des prix plus élevés réduiraient la consommation de fruits et de légumes, avec de nombreuses incidences adverses sur la santé (dont des dizaines de milliers de cancers de plus par an). 
Cette obsession avec les scénarios apocalyptiques nous distrait des vraies menaces. La pauvreté est l’un des fléaux le plus meurtrier et des maladies aisément guérissables tuent près de 15 millions de personnes par an, ou 25 pour cent de tous les décès. 
Lorsque les individus échappent à la pauvreté, ils peuvent se permettre d’éviter les maladies infectieuses. Au cours des trois dernières décennies, plus de 680 millions de Chinois sont sortis de la pauvreté, contribuant à un déclin de la pauvreté de près d’un milliard de personnes, accompagné d’une amélioration notable de la santé, de la longévité et de la qualité de vie. 
Les quatre décennies écoulées depuis la publication de Halte à la croissance ?ont démontré qu’il fallait plus de croissance, pas moins. Le développement des échanges commerciaux, avec des bénéfices estimés à plus de 100.000 milliards de dollars par an vers la fin du siècle, aurait un impact nettement plus positif que les politiques timorées visant à se donner bonne conscience et résultant d’appréciations alarmistes. 

Les nombreuses recettes de la croissance économique 
CAMBRIDGE, MASSACHUSETS. – Les “grandes idées” en matière de développement ont toujours été dominées par des visions globales de la transformation des sociétés pauvres. De la “grande poussée” à la “croissance équilibrée”, du “consensus de Washington” aux “réformes de deuxième génération”, l’accent a été mis sur le changement en bloc. 
L’obsession généralisée pour l’agenda de la “gouvernance” suppose un large effort pour remodeler les institutions des sociétés en voie de développement, comme condition préalable à la croissance économique. Le projet du millénaire de l’ONU inclut notamment une grande poussée coordonnée des investissements en capital humain, en infrastructures publiques et en technologies agricoles. 
Cependant, il y a aussi eu quelques dissidents iconoclastes à ces approches par trop “globales”, et Albert Hirschman a sans doute été le plus illustre d’entre eux. En effet, les contributions majeures de Hirschman sont désormais reconnues par le Social Science Research Council (Conseil pour les recherches en sciences sociales) des États-Unis, qui a instauré cette année un prix en son honneur. 
Les travaux de Hirschman s’écartèrent du développement économique au fil de sa brillante carrière, mais, à l’époque où il était encore impliqué dans les débats sur le développement, il lui arrivait fréquemment de rappeler à ses contemporains que si un pays avait la capacité de mener à bien un programme global de développement, c’est qu’il n’était pas sous-développé au départ. 
Il remit un jour John Kenneth Galbraith en place pour avoir énoncé une longue liste de conditions à remplir pour que les aides étrangères soient efficaces. Si les pays en voie de développement pouvaient remplir ces conditions, écrivit-il, ce serait à eux d’envoyer de l’aide aux États-Unis ! 
Les déséquilibres spécifiques au sous-développement créent des opportunités que les décideurs peuvent saisir. Au lieu de s’en remettre à des lubies émanant de l’étranger, il est nécessaire de rechercher et d’expérimenter les solutions originales qui permettront de déjouer les structures sociales qui inhibent la croissance. 
La leçon primordiale de ces cinquante dernières années est que les décideurs politiques doivent être dans une vision plus stratégique que globale. Ils doivent faire du mieux qu’ils peuvent avec ce qu’ils ont plutôt que d’espérer transformer la société dans son ensemble. 
Les pays prospères ont plusieurs caractéristiques en commun. Ils disposent tous d’un certain degré de protection efficace des droits de propriété et de sécurisation des contrats, maintiennent la stabilité macroéconomique, cherchent à s’intégrer dans l’économie mondiale, et assurent un environnement approprié à la diversification des productions et à l’innovation. 
Mais la manière dont ces objectifs sont réalisés diffère. Par exemple, une meilleure intégration sur les marchés internationaux peut s’obtenir par des subventions aux exportations (Corée du Sud), des zones franches (Malaisie), des incitations à l’investissement des multinationales (Singapour), des zones économiques spéciales (Chine), des accords régionaux de libre-échange (Mexique) ou la libéralisation des importations (Chili). 
Les politiques les mieux conçues se fondent toujours sur les conditions locales, elles se servent des avantages existants et cherchent à surmonter les contraintes régionales. C’est pourquoi les réformes qui donnent des résultats supportent souvent mal les voyages. 
En outre, générer de la croissance économique requiert de toucher les bonnes cibles, et non pas de tout faire en une seule fois. L’essentiel, à tout moment, est de soulager la société des contraintes qui la bloquent – une autre raison pour laquelle il faut des politiques différentes selon les endroits. 
Chacun de ces problèmes appelle une méthode différente pour libérer la croissance. Il faut des réformes sélectives et bien ciblées, pas une liste interminable. 
Deux types d’institutions en particulier ont besoin d’être consolidées : celles de gestion des conflits, pour améliorer la résistance des économies aux chocs externes, et celles qui encouragent la diversification de la production. 
Hirschman serait atterré par les intrusions dans les politiques nationales que se permettent aujourd’hui l’OMC et le FMI. Avec leur lourd penchant pour les “ best practices ” et la standardisation, ces institutions bureaucratiques internationales sont, en effet, terriblement mal adaptées à la recherche de solutions innovantes et originales, convenant aux besoins particulier de chaque pays. 
Mais Hirschman ne manquerait sans doute pas non plus de sermonner les gouvernements des pays en développement, parce qu’ils n’assument pas leurs responsabilités et se déchargent un peu trop facilement sur ces agents extérieurs. Car, pour finir, il appartient à chaque pays de dire : “Merci, mais non ; nous allons le faire à notre façon.” 
Les modèles dynamiques sont devenus beaucoup plus courants, une économie de “second rang” s’est développée, l’économie politique est devenue conventionnelle, et l’économie du comportement a mis l’“acteur rationnel” en doute. Par conséquent, Hirschman ressemble de moins en moins au franc tireur qu’il se plaisait à être. 

Pas de demi-mesure pour la croissance 
MILAN – En période de croissance médiocre, tous les pays essayent de trouver une stratégie efficace pour redresser durablement l'économie. Le mot clé est stratégie : pour réussir, les dirigeants politiques doivent appliquer l'ensemble des mesures destinées à ouvrir l'économie, relancer les investissements publics, renforcer la stabilité macroéconomique, s'appuyer davantage sur les marchés et accroître les incitations à répartir au mieux les ressources. 
Avant que Deng Xiaoping ne lance sa politique de "réforme et d'ouverture" en 1978, les investissements dans le secteur public étaient relativement importants. Mais l'économie planifiée ne stimulait pas suffisamment les marchés et elle était essentiellement fermée aux grands marchés mondiaux en matière de biens, d'investissements et de technologie. 
Les premières réformes ont été suivies par une ouverture graduelle en direction de l'économie mondiale, un processus qui s'est accéléré jusqu'au début des années 1990. Peu après la mise en œuvre des réformes, le taux de croissance économique a fait un bond, dépassant à 9% du PIB, et il en a été de même du retour sur les investissements publics. 
Une stratégie de croissance efficace repose avant tout sur la mise en œuvre d'un ensemble de mesures qui se renforcent les unes les autres. Ainsi, doper le retour sur investissement (un élément clé de tout plan de croissance) suppose des mesures complémentaires et des conditions dans des domaines qui vont de l'allocation des ressources à l'environnement institutionnel. 
Au début de son développement, la Chine a appliqué un ensemble de mesures cohérentes pour parvenir à une croissance rapide. La condition de réussite est la même pour les pays avancés qui se débattent pour restaurer une croissance durable : si leur plan de croissance n'inclut pas toutes les mesures voulues, le redémarrage sera lent et inférieur à leur potentiel de croissance et de création d'emplois. 
Examinons maintenant les résultats économiques de l'UE et des USA après la crise. Tous deux ont fait face à de nombreux problèmes, mais les USA s'en tirent un peu mieux (même s'il leur reste à créer des emplois à rémunération moyenne). 
Un tel plan n'existe pas, alors que beaucoup d'économistes (moi inclus) pensent qu'il aurait accéléré le redémarrage et conduit à une plus forte croissance à long terme. La différence ne tient pas non plus à une plus grande efficacité politique ; étant donné la polarisation croissante et les désaccords marqués quant à son rôle, on ne peut pas dire que le gouvernement américain fonctionne efficacement. 
L'économie américaine a bénéficié de deux facteurs : d'une part une plus grande souplesse structurelle et un plus grand dynamisme qu'en Europe, d'autre part la politique monétaire de la Réserve fédérale, bien plus agressive que celle de la BCE, et dont le mandat est plus large que celui de cette dernière. 
L'Europe parie maintenant sur une hausse des investissements dans le secteur public, grâce à la combinaison de financement au niveau de l'UE et de programmes d'investissements nationaux, auxquels on peut ajouter une modification des règles budgétaires au sein de l'UE. Etant donné que le sous-investissement est une cause commune de la faiblesse de la croissance en Europe, c'est un pas dans la bonne direction. 
Sans réformes structurelles complémentaires pour stimuler l'investissement privé et l'innovation (et permettre ainsi à un pays de s'adapter à une économie mondiale dans laquelle la technologie tient un rôle crucial), les investissements publics n'auront guère d'incidence sur la croissance. Et des investissements publics financés par la dette produiront une stimulation exclusivement à court terme, au prix de la stabilité financière à plus long terme. 
Elles doivent faire face à la résistance politique des perdants à court terme, notamment les entreprises et les secteurs qui sont protégés par les rigidités existantes. Par ailleurs, pour que ces réformes bénéficient finalement à tous, une forte culture de confiance et de volonté politique est nécessaire afin d'éviter que des dispositions plus souples ne conduisent à des abus. 
Autre difficulté, les effets de réformes structurelles ne sont pas perceptibles immédiatement. C'est particulièrement vrai pour la zone euro dont les membres se sont privés d'un outil majeur pour accélérer le processus lorsqu'ils ont adopté la monnaie unique : l'ajustement du taux de change pour tenir compte des niveaux de productivité des différents pays. 
Le président de la BCE, Mario Draghi, a affirmé récemment que les pays de l'UE ayant adopté des mesures qui retardent la croissance et ont des conséquences externes négatives, ils ne devraient pas disposer d'une liberté illimitée dans certains domaines. Bien que la liberté d'action de l'autorité de supervision financière des pays membres soit déjà limitée par la centralisation de la régulation bancaire et les mécanismes de résolution, la suggestion de Draghi a des conséquences bien plus étendues. 
Tous les ensembles économiques sont constitués de sous-ensembles qui se distinguent fortement les uns des autres par leur productivité, leur croissance et leur dynamisme. Leurs différences en matière de qualité de gouvernance et de politique semblent se perpétuer, même lorsque l'ensemble économique fonctionne bien. 
Une partie de la réponse consiste peut-être à pousser les sous-ensembles (les pays membres dans le cas de l'UE) à aller au bout de leurs réformes. Mais la centralisation présente elle aussi des inconvénients. 
Etant donné les risques à tout miser sur la convergence, c'est la mobilité de la main d'œuvre qui pourrait servir d'outil d'ajustement (elle permet au capital humain de grande valeur, en particulier les jeunes bien formés, de quitter les régions à la traîne pour celles qui offrent des emplois de meilleure qualité et plus nombreux). 
La mobilité de la main d'oeuvre n'est pas satisfaisante au sein de l'UE. Mais l'apprentissage des langues étrangères et la mise en oeuvre de quelque chose se rapprochant de la Stratégie de Lisbonne pour la croissance et l'emploi (qui visait à créer une "économie de la connaissance" novatrice, sous-tendue par une politique sociale et environnementale inclusive), permettrait de l'améliorer. 
Comme dans toute stratégie de croissance, pour qu'elle réussisse il faut appliquer l'ensemble des mesures qui la constituent, car elles forment un tout et se renforcent mutuellement. Une moitié de gâteau, c'est mieux que rien du tout ; mais on peut lui dire adieu si l'on utilise seulement la moitié des ingrédients. 

Le casse-tête de la croissance 
Si une croissance économique rapide, comme celle des 50 dernières années, est essentielle au développement, nous savons aussi aujourd’hui qu’elle peut avoir des conséquences néfastes, en particulier pour l’environnement. Comment pouvons-nous équilibrer les impératifs de la croissance et du développement avec la nécessité de garantir la durabilité ? 
La croissance sans précédent du revenu par habitant au cours des vingt dernières années a sorti plus d’un milliard de personnes de l’extrême pauvreté. Dans les pays en développement, l’espérance de vie a augmenté de 20 ans depuis le milieu des années 1970 et le taux d’analphabétisme des adultes a été réduit de moitié environ ces 30 dernières années. 
Elle a de plus été accompagnée d’inégalités croissantes des revenus qui ont aujourd’hui atteint des niveaux historiques dans plusieurs pays (même si entre les pays mêmes, ces inégalités se sont atténuées). Dans ce contexte, l’on pourrait défendre l’idée qu’une croissance plus lente serait bénéfique pour le monde. 
Dans ce cas, la solution est en vue. Selon un nouveau rapport publié par le McKinsey Global Institute (MGI), le vieillissement démographique et la baisse du taux de fertilité dans plusieurs régions du monde pourraient considérablement freiner la croissance mondiale au cours du prochain demi siècle. 
En fait, même si la productivité augmentait au même rythme que ces cinquante dernières années, la croissance mondiale déclinerait de 40 pour cent, soit bien en-dessous du taux de croissance anémique des cinq dernières années. La croissance de l’emploi devrait également se ralentir considérablement. 
Le PIB mondial n’en serait pas moins multiplié par trois et le revenu par habitant par deux au cours des 50 prochaines années. Mais ce taux de croissance à long terme constitue une rupture avec la multiplication par six du PIB et de presque par trois du revenu par habitant ces cinquante dernières années. 
Malgré ses avantages potentiels, en particulier pour l’environnement, ce ralentissement imminent de la croissance comporte des risques importants. Si la croissance n’est pas une fin en soi, elle permet de réaliser un large éventail d’objectifs sociétaux, notamment la création de possibilités économiques et d’emploi pour des millions d’individus pauvres et vulnérables, et de fournir des biens publics, tels l’éducation, les soins de santé et les retraites. 
Comment faire en sorte que ces impératifs soient concrétisés, malgré les contraintes démographiques et environnementales ? La première étape est d’assurer une croissance économique au moyen de gains de productivité. 
La nécessaire accélération de la croissance de la productivité – de 80 pour cent pour maintenir la croissance du PIB global et de 22 pour cent pour maintenir le revenu par habitant aux taux du dernier demi siècle – paraît presque irréalisable. Mais sur la base d’études de cas dans cinq secteurs économiques, le rapport du MGI conclu que, tout en étant « un défi majeur », il est possible d’y parvenir, sans tabler sur des avancées technologiques imprévues. 
Les pays devraient mettre en œuvre diverses mesures – dont la modernisation du secteur du commerce de détail, la consolidation de la construction automobile dans un nombre réduit d’usines plus grandes, une meilleure efficacité des soins de santé et la réduction du gaspillage dans le conditionnement alimentaire – qui ont déjà fait leur preuve. Le quart restant proviendrait d’innovations technologiques, opérationnelles et commerciales – avec, par exemple, le développement de nouvelles semences pour accroître les rendements agricoles, l’utilisation de nouveaux matériaux (dont les matériaux composites de fibres de carbone) pour construire des voitures et des avions plus légers et plus solides, ou la numérisation des dossiers médicaux. 
Aujourd’hui, près de la moitié seulement des femmes en âge de travailler sont employées. Elles ne gagnent que les trois quarts de la rémunération des hommes à travail égal, et sont surreprésentées dans les emplois informels, temporaires et à faible productivité. 
Le MGI estime qu’une meilleure intégration des femmes à la population active pourrait se traduire par une croissance potentielle de la main d’œuvre de près de 60 pour cent au cours du prochain demi siècle. Pour réaliser ce potentiel, des efforts devront être consentis à la fois par les gouvernements et les employeurs pour éradiquer les pratiques discriminatoires qui entravent l’embauche, la rétention et la promotion des femmes. 
Dans le même temps, afin d’atténuer les répercussions environnementales d’une croissance rapide constante, les pays doivent grandement améliorer l’efficacité des ressources. Le MGI et d’autres études ont identifié de nombreuses occasions de croissance, responsables au plan écologique, issues d’une utilisation plus intelligente de ressources limitées. 
Comme l’a démontré la Californie – la huitième économie mondiale – des normes strictes d’efficacité énergétique peuvent être bénéfiques à la fois pour la croissance et l’emploi. En fait, ces politiques ont permis à la Californie de maintenir une demande énergétique constante par habitant ces trente dernières années – alors qu’elle augmentait de 50 pour cent dans le reste des Etats-Unis – sans compromettre la croissance. 
Il y a de très bons arguments, du point de vue des entreprises comme des consommateurs, en faveur d’une meilleure productivité des ressources puisqu’elle peut se traduire par des économies de coût substantielles. Heureusement, les politiques qui sous-tendent ces objectifs rallient une adhésion de plus en plus grande, à la fois dans les pays en développement et les pays avancés. 
Même si une plus grande participation des femmes à la vie active et une croissance de la productivité liée à une utilisation efficace des ressources permettent des taux élevés de croissance, un problème majeur persiste : l’inégalité des revenus. 
Selon l’économiste français Thomas Pikkety, l’inégalité des revenus augmente lorsque le rendement du capital excède la croissance économique, signifiant qu’une croissance économique plus rapide réduirait de manière inhérente les inégalités. Utilisant une autre approche, des économistes du Fonds monétaire international trouvent également une relation positive entre une moindre inégalité des revenus et une croissance plus rapide, concluant qu’une politique de redistribution des revenus peut encourager une croissance plus rapide et plus durable. 
La croissance reste importante. Alors que le vent arrière démographique se transforme en un vent contraire et que les problèmes environnementaux sont chaque jour plus évidents, les entreprises et les gouvernements doivent soigneusement réfléchir à la manière d’améliorer l’efficacité des ressources tout en encourageant une croissance économique plus inclusive. 

Remettre les modèles économiques à leur place 
BERKELEY – Lorsque les décideurs publics cherchent conseil auprès des économistes, ils s’attendent à ce que les recommandations soient fondées sur des données scientifiques et non sur les postulats de factions économiques ou politiques. Après tout, les politiques qu’ils mettent en place auront des conséquences bien réelles pour des personnes en chair et en os. 
Dans une critique récente de ce qu’il nomme la « mathématisation » de la théorie économique contemporaine, Paul M. Romer de l’Université de New York avance que les économistes doivent prendre des mesures pour exclure les éléments doctrinaires et politiques d’une science « désolante » qui repose déjà sur des assises bien fragiles. Romer fonde son argument sur un débat encore chaud dans le domaine du rôle que les idées jouent dans la promotion de la croissance économique. 
Romer semble s’inquiéter principalement de la propension que certains économistes ont de prétendre que ce qui est vrai pour certains types de théories est vrai de toutes les théories et donc applicable au monde réel. À titre d’exemple de cette tendance, Romer cite les travaux de l’économiste de l’Université de Chicago Robert Lucas, qui, dans son article de 2009 « Ideas and Growth » (L’influence des idées sur la croissance) juge négligeable le rôle que les livres ou des plans détaillés peuvent jouer dans la génération de croissance. 
Le problème de l’argument de Lucas réside dans le fait qu’il ne vaut que pour des modèles de croissance économique qui sont conçus de telle manière que le rendement sur le capital « matérialisé » approche de zéro avec l’accumulation à long terme du capital. Comme le fait remarquer Romer, il existe un grand nombre de modèles où l’argument ne tient pas. 
La démarche de Lucas est peut-être justifiée si les modèles qu’il choisissait étaient les seuls à donner des résultats probants, ce qui n’est évidemment pas le cas. Outre sa critique de ceux qui tirent des conclusions générales de cas d’espèce, Romer prend pour cible ceux qui prétendent que les modèles économiques ne permettent qu’un seul mode d’échange et de décision entre les agents économiques. 
L’objection principale de Romer vise directement l’hypothèse que le seul comportement à prendre en compte dans les modèles de croissance est celui d’agents économiques « preneurs de prix » qui échangent des marchandises et des services aux cours du marché. J’ajouterai ma propre objection à l’hypothèse que le processus décisionnel des agents économiques est systématiquement caractérisé par des anticipations rationnelles. 
De telles hypothèses pourraient convenir lorsqu’elles servent de fondements à l’élaboration de modèles qui nous permettent d’augmenter nos connaissances du réel, mais uniquement si les processus de marché étaient structurés exactement selon la théorie, effaçant au niveau agrégé les écarts par rapport aux comportements de preneurs de prix et d’anticipations rationnelles qui sont flagrants au niveau individuel. Les études sur les processus de marché qui visent à vérifier s’ils répondent à de tels critères, ou sous quelles formes et dans quelles circonstances – voilà des questions qui sont d’ordre empirique. 
Dans le domaine de la théorie de la croissance, Romer constate que la génération actuelle d’économistes néoclassiques multiplie les publications en imposant les restrictions théoriques nécessaires à l’atteinte de l’équilibre où les agents ne peuvent influencer le cours du marché. Comme il l’a souligné à juste titre, les publications de ce genre ne servent qu’à l’avancement de carrière des chercheurs universitaires. 
Dans mon domaine également, la macroéconomie, je constate que les économistes, les financiers, les industriels, les technocrates et les politiciens avancent que les politiques publiques que l’on pourrait appliquer pour accélérer la relance économique sont par définition contre-productives, ou du moins trop risquées. N’est-ce pas là justement ce qu’un modèle économique pourvu d’une catégorie très restreinte d’anticipations rationnelles prédirait ? 
Il y a quelques jours à peine, je suis tombé sur des textes qui critiquaient les politiques budgétaires et monétaires expansionnistes de l’économiste canadien Jacob Viner et de l’économiste français Étienne Mantoux. Les deux faisaient valoir des arguments dans les années 1930 (en pleine grande dépression!), comme quoi les interventions de l’État pour stimuler l’emploi conduiraient inévitablement à une inflation indésirable et injustifiée et finiraient éventuellement par réduire la production à long terme. 
Peut-être parviendra-t-il à convaincre les économistes universitaires de faire preuve de plus de prudence lorsqu’ils allèguent que les théories de la croissance économique s’appliquent à toutes les réalités. Mais il est beaucoup moins sûr qu’il réussisse à persuader aussi les financiers, les industriels, les technocrates et les politiciens – ceux qui sont justement responsables des politiques qui affectent les vies de tous. 

2015, année de divergence 
LAGUNA BEACH – Au cours de l'année prochaine, la "divergence" sera un thème majeur des tendances, des politiques et des performances économiques. Plus l'année s'avancera, plus ces divergences seront difficiles à concilier, ce qui laissera les dirigeants politiques devant un choix : soit surmonter les obstacles qui jusqu'à présent les empêchent d'agir, soit risquer de voir leur économie déstabilisée. 
Le marché du travail des pays de ce groupe va se renforcer, avec la création d'emplois, accompagnée d'une remontée des salaires. Les fruits de la croissance économique seront moins inéquitablement répartis que lors des années précédentes, mais toujours de manière excessive au bénéfice des plus riches. 
Ils vont peu à peu réorienter leur modèle de croissance pour qu'elle soit plus durable - ce qui pourra entraîner des phases d'instabilité des marchés financiers mondiaux, sans provoquer toutefois de véritable crise. Ils approfondiront leurs marchés intérieurs, amélioreront leur cadre réglementaire, accorderont une marge de manoeuvre plus importante au secteur privé et élargiront le champ de leur politique économique basée sur le marché. 
Le troisième groupe, avec notamment l'Europe, va continuer à se débattre face à une stagnation économique prolongée qui alimente le mécontentement social et politique dans certains pays et complique les prises de décision politique au niveau régional. Une croissance anémique, des forces déflationnistes et des poches d'endettement excessif vont freiner les investissements et faire pencher la balance des risques du mauvais coté. 
La Russie en est la parfaite illustration. Confronté à une récession de plus en plus prononcée, à l'effondrement de sa monnaie et à des pénuries liées à une baisse des importations, le président Poutine devra décider s'il change sa politique ukrainienne et améliore ses relations avec l'Occident pour obtenir la levée des sanctions et construire une économie plus diversifiée et plus durable. 
L'alternative consisterait à détourner le mécontentement de la population en intensifiant l'intervention russe en Ukraine. Cette politique entraînerait probablement un nouveau cycle de sanctions et de contre-sanctions, ce qui ferait basculer la Russie vers une récession encore plus sévère (et déclencherait peut-être une instabilité politique et une plus grande prise de risque en politique étrangère) tout en exacerbant les difficultés économiques de l'Europe. 
La présidente Dilma Rousseff, ébranlée par sa victoire au fil du rasoir lors de la dernière élection présidentielle, affiche sa volonté d'améliorer la politique macroéconomique, notamment en évitant de retomber dans un étatisme aux bénéfices potentiels médiocres comparés à ses dommages collatéraux et à ses conséquences involontaires. Si elle y parvient, le Brésil rejoindra le Mexique pour stabiliser l'Amérique latine en 2015, ce qui aidera la région à surmonter les effets perturbateurs de la situation du Vénézuéla, frappé de plein fouet par la baisse du prix du pétrole. 
La pression en faveur de politiques monétaires divergentes s'intensifiant (particulièrement dans les pays avancés d'importance systémique), l'économie mondiale à plusieurs vitesse va contribuer à une divergence de politique des banques centrales. Ayant mis fin à ses achats à grande échelle d'actifs à long terme, la Réserve fédérale américaine va probablement commencer à augmenter les taux d'intérêt au cours du 3° trimestre de 2015. 
Certes, il n'existe pas de limite théorique à la divergence. Le problème tient à ce que la variation des taux de change constitue maintenant le seul mécanisme d'harmonisation, et que le fossé entre l'évaluation des marchés et leurs fondamentaux est devenu tel que les prix pourraient subir des phases de volatilité. 
Pour les USA, la combinaison de la reprise économique et d'une politique monétaire moins souple va ajouter une pression supplémentaire à la hausse sur le taux de change du dollar qui s'est déjà notablement apprécié par rapport à l'euro et au yen. Peu d'autres pays souhaitant renforcer leur devise, la tendance à la hausse du dollar restera forte et relativement généralisée, ce qui pourrait susciter une opposition politique sur le plan intérieur. 
Par ailleurs, comme il est de plus en plus difficile aux marchés des devises de remplir leur rôle d'harmonisation, des frictions pourraient se manifester entre certains pays et troubler le calme inhabituel que connaissent les Bourses depuis quelques temps. 
Heureusement, il est possible d'éviter que les divergences de 2015 ne débouchent sur des perturbations financières ou économiques. La plupart des pays - particulièrement le Japon, les USA et les pays européens - disposent des moyens voulus pour apaiser les tensions montantes, et ce faisant, libérer le potentiel productif de leur économie. 
Eviter le potentiel de perturbation des divergences n'est pas seulement une question de conception de la politique. Même s'il n'est pas universel, il existe déjà un large consensus parmi les économistes quant aux mesures à prendre au niveau national, régional et mondial. 
La pression sur les dirigeants pour qu'ils prennent des mesures appropriées contre les risques de la divergence augmentera l'année prochaine. Les conséquences de l'inaction s'étendront bien au-delà de 2015. 

La macroéconomie en pleine confusion 
Les gouvernements sont parvenus à limiter les dégâts en injectant d'énormes sommes d'argent dans l'économie mondiale et en réduisant presque à zéro les taux d'intérêt. Mais après avoir réduit la tendance baissière de 2008-2009, ils se sont trouvés à court de munitions intellectuelles et politiques. 
En outre, les budgets publics ont connu un fort déficit : un héritage de la récession économique que la nouvelle croissance était censée réduire. 
L'attention s'est déplacée vers le problème des déficits budgétaires et vers la relation entre la croissance économique et les déficits. Les gouvernements doivent-ils délibérément augmenter leurs déficits pour compenser la baisse de la demande et des investissements nationaux ? 
En fonction de la théorie macroéconomique que l'on soutient, chacune de deux hypothèses peut être présentée comme une politique de croissance. La première peut conduire au développement de l'économie, parce que le gouvernement a augmenté les dépenses publiques ; la seconde, parce que ces mêmes dépenses ont été réduites. 
En outre, du fait que l'austérité budgétaire a inhibé la croissance économique, il devenu beaucoup plus difficile de réduire les déficits budgétaires et la dette publique par rapport au PIB. Il s'est avéré que la réduction des dépenses publiques n'était pas la même chose que la réduction du déficit, car elle a réduit du même coup l'économie. 
Ce ne fut pourtant pas le cas. Certains économistes soutiennent que les gouvernements ont fait face à la prépondérance des risques en 2010 : réduire le déficit a pu ralentir la croissance, mais ne pas s'engager à le réduire n'aurait fait qu'aggraver la situation. 
Si l'opinion publique croyait que réduire le déficit était la bonne chose à faire, alors permettre au déficit d'augmenter aurait annulé tout son effet stimulant attendu. En s'attendant à une probable augmentation des impôts pour « payer » les dépenses supplémentaires, les ménages et les entreprises ont voulu augmenter leur épargne. 
Et voici quel a été l'argument décisif : en s'engageant à un resserrement budgétaire, les ministres des finances se sont donné le champ libre pour prendre certaines mesures de relâchement budgétaire. 
Cela fait partie de la confusion dans laquelle macroéconomie s'est mise elle-même. Une fois que l'on introduit des croyances et des attentes dans l'économie, ce qui est sans aucun doute raisonnable, les résultats de politique budgétaire deviennent imprécis. 
Le prix Nobel d'économie Paul Krugman a montré tout son mépris à l'égard de ce qu'il appelle le « conte de fées de la confiance » : le fait de prétendre que la politique budgétaire doit obtenir le soutien des marchés obligataires. 
On s'attend à ce que l'argent supplémentaire se diffuse dans l'économie et accélère ainsi l'activité. La Banque Centrale Européenne vient de commencer un programme d'achat d'obligations de 1,1 milliards d'euros (1,17 milliards de dollars) pour contourner le veto allemand sur la relance budgétaire. 
Mais les effets de cet assouplissement quantitatif dépendent aussi des attentes. Si donner plus d'argent aux entreprises les rend plus confiantes, elles vont dépenser plus. 
Il est vrai que les gouvernements peuvent racheter leur monnaie à plus bas prix suite à la baisse des rendements. Mais les banques n'ont pas prêté la monnaie mise à leur disposition, en partie parce qu'elles l'ont utilisée pour payer leurs dettes et en partie à cause de la faible demande en prêts. 
Mais une plus grande richesse pour les riches ne produit pas nécessairement beaucoup de dépenses supplémentaires. Cela provoque une augmentation des inégalités et menace les bulles spéculatives, ce qui peut conduire à un nouveau krach financier. 
Nous entrons donc dans l'ère de l'après-crise sans aucune perspective claire sur la bonne politique macro favorable soit à la relance, soit à la prévention de futures crises financières. De grands espoirs sont placés dans la régulation financière en vue de limiter la création excessive de crédit. 
En tant que Keynésien, je suis fermement convaincu que les économies de marché doivent être stabilisées par la politique. Mais les Keynésiens doivent faire face à cette dure vérité, selon laquelle la réussite des politiques de stabilisation peut dépendre du monde des affaires, qui a lui aussi des attentes keynésiennes. 

Les dangers du sous-investissement 
MILAN – Il y a 70 ans, à l'issue de la Deuxième Guerre mondiale, une grande partie du monde (notamment les pays industrialisés d'Europe et d'autres qui avaient été occupés) était confrontée à une dette souveraine considérable, alors que la situation géopolitique était difficile et que beaucoup de grands pays étaient en ruine. En raison des difficultés de beaucoup d'entre eux à financer leurs énormes besoins en investissement, on aurait pu s'attendre à une longue période de coopération internationale limitée, de croissance faible, de chômage élevé et de privations. 
Ils ont compris que la réduction de la dette de leur pays dépendait de la croissance nominale et que cette dernière - ainsi d'ailleurs que la paix à long terme - dépendait de la reprise économique mondiale. Ils ont donc exploité au maximum leur bilan pour investir tout en s'ouvrant au commerce international, ce qui a favorisé la demande. 
D'une part les pays endettés considéraient leur dette souveraine non comme une contrainte mais comme un moyen d'investissement et de développement de leur potentiel de croissance, d'autre part ils coopéraient dans de nombreux domaines. Les moins endettés adoptaient une stratégie d'aide à l'investissement au bénéfice de leurs partenaires. 
Aujourd'hui l'économie mondiale présente des ressemblances frappantes avec la période de l'immédiat après-guerre : chômage important, surendettement croissant et insuffisance de la demande agrégée au niveau mondial qui limitent la croissance et génèrent des pressions déflationnistes. 
L'évolution de la distribution des revenus est inquiétante depuis quelques décennies, ce qui empêche un consensus sur une politique économique. Et le vieillissement des populations (conséquence de l'allongement de la durée de vie et de la baisse de la fertilité) met les finances publiques sous pression. 
Néanmoins la recette pour relancer l'économie et l'emploi est pratiquement la même : utiliser les bilans (publics et privés) pour stimuler la demande et l'investissement public, même si cela creuse la dette. 
De même qu'il y a 70 ans, la coopération internationale est un facteur crucial de réussite. Parce que les bilans (publics, semi-publics et privés) permettant d'investir ne sont pas répartis uniformément sur la planète, une politique globale volontariste (ce qui passe notamment par un rôle important attribué aux institutions financières multilatérales) est nécessaire pour désengorger les canaux d'intermédiation 
Elles l'emportent largement sur celles de jouer les uns contre les autres le commerce, la finance, la politique monétaire, les achats du secteur public, la politique fiscale et encore d'autres leviers. Du fait de la connectivité qui caractérise les systèmes financiers et économiques, un véritable redémarrage de l'économie dans un seul pays est presque impossible sans un redémarrage au niveau global. 
Pourtant le plus souvent le monde a choisi ces dernières années de s'en tenir à une coopération limitée, chaque pays estimant non seulement qu'il doit se débrouiller par lui-même, mais aussi que le niveau de sa dette lui impose de restreindre fortement les investissements susceptibles de booster la croissance. Il en résulte un sous-investissement et une dépréciation des actifs de l'économie mondiale qui diminuent la croissance de la productivité et la probabilité d'un redémarrage durable. 
En l'absence d'un programme énergique de réinvestissement au niveau international, c'est essentiellement la politique monétaire qui permet de relancer la croissance - mais exclusivement la croissance intérieure. Et bien que des mesures non-orthodoxes aient diminué l'instabilité financière, leur efficacité reste douteuse pour restaurer la croissance ou pour combattre les tendances déflationnistes visibles un peu partout. 
Par ailleurs les épargnants sont ciblés, le prix des actifs faussé, tandis que la situation pousse à maintenir, voire à accroître, l'endettement. Et même s'ils ne le disent pas, les responsables politiques sont de plus en plus tentés par les dévaluations compétitives, alors qu'elles ne résoudront pas le problème de l'insuffisance de la demande agrégée. 
Il ne s'agit pas de dire qu'une "normalisation" brutale de la politique monétaire serait une bonne chose. Mais des investissements à grande échelle et des programmes de réforme couplés à la politique monétaire en cours permettraient de mettre l'économie sur le chemin d'une croissance plus résiliente. 
Malgré tout son intérêt, une telle stratégie de coopération internationale n'est pas véritablement envisagée. Bien qu'il y ait des négociations en cours sur des traités commerciaux et des accords d'investissement, ils se limitent de plus en plus au niveau régional. 
Plusieurs pays étant réticents à engager des réformes budgétaires et structurelles supplémentaires, la conditionnalité d'une coopération semble poser problème. C'est particulièrement évident en Europe où l'on dit, arguments à l'appui, que sans ces réformes la croissance restera anémique, ce qui prolongera ou aggravera les contraintes budgétaires. 
Mais si la conditionnalité représente un tel obstacle, comment se fait-il qu'elle n'ait pas empêché la coopération il y a 70 ans ? Il semblait peut-être invraisemblable que des pays en grande difficulté économique, qui ne pouvaient guère compter sur leurs propres forces, laissent passer l'occasion d'une coopération internationale. 

Un pacte de croissance pour l’Amérique 
NEW YORK – Une fois de plus, les États-Unis vont devoir avancer avec un gouvernement divisé, les Démocrates occupant la Maison Blanche, et les Républicains contrôlant les deux chambres du Congrès. Pour autant, ce constat ne doit pas nécessairement être synonyme de deux dernières années de présidence Obama définies par l’impasse et les récriminations mutuelles. 
Le désir de changement dont fait preuve l’électorat, ainsi que sa crainte de voir perdurer la lenteur de la croissance – aspects à l’origine de la victoire des Républicains lors des élections du Congrès qui ont eu lieu cette semaine à mi-mandat – sont voués à provoquer le débat autour de nouvelles options politiques susceptibles de promouvoir la croissance, l’emploi, et les revenus. Bien entendu, l’expérience de l’Amérique face aux épisodes de division de son gouvernement a tendance à engendrer le pessimisme quant à la capacité des deux camps à aboutir à des compromis ; pour autant, comme l’a récemment démontré le Mexique lorsque ses trois principaux partis se sont entendus sur un « Pacte pour le Mexique » axé sur le marché, il arrive que des partis politiques pourtant fermement opposés parviennent à surmonter leurs désaccords afin de promouvoir des réformes nécessaires. 
La liste est longue lorsqu’il s’agit d’évoquer les mesures politiques potentiellement bénéfiques pour les États-Unis – libéralisation du commerce, réforme réglementaire complète, ou encore réformes sur l’immigration et l’éducation, pour n’en citer que quelques-unes. Mais seulement deux politiques se révèlent particulièrement prometteuses s’agissant de ce que l’on pourrait appeler un « Pacte pour l’Amérique » : dépenses fédérales en infrastructures d’une part, et réforme de la taxation des entreprises d’autre part. 
L’accent que place la gauche sur la relance keynésienne reflète une mauvaise compréhension à la fois de la disponibilité des mesures (projets prêts à démarrer) et du caractère souhaitable de ces mesures (la question consistant à savoir si elles modifieront significativement les perspectives des ménages et des entreprises). En effet, afin d’inverser l’état d’esprit forgé au cours des dernières années de crise financière, les mesures de dépense devront davantage s’inscrire dans la durée, si elles entendent susciter des attentes de croissance future, et par conséquent stimuler l’investissement et l’embauche à l’heure actuelle. 
De son côté, il incombe à la droite de se pencher sur le problème de son obsession pour les réductions temporaires d’impôts pour les ménages ou les entreprises. Dans l’immense majorité des cas, l’impact de ces baisses sur la demande globale se révèle modeste, ces réductions étant par ailleurs peu appropriées à la réorientation des attentes en direction de la reprise et de la croissance en période de lenteur économique liée à la crise financière. 
L’aspect politique vient compliquer davantage la situation, dans la mesure où les préoccupations exclusivement à court terme, autour de l’impact budgétaire des dépenses et des revenus, viennent se heurter à la nécessité de politiques dont les bienfaits s’accumulent au fil du temps. Bien que les conséquences positives de ces dernières n’apparaissent pas appuyer la « relance, » leurs effets cumulés favorisent davantage l’objectif consistant à susciter les espoirs d’une demande et d’une croissance futures. 
Le fait est que les préoccupations des personnes sensées, qu’elles soient de droite ou de gauche, ne sont en fin de compte pas si différentes. La croissance économique s’accélérera-t-elle suffisamment pour booster l’emploi et la croissance des revenus ? 
S’il est nécessaire d’inscrire les dépenses fédérales en infrastructures et la réforme de la taxation des entreprises au plus haut de la liste des politiques susceptibles de générer un consensus bipartisan, c’est parce que ces mesures constituent la promesse de gains de productivité, de revenus et d’emploi à long terme, tout en appuyant la croissance à court terme. À titre d’exemple, un engagement autour d’un programme de dépenses fédérales en infrastructures sur plusieurs années permettrait d’accroître la demande, l’investissement privé et l’emploi, même si certains projets ne sont pas immédiatement disponibles. 
Dans cette perspective, il est nécessaire qu’un tel programme d’infrastructure confère aux États et aux localités un rôle clé dans le choix des projets à financer, et que ces entités gouvernementales y engagent « leur propre peau » en finançant une partie des coûts. Il s’agirait également pour les responsables politiques de se pencher sérieusement sur l’éventualité de réformes réglementaires susceptibles de réduire le coût des nouveaux projets, et de faciliter leur achèvement dans les délais convenus. 
S’il s’oriente sur cette voie, un tel programme d’infrastructure devrait pouvoir susciter l’appui des conservateurs – contrairement à un fourre-tout de projets immédiats et politiquement opportuns. Et à condition d’être correctement mis en œuvre, ces projets d’infrastructure financés au niveau fédéral devraient bénéficier significativement aux Américains les moins fortunés. 
L’idée d’une réforme de la taxation des entreprises aurait également de grandes chances de réunir un consentement bipartisan, et cela d’autant plus qu’Obama et les leaders parlementaires des deux camps ont fait part de leur intérêt à cet égard. Bien que les avantages conférés par une réforme fiscale radicale – par exemple remplacement du système fiscal actuel par une taxe à plus large assiette sur la consommation – soient potentiellement considérables, de l’ordre de 0,5 à 1 point de pourcentage annuel de croissance économique sur dix ans, une réforme de la fiscalité des entreprises permettrait elle aussi de dynamiser cette croissance. 
Une réduction substantielle du taux d’imposition des entreprises, accompagnée d’une suppression des privilèges fiscaux liés au type d’entreprise, et d’un élargissement de l’assiette de l’impôt sur les entreprises, permettrait d’accroitre à la fois l’investissement et les salaires des travailleurs. Le fait d’autoriser les sociétés multinationales à rapatrier des profits réalisés à l’étranger, sans avoir à payer de taxe supplémentaire aux États-Unis, favoriserait également l’investissement et la création d’emplois sur le territoire national. 
Dans la mesure où plusieurs études récentes démontrent que le plus gros du fardeau de la taxation des entreprises est supporté par les employés, qui se voient verser de plus faibles salaires, il s’agirait pour les Démocrates de considérer la réforme fiscale comme un moyen de favoriser la croissance des revenus. Il serait par ailleurs possible d’accompagner une telle réforme d’un soutien accru en faveur des Américains percevant de faibles revenus, en rehaussant le crédit d’impôt sur les revenus d’activité (EITC) en faveur des travailleurs célibataires. 
Compte tenu des politiques auxquelles ils aspirent respectivement, il s’agirait pour les conservateurs de soutenir un programme fédéral d’infrastructure correctement élaboré, et pour les libéraux d’appuyer une réforme de la taxation des entreprises. Un certain nombre de changements dans le processus politique permettraient toutefois de faire davantage avancer les choses. 
Par ailleurs, il s’agirait de compenser dans d’autres domaines tout accroissement des dépenses en infrastructures, ou toute perte de recettes liée à une réforme fiscale. À titre d’exemple, l’accroissement futur prévu s’agissant des prestations de sécurité sociale, ou des déductions fiscales relatives aux intérêts des prêts immobiliers, pourrait être revu à la baisse pour les individus les plus aisés, de la même manière qu’a procédé le Royaume-Uni à partir du gouvernement Thatcher, en réajustant les déductions fiscales sur les intérêts des prêts, ainsi qu’en mettant en place un mécanisme progressif d’indexation, qu’ont également proposé les conservateurs aux États-Unis. 
Il incombe aux dirigeants du pays d’y répondre en élaborant une feuille de route axée pour l’heure sur le renouveau de la croissance, et à l’avenir sur sa pérennité. Un tel accomplissement ne sera toutefois possible qu’à condition que suffisamment de parlementaires des deux camps, et que le président lui-même, se libèrent de leurs œillères intellectuelles et politiques afin de s’entendre sur les compromis à long terme nécessaires à la création d’emplois et à l’accroissement des revenus. 

L’économie pour les perroquets 
BERKELEY – L’économiste britannique du début du XIXe siècle J. R. McCulloch serait l’auteur de la blague voulant que la seule formation dont aurait besoin un perroquet pour être un économiste politique passable serait de pouvoir dire « l’offre et la demande, l’offre et la demande ». La semaine dernière, Ben Bernanke, le président de la Réserve fédérale américaine, a déclaré que la théorie économique de McCulloch – celle de l’offre et de la demande – n’était en aucun cas discréditée par la crise financière et qu’elle conservait toute sa pertinence. 
Il est difficile de ne pas être d’accord avec Bernanke : les sciences économiques seraient utiles si les économistes étaient comme les perroquets de McCulloch, c’est-à-dire s’ils s’attachaient avant tout à considérer l’offre et la demande. 
Prenons par exemple l’idée – qui sévit de manière endémique aux Etats-Unis ces jours-ci – que de nouvelles tentatives du gouvernement pour résorber le chômage seraient vouées à l’échec parce que le taux de chômage actuel est « structurel » : de mauvais calculs économiques ont fait que le pays n’a pas les ressources productives adéquates pour satisfaire la demande des ménages et des entreprises. 
Si une baisse des ventes est due à la pénurie de la demande quand l’offre est importante, alors, quand les quantités baissent par rapport à la tendance, les prix baisseront également. Si par contre, la baisse des ventes est due à une pénurie de l’offre quand la demande est forte, les prix augmenteront proportionnellement à la baisse des quantités disponibles. 
Aucun secteur de l’économie américaine ne montre une augmentation plus rapide que prévue des prix ou des salaires. Il n’y a aucun secteur où une pénurie de la main d’ouvre qualifiée ou des capacités existantes est suffisante pour inciter les employeurs à payer plus qu’auparavant pour des ouvriers compétents ou des machines utiles. 
Le perroquet de McCulloch dirait que la démonstration est concluante. La coexistence d’un taux de chômage élevé, d’une baisse de l’inflation et de l’absence de hausses des prix liées à la pénurie ou de hausse des salaires nous dit que donner des raisons économiques « structurelles » au taux de chômage élevé aux Etats-Unis est tout à fait abusif. 
Ces mesures devraient également échouer parce qu’elles impliquent toutes une augmentation du passif du gouvernement, et que les marchés financiers seraient à un point de rupture en ce qui concerne les dettes souveraines. Si les gouvernements ayant déjà exploité à fonds leurs capacités d’endettement se mettaient à faire fonctionner la planche à billet, ou émettaient de nouvelles obligations ou garanties, ils porteraient un coup fatal à la confiance. 
Une fois de plus, un perroquet bien dressé, contrairement à de nombreux économistes aujourd’hui, demanderait si les problèmes économiques liés au niveau d’endettement actuel du gouvernement sont le reflet d’un endettement public trop élevé offert par les gouvernements ou d’un endettement public trop élevé demandé par le secteur privé. Si le problème est que l’offre est trop élevée, alors de nouvelles émissions de la dette publique s’accompagneraient de prix bas, c’est à dire de taux d’intérêt élevé. 
Le problème de la dette publique n’est pas lié au fait que les émissions de dette par les gouvernements aient été tellement importantes que les investisseurs ont perdu confiance, mais au fait que les émissions de dette ont été insuffisantes pour répondre à l’énorme demande de la part du secteur privé pour des placements sûrs dans lesquels investir. Le problème, dirait le perroquet, est que les ménages et les entreprises cherchent encore à étoffer leurs placements en actifs sûrs et performants et déplacent leurs dépenses dans les services et les biens de consommation courante vers une augmentation de leurs placements en émissions de dette publique – dont l’offre est insuffisante. 
Lorsque les historiens de l’économie se pencheront sur la Grande récession, ils conviendront sans doute en majorité du fait que l’ampleur et la durée de cette récession reflétent le refus des gouvernements d’en faire plus, et pas qu’ils aient tenté d’en faire trop. Ils seront d’accord avec les perroquets que la baisse de l’inflation est la preuve que le problème macroéconomique était une demande insuffisante pour les services et les biens de consommation courante et que le faible taux d’intérêt sur les émissions de dette publique sûres et performantes montre que l’offre d’actifs sûrs – que ce soit sous forme d’injection de liquidités des banques centrales, de garanties bancaires ou d’émissions de dette publique liées au déficit budgétaire – était trop faible. 
La question qu’ils se poseront sans doute est pourquoi tant d’économistes de notre époque ne surent pas comment dire : « l’offre et la demande, l’offre et la demande ». 

L’économie en crise 
BERKELEY – Lors d’une récente conférence à Bretton Woods dans le New Hampshire – là même où s’était tenue la conférence de 1945 à l’origine de l’actuelle architecture économique mondiale – le moment le plus intéressant fut lorsque l’éditorialiste du Financial Times Martin Wolf questionnât l’ancien Secrétaire au Trésor Larry Summers, ancien conseiller à la politique économique de Barack Obama. 
« Ce qui s’est passé ces dernières années », demandât-il, « [ne laisse-t-il pas] penser que les économistes [théoriciens] n’ont pas compris ce qui se passait ? » 
Cela peut paraître obscur pour un non économiste, mais c’était une accablante accusation. Bagehot (1826-1877) fut l’un des éditeurs de The Economist au milieu du 19ème siècle qui publiât un livre sur les marchés financiers, Lombard Street, en 1873. 
Minsky (1919-1996) est plus accessible, non pas au travers de ses essais, réunis sous le titre Can “It” Happen Again? 
Puis Summers a élargi sa réponse pour inclure des économistes vivants : « Eichengreen, Akerlof, Shiller, de nombreux, nombreux autres. » Il a parlé de « la révolution dans la finance alors que l’on prenait conscience que les prix des actifs montraient une forte volatilité qui ne reflète rien des fondamentaux, » mais a ajouté que « la macroéconomie [n’a pas] suivi au même rythme que [cette] révolution. » 
En conséquence, « au grand détriment de la macroéconomie contemporaine », ses collègues économistes n’ont pas compris les prix des actifs, les manies, les paniques et la liquidité. Pour Summers, le problème est qu’il y a trop « d’égarement, de confusion et de déni dans … les cours de première année de la plupart des programmes de doctorat. » 
Il en résulte que, même si la science économique « en sait beaucoup, » elle « a oublié beaucoup de ce qui est pertinent, et s’est laissée distraire par beaucoup trop de choses. » L’opinion de Summers est à mon sens juste et correcte. 
Et je me compte parmi ceux qui avaient oublié et ont été distraits, même si j’ai toujours donné à lire Lombard Street dans mes cours d’histoire économique et Manias, Panics, and Crashes à mes étudiants en macroéconomie, et me suis toujours intéressé à et respecté Eichengreen, Akerlof, et Shiller. 
Mais j’ai été incroyablement surpris par l’ampleur de la panique provoquée par ce qui était pour moi – et l’est encore – des pertes relativement limitées (au regard de la taille de l’économie globale) dans les prêts hypothécaires à haut risque, par la faiblesse des contrôles de risques dans les principales banques lourdement endettées, par l’incroyable déclin de la demande, par l’étonnante apathie des forces de rééquilibrage du marché à rétablir l’offre et la demande dans le marché du travail, et par les montants que les gouvernements des principaux pays ont réussi à emprunter pour soutenir la demande sans provoquer d’explosion des taux intérêts. C’est l’échelle de la catastrophe qui me surprend. 
Mais ce qui me surprend plus encore est l’apparente incapacité de la recherche économique à agir pour préparer l’avenir. « Nous devons modifier nos modèles d’embauche, » m’attendais-je à entendre dans le sillage de la crise de la part de la plupart des départements d’économie dans le monde. 
Il nous faut plus d’historiens monétaires et d’historiens de la pensée économique et moins de concepteurs de modèles. 
Ce n’est pourtant pas ce que disent aujourd’hui les départements d’économie universitaires. Il se peut que je ne comprenne rien de ce qui est en train de se passer. 
Peut-être les départements d’économie sont-ils en train de se réorienter après la grande récession comme ils se sont réorientés vers l’axe monétariste après l’inflation des années 70. Mais si je suis en train de passer à côté d’un important changement, j’aimerais bien qu’on me l’indique. 
Peut-être que les départements d’économie universitaires perdront en notoriété et en influence – que ce soit les business schools et autres programmes de politiques publiques ou les départements de sciences politiques, de psychologie et de sociologie. A l’heure où les directeurs d’université et les étudiants réclament de la pertinence et de l’utile, ces collègues commenceront-ils peut-être à enseigner le fonctionnement de l’économie et laisseront les économistes chercheurs dans une discipline secondaire qui se contentera d’enseigner la théorie du choix logique. 

L'économie dans le déni 
PARIS - Dans un éclat exaspéré, juste avant de quitter la présidence de la Banque Centrale Européenne, Jean-Claude Trichet s'est plaint : « En tant que décideur durant la crise, j'ai trouvé les modèles disponibles [économiques et financiers] d'une aide limitée. 
Trichet a cherché l'inspiration dans d'autres disciplines : physique, ingénierie, psychologie et biologie, pour trouver une explication aux phénomènes qu'il avait éprouvés. 
Robert May, un expert éminent du changement climatique, a fait valoir que les techniques de sa discipline pouvaient aider à expliquer l'évolution des marchés financiers. Des épidémiologistes ont suggéré que l'étude du mode de propagation des maladies infectieuses pouvait éclairer les types inhabituels de contagion financière auxquels nous avons assisté au cours des cinq dernières années. 
Ce sont des champs fertiles pour des études futures, mais qu'en est-il des disciplines de base de l'économie et de la finance elles-mêmes ? Ne peut-on donc rien faire pour les rendre plus utiles en expliquant le monde tel qu'il est, plutôt que tel qu'on le conçoit par l'intermédiaire de leurs modèles stylisés ? 
La Banque d'Angleterre a également essayé de stimuler de nouvelles idées. Les actes d'un colloque qu'elle a organisé au début de cette année ont été édités sous le titre provocateur de : What's the Use of Economics? 
En conséquence, il était prêt à adopter des mesures non conventionnelles lorsque la crise a éclaté et s'est montré convaincant pour influencer ses collègues. De nombreux participants à la conférence ont convenu que l'étude de l'économie doit se régler dans un contexte politique plus large, qui met davantage l'accent sur le rôle des institutions. 
Et une expérience douloureuse nous apprend que les agents économiques ne peuvent pas se comporter de la manière supposée par les modèles. Mais il n'est toutefois pas évident que la majorité de la profession accepte même ces modestes propositions. 
Le prix Nobel d'économie Robert Lucas a argué du fait que la crise n'a pas été prévue, parce que la théorie économique prévoit que de tels événements ne peuvent pas être prévus. Donc tout va bien. 
En effet, selon King, « les jeunes économistes arrivent dans le monde de la finance avec peu sinon aucune connaissance de la façon dont le système financier fonctionne ». Je suis sûr qu'ils apprennent vite chez HSBC. 
Ce n'est pas parce que les élèves manquent d'intérêt : je donne un cours à Sciences Po à Paris sur les conséquences de la crise sur les marchés financiers, et la demande est écrasante. Il ne faut cependant pas attirer toute l'attention sur les économistes. 
On peut dire que les éléments de la boîte à outils intellectuelle conventionnelle les plus demandés sont le modèle d'évaluation des actifs financiers et son proche cousin, l'hypothèse du marché efficient. Pourtant, leurs protagonistes ne voient aucun problème à résoudre. 
Et l'hypothèse du marché efficient qu'il défend ne peut être blâmée, parce que « les plus gros investissements sont effectués par les gestionnaires actifs qui ne croient pas que les marchés sont efficients ». Cela revient à ce que nous pourrions appeler une défense de la « non-pertinence » : les théoriciens de la finance ne peuvent pas être tenus pour responsables, puisque personne dans le monde réel ne leur prête attention ! 
Heureusement, d'autres personnes dans la profession aspirent à la pertinence et ont été échaudées par les événements des cinq dernières années, lorsque les mouvements de prix que les modèles avaient estimé devoir se produire une fois par million d'années ont été observés plusieurs fois par semaine. 
Ces personnes travaillent dur pour comprendre pourquoi et pour développer de nouvelles approches de mesure et de surveillance des risques, qui sont la principale préoccupation actuelle de nombreuses banques. Ces efforts sont sans doute aussi importants que les changements réglementaires spécifiques détaillés sur lesquels les commentaires abondent. 
Notre approche de la réglementation par le passé était fondée sur l'hypothèse que les marchés financiers pourraient dans une large mesure être laissés à eux-mêmes, et que les institutions financières et leurs experts étaient les mieux placés pour contrôler les risques et pour défendre leurs entreprises. Ces hypothèses ont été fortement ébranlées par la crise, ce qui provoque un changement brusque vers une réglementation beaucoup plus intrusive. 
Trouver une nouvelle relation stable entre les autorités financières et les entreprises privées dépendra essentiellement d'une refonte de nos modèles intellectuels. Ainsi, la Banque d'Angleterre a raison de lancer un appel aux armes. 

La critique à l’assaut des concepts économiques 
La profession a par exemple tendance à ne pas se concentrer suffisamment sur les problématiques politiques, et à saturer les étudiants de données mathématiques. Pour autant, les reproches aujourd’hui formulés à l’encontre de la profession reposent en grande partie sur l’ignorance et le malentendu. 
Prenons le concept de la « main invisible » d’Adam Smith, qui consiste à considérer l’équilibre du marché comme efficace lorsque prévaut une concurrence parfaite, et qu’existent des droits de propriété précisément définis. Contrairement aux dires de nombreux observateurs critiques, les économistes du courant majoritaire ne considèrent pas ces conditions idéales comme systématiquement présentes. 
À cet égard, les économistes s’apparentent à des médecins, censés savoir ce à quoi ressemble une anatomie en bonne santé avant de pouvoir diagnostiquer un trouble et de prescrire un traitement. Le médecin compétent n’intervient pas arbitrairement dans les processus du corps humain, mais seulement lorsque les preuves objectives d’une maladie existent, et qu’un traitement efficace peut être administré. 
Les réglementations environnementales s’attachent à résoudre des défaillances particulièrement révélatrices de l’échec du marché. Les marchés sont généralement efficaces lorsque le résultat des entreprises reflète correctement l’ensemble des bénéfices que la production de celles-ci confère aux tiers, tandis que leurs coûts nuisent à ces tiers. 
Mais lorsque la production engendre des dégâts environnementaux dont les entreprises ne payent pas le tribut, les mécanismes incitatifs s’en trouvent faussés ; bien que ces entreprises soient susceptibles d’enregistrer des bénéfices, elles fonctionnent de manière inefficace en termes économiques. Ainsi l’État procède-t-il à une « rectification » des mécanismes incitatifs des sociétés, en prélevant des taxes et en émettant des interdictions. 
Un autre trouble parfois diagnostiqué par les économistes pourrait être qualifié de « maladie de Keynes. » Lorsque la demande est trop faible, elle risque d’aboutir à un déclin brutal de l’emploi (dans la mesure où les salaires et les prix se révèlent rigides à court terme). 
Pour autant, la relance ne peut être considérée comme une panacée. Nombre de troubles affectant une économie donnée s’avèrent chroniques, loin de constituer des affections aigües, et nécessitent par conséquent d’autres types de traitement. 
Le fait de prescrire par exemple un traitement keynésien face aux difficultés structurelles qui affectent actuellement les États du sud de l’Europe reviendrait à soigner une fracture du fémur au moyen de médicaments pour le cœur. La nitroglycérine permet de lutter contre le risque de crises cardiovasculaires. 
Mais c’est seulement entre les fabricants de produits similaires que cette concurrence se révèle bénéfique. En effet, la concurrence entre fabricants de produits ou services complémentaires s’avère néfaste, et peut même se révéler bien pire qu’une situation de monopole. 
(C’est la raison pour laquelle les conducteurs de train et les pilotes, par exemple, devraient être contraints de rejoindre des syndicats monopolistiques représentant l’ensemble des autres employés de leur entreprise respective). Ces défaillances du marché qui donnent initialement lieu à l’intervention du secteur public ont tendance à se reproduire à l’échelle internationale, ce qui signifie combien la concurrence entre les États ne se révèle généralement pas non plus efficace. 
Songez au « néolibéralisme, » terme tourné en dérision par beaucoup, dans la mesure où il est considéré comme une doctrine de dérégulation et de véritable laissez-faire. Or en Europe, à tout le moins, le néolibéralisme revêt une signification fort différente. 
Ce concept a été introduit par Alexander Rüstow, qui proclama en 1932 la fin du vieux libéralisme, pour en appeler à un nouveau libéralisme faisant intervenir un État fort, initiateur d’un solide cadre juridique au sein duquel opéreraient les entreprises. Le concept d’homo economicus, être égoïste agissant de manière rationnelle et peuplant les modèles des économistes, s’est lui aussi récemment attiré les foudres de la critique, au motif qu’il échouerait trop souvent à représenter le comportement réel des individus. 
Or, ce concept d’homo economicus n’a pas été créé pour être utilisé comme un outil de prévision ; son véritable objectif consistait à faciliter la distinction entre les défaillances du marché et les problématiques de mentalité. Les économistes cherchent à détecter l’irrationalité collective, une démarche facilitée par l’existence de modèles économiques posant l’hypothèse d’une rationalité des individus. 
En veillant à ce que les mesures politiques remédient aux failles dans les règles du jeu, et non à la faillibilité ou à l’irrationalité des individus, cet « individualisme méthodologique » nous épargne en effet le paternalisme dictatorial. Ces banques qui octroient des prêts à risque en présence de capitaux pourtant insuffisants illustrent particulièrement clairement la valeur analytique de l’homo economicus. 
Leurs bénéfices s’en trouvent privatisés, toute perte excédant leurs capitaux étant en revanche reportée sur leurs créanciers, voire, ce qui leur est encore plus favorable, sur le contribuable. 
Les banques favorisent les projets d’investissement les plus risqués, ce qui peut se révéler profitable bien qu’économiquement dommageable. La difficulté ne découle nullement de l’irrationalité humaine ; au contraire, elle survient précisément parce que les banquiers agissent de manière rationnelle. 


Le Nouvel ordre mondial des économistes 
La plupart des économistes académiques s’appuient sur les concepts énoncés au début du vingtième siècle par l’économiste britannique Alfred Marshall, qui disait que « la nature ne fait pas de bond ». Nous nous trouvons pourtant, nous les économistes, de plus en plus perturbés par l’incapacité apparente des outils marshalliens que nous avons développés à expliquer le monde. 
L’angle principal de ces outils est d’exiger de faire confiance aux marchés pour résoudre les problèmes que nous créons et de ne pas s’attendre à ce que de petits (et même de gros) changements aient des effets importants. L’avancée technologique qui permettra d’augmenter les salaires des populations éduquées et formées incitera d’autres couches de la population à se former et s’éduquer, restaurant ainsi l’équilibre de sorte que l’inégalité ne soit pas trop importante. 
Ainsi, un pays où la productivité du travail est faible deviendra un lieu attrayant pour l’investissement étranger direct et l’augmentation qui en résultera dans le rapport capital-travail relèvera la productivité. Où que l’on regarde, quand on utilise les outils marshalliens, on voit les équilibres économiques remettre les choses en place et revenir à la normale en compensant et atténuant les effets des chocs et des perturbations. 
Les principes économiques de M. Marshall ont connu leurs jours de gloire et ont aidé les économistes à comprendre le monde. Pourtant, il est clair que le progrès et la compréhension nécessiteront quelque chose de nouveau, une théorie économique de cercles vertueux, de seuils, d’effets papillon, où les petits changements ont de très importants effets. 
Selon les normes des siècles passés, nous vivons dans un monde de richesses incroyables. Dans deux générations, l’alphabétisation des hommes sera quasi universelle. 
Il y a trois cents ans, cependant, les progrès technologiques existaient déjà : depuis l’horloge mécanique et le moulin à aube en passant par le canon et la caravelle, jusqu’aux variétés de riz pouvant être récoltées trois fois par an à Guangzhou et la race de moutons Mérinos pouvant être élevée sur les collines d’Espagne. 
Aujourd’hui, si nous divisons en part égale ce que nous produisons à l’échelle mondiale, notre niveau de vie serait-il dix fois plus élevé que celui de nos ancêtres de l’ère pré-industrielle ? Vingt fois plus élevé ? 
David Landes aime à raconter l’histoire de Nathan Meyer Rothschild, l’homme le plus riche du monde de la première moitié du dix-neuvième siècle, qui mourut à la cinquantaine d’un abcès infecté. Qu’on lui donne le choix aujourd’hui entre une vie telle qu’il la mena comme prince de la finance européenne et une vie de nos jours, placée plutôt bas dans la pyramide de distribution des revenus mais assortie de trente années de vie supplémentaires afin qu’il connaissent ses arrières-petits-enfants, que choisirait-il ? 
Il existe des familles aujourd’hui près de Xian, au cœur de ce qui fut autrefois l’empire de la dynastie Tang, qui ne possèdent plus que des fermes avec deux acres de blé coulant et une seule chèvre. Il existe d’autres familles à travers le monde qui pourraient acheter une de ces fermes avec le salaire d’une journée de travail. 
La théorie de M. Marshall, l’économie de l’équilibre de la statique comparative, de mouvements des courbes de l’offre et de la demande, et des réponses accommodantes, ne sert quasiment plus à rien pour rendre compte de ces phénomènes. Pourquoi les standards de niveaux de vie du monde entier ont-ils stagnés si longtemps ? 
Des générations sont passées depuis que les économistes Robert Solow et Moïse Abramovitz ont démontré que les outils de M. Marshall sont de peu d’aide pour comprendre la croissance économique moderne. Les véritables sources de croissance ne se trouvent pas dans l’offre et la demande et l’allocation de maigres ressources à des usages autres, mais dans le changement technologique et organisationnel sur lequel les économistes n’ont que peu de choses à dire. 
Les historiens de l’économie tels que Ken Pomeranz montrent à juste titre qu’avant la révolution industrielle, les différences de niveaux de vie moyens parmi les hautes civilisations de l’Eurasie étaient relativement faibles. Un paysan de la vallée du Yang Tsé de la fin du dix-septième siècle connaissant un style de vie différent de celui de son contemporain paysan dans la vallée de la Tamise, sans pour autant qu’il soit clairement meilleur ou pire. 
Les premiers succès économiques de l’ère industrielle se sont produits malgré la perte d’une grande part de revenu national dépensé pour entretenir une aristocratie décadente, corrompue et débauchée. Ils se sont produits malgré la multiplication par trois de la population, ce qui accrut extraordinairement la pression malthusienne sur l’économie sous-jacente de la base des ressources naturelles et malgré la mobilisation d’une proportion inégalée de revenu national pour une guerre intensive de près d’un siècle contre la France, une puissance trois fois plus peuplée que la Grande-Bretagne. 
Comment tous ces succès se sont-ils produits exactement ? Quelles furent les petites différences qui finirent par avoir tant d’importance ? 
Les économistes commencent seulement maintenant à comprendre que les questions les plus intéressantes qu’ils doivent étudier ont toujours été hors de portée des outils de M. Marshall. Il est clair que pour réussir et progresser, l’économie sera très différente dans une génération de ce qu’elle est aujourd’hui. 

Les économistes contre l'économie 
CAMBRIDGE – Depuis la fin du XIXème siècle, où l'économie a adopté de façon de plus en plus systématique les mathématiques et les statistiques et a prétendu devenir une discipline scientifique, ses praticiens ont été accusés d'une multitude de péchés. Les accusations d'orgueil, de négligence des objectifs sociaux au-delà des revenus, d'une attention excessive à des techniques formelles et d'une incapacité à prédire les grands développements économiques comme les crises financières venaient en général de l'extérieur, ou d'une frange hétérodoxe de la discipline. 
Paul Krugman, prix Nobel d'économie, qui tient également une colonne dans un journal, a pris l'habitude de descendre en flammes la dernière génération de modèles macroéconomiques, au motif qu'ils négligent les vérités keynésiennes démodées. Paul Romer, l'un des initiateurs de la nouvelle théorie de la croissance, a accusé certains grands noms, dont le prix Nobel Robert Lucas, de ce qu'il désigne sous le terme de « mathiness », soit une utilisation des mathématiques pour obscurcir plutôt que pour clarifier. 
Richard Thaler, un économiste comportemental distingué de l'Université de Chicago, s'est fait une spécialité d'ignorer les comportements du monde réel et de leur préférer des modèles qui supposent que les individus sont des optimiseurs rationnels. Et le professeur de finances Luigi Zingales, lui aussi de l'Université de Chicago, a accusé ses confrères spécialistes en finances d'avoir induit en erreur la société en surestimant les bénéfices produits par le secteur financier. 
Ce genre d'examen critique par les grands noms de la discipline est sain et bienvenu, en particulier dans un domaine où l'autocritique a souvent fait défaut. J'ai moi aussi assez souvent pris pour cible les vaches sacrées de la discipline (les marchés libres et le libre-échange). 
L'économie n'est pas le genre de science dans laquelle il ne peut y avoir qu'un seul modèle exact qui fonctionne de manière optimale dans tous les contextes. Il ne s'agit pas, comme le dit Romer « de parvenir à un consensus sur un modèle exact » mais de déterminer quel modèle s'applique le mieux à un cadre donné. 
Il est donc à ce titre presque infiniment malléable. Donc contrairement aux sciences naturelles, l'économie avance scientifiquement non pas en remplaçant les anciens modèles par de meilleurs modèles, mais en élargissant sa bibliothèque de modèles, où chacun apporte son éclairage sur une contingence sociale différente. 
Ces modèles n'ont pas rendu leurs prédécesseurs, fondés sur une concurrence parfaite, désuets ou non pertinents. Ils nous renseignent tout simplement mieux sur le fait que des circonstances différentes requièrent des modèles différents. 
De même, les modèles de comportement qui mettent l'accent sur la prise de décision heuristique font de nous de meilleurs analystes dans les environnements où de telles considérations peuvent être importantes. Ils ne supplantent pas les modèles de choix rationnel, qui demeurent l'outil électif dans d'autres cadres théoriques. 
Jorge Luis Borges, l'auteur argentin, a écrit une nouvelle (d'un seul paragraphe) qui est peut-être le meilleur guide pour la méthode scientifique. Il y décrit un pays lointain où la cartographie (la science de la fabrication des cartes) fut portée à des extrêmes ridicules. 
À cette époque, les cartographes devinrent encore plus ambitieux : ils dessinèrent une carte qui était une reproduction à l'échelle 1:1 de tout l'empire. 
L'idée de Borges échappe encore à de nombreux praticiens des sciences sociales d'aujourd'hui : la compréhension a besoin de simplification. 
Nous utilisons un certain type de carte pour rentrer chez nous après le travail, un autre si nous nous rendons dans autre ville. Et d'autres types de cartes sont nécessaires si nous sommes à vélo, à pied, ou si nous prévoyons d'utiliser les transports en commun. 
Les praticiens utilisent une variété de méthodes empiriques formelles et informelles, mettant en jeu des compétences variées. Et dans mon prochain ouvrage Economics Rules, je critique les formations en sciences économiques, au motif qu'elles n'apprennent pas correctement aux étudiants une bonne manière de formuler les diagnostics empiriques que cette discipline exige. 
Mais les critiques internes à la profession ont tort de prétendre que la discipline a mal tourné parce que les économistes ne sont pas encore parvenus à un consensus sur les modèles « corrects » (leurs modèles étant naturellement ceux qu'ils préfèrent). Aimons les sciences économiques dans toute leur diversité (rationnelle et comportementale, keynésienne et classique, de premier et de second choix, orthodoxe et hétérodoxe) et consacrons notre énergie à devenir plus sages dans le choix d'un cadre théorique pour une occasion donnée. 

Faire l’économie de la vie et de la mort 
Vous êtes-vous jamais assis au chevet du lit de mort d’une vie statistique ? Les « vies statistiques » sont ce que les politiciens sauvent, ou laissent mourir, quand ils décident de l’allocation des ressources de santé publique. 
La santé publique n’est pas le seul domaine où les décisions politiques sont des questions de vie ou de mort. Les programmes pour l’environnement destinés à réduire la pollution de l’air, les efforts faits dans le domaine éducatif pour informer sur les effets négatifs du tabac sur la santé, les mesures de sécurité routière qui permettent de réduire les accidents de la route : nombreuses sont les politiques qui sauvent des vies, et oublient d’autres vies qui auraient été sauvées si les fonds avaient été dépensés autrement. 
Ainsi, si vous vous êtes un jour assis au chevet du lit de mort de quelqu’un, la réponse pourrait bien être oui : vous vous êtes assis un jour au chevet du lit de mort d’une vie statistique. 
Même ainsi, nous préférons dire que Jean est mort du cancer, plutôt que de dire qu’il est mort suite à une décision politique ayant entraîné la fin du financement du dépistage du cancer. Ou que Marie est morte dans un accident de voiture, plutôt que de dire qu’elle est la victime d’une loi sur la circulation automobile. 
Il en serait bien autrement si l’identité des futures victimes était connue au moment où de telles décisions sont prises. Imaginons qu’elles soient connues, et que chaque personne victime de certaines décisions politiques puisse, d’une manière ou d’une autre, plonger ses yeux dans ceux des décideurs, comme si elle était tenue en joue avec une arme à feu. 
Étant donné que tout ce qui se produit est généralement le résultat d’une prise de décision, la distinction entre l’acte de tuer une personne et l’acte de la laisser mourir n’est pas convaincante. Aussi les décideurs politiques seraient peut-être simplement heureux de pouvoir allouer les ressources de la manière la plus optimale et la plus efficace, s’ils devaient affronter les victimes des politiques précédentes et les futures victimes des politiques en vigueur. 
En effet, le processus mental destiné à transformer des vies statistiques en vies identifiables met en lumière un point important de la prise de décision politique : une grande partie, pour ne pas dire la totalité de l’intérêt d’une distribution « efficace » des ressources dépend de l’anonymat des victimes. 
Un tel anonymat s’applique également pour les personnes qui ne reçoivent aucun traitement lors du « triage », la répartition des blessés pour leur évacuation ou leur traitement lors de catastrophes naturelles ou causées par l’homme. Mais, pour certaines raisons, les mesures d’efficacité sont souvent remises en cause quand elles sont utilisées ou proposées pour le rationnement des services médicaux dans la pratique quotidienne de la médecine. 
De nombreuses vies statistiques, la vôtre peut-être, pourraient être sauvées si l’on excluait le paiement des frais de certains traitements médicaux coûteux (l’hémodialyse par exemple) pour ceux qui sont aujourd’hui en bonne santé et si on réallouait ces fonds vers des programmes de prévention peu coûteux et efficaces. Puisqu’il n’est pas ici question de justice, ne serait-il pas irrationnel de rejeter l’efficacité ? 
Mais c’est notre sort en notre qualité d’êtres humains, et nous l’acceptons généralement avec dignité quand notre heure sonne. Néanmoins, tant que nous voyons une possibilité d’échapper à la mort, nous fuyons en courant et nous attendons de ceux qui s’occupent de nous qu’ils nous offrent des voies d’évasion. 
Par contre, quand vous mourrez pour cause d’absence de politiques de prévention, vous mourrez peut-être plus tôt que vous ne l’auriez fait dans d’autres circonstances, mais vous n’êtes pas abandonné à votre propre mort. C’est pourquoi après tout nous tolérons peut-être mieux d’être assis au chevet du lit de mort d’une vie statistique ou même d’y être allongé nous-même. 
Vous accordez peut-être plus de valeur à une espérance de vie portée à son maximum que de vivre dans une société où les médecins n’abandonnent pas à leur sort les malades qu’ils peuvent guérir, même si ces derniers ne peuvent pas payer les traitements nécessaires par leurs propres moyens. Mais il n’est absolument pas irrationnel d’en décider autrement. 

Une science plus désespérante que jamais 
BERKELEY – Depuis 25 ans, un débat houleux fait rage entre les économistes les plus éminents sur la scène internationale. Le cœur du débat tournait autour de la nature des cycles économiques qui se serait fondamentalement modifiée à la fin des « Trente Glorieuses », la période qui a succédé à la Seconde Guerre mondiale, alors que l’économie était caractérisée par une croissance vigoureuse, le plein emploi et un penchant vers une inflation modérée. 
Larry Summers fut le premier à se prononcer, en 1991, par le truchement d’un article fondateur, intitulé « How Should Long-Term Monetary Policy Be Determined? » (Comment déterminer la politique monétaire à long terme ?) dans lequel il exprimait des doutes sur l’hypothèse d’une réalité économique sous-jacente en train de se transformer. 
Selon Summers, les technocrates étaient plus à même de mener les politiques à bien, s’orientant sur une cible de 2 à 3 % d’inflation annuelle. 
Ken Rogoff a ensuite pris part au débat en commentant l’article de Krugman. D’après Rogoff, ce que Krugman a décrit comme un retour à une norme à long terme de « dépression économique » n’était en fait qu’une situation temporaire, résultante d’une réglementation déficiente et de l’absence de mesures pour freiner le gonflement de la dette. 
Ce phénomène, qu’il a identifié comme la cause des turbulences économiques, a inévitablement fini en catastrophe, qui ne pourra être résolu que par un désendettement douloureux et des radiations de dette imposée par les autorités gouvernementales qui vont à l’encontre de l’orthodoxie économique. D’autres éminents économistes – notamment Joseph Stiglitz, Ben Bernanke et Martin Feldstein – ont également contribué au débat. 
Il ne sert plus à grand-chose de se demander si les jours de gloires sont terminés. Les modèles et les méthodes élaborés pour trouver les causes du cycle économique d’après-guerre accompagné d’une inflation modérée sont maintenant complètement inopérants. 
Summers a plus moins cessé de croire que les autorités monétaires ont le pouvoir, la volonté, ou le mandat d’empêcher le retour de cycles économiques dépressionnaires. Les banques centrales auraient peut-être pu atteindre l’idéal technocratique de la gestion macroéconomique des cycles que Summers espérait faire renaître en 1991, mais il est clair qu’elles n’y ont pas réussi. 
Quelques rarissimes dirigeants de banques centrales semblent avoir quelques bonnes idées de changements institutionnels qui pourraient renforcer leur capacité d’accomplir sa mission. Dans l’optique de Summers, avec laquelle je suis d’accord, les instances doivent assumer une plus grande responsabilité pour les activités à long terme de planification et d’investissements plus risqués. 
En réalité, les États qui ont le privilège de battre monnaie dans une des devises qui fait partie des monnaies des réserves mondiales sont en mesure d’assumer ce rôle sans faire peser un fardeau de dette démesuré sur les prochaines générations de contribuables. 
Après tout, lors de l’émission de cette dette privée, n’était-elle pas jugée comme sûre ? 

Economie, assure-toi 
Plus nos portfolios financiers sont diversifiés, plus grand est le nombre de personnes qui partagent les risques inévitables – et moins un individu sera affecté par un risque donné. L’idéal théorique voudrait que les contrats financiers répartissent les risques partout dans le monde, de manière à ce que des milliards d’investisseurs volontaires détiennent chacun une petite part, et personne n’est surexposé. 
Le cas du Japon montre que malgré la grande sophistication de certains de nos marchés financiers, nous sommes encore très loin de l’idéal théorique. Compte tenu d’énormes risques incorrectement gérés, la finance, même au XXIème siècle, est en fait encore plutôt primitive. 
Une récente étude de la Banque Mondiale a estimé que les dommages provoqués par le triple désastre (tremblement de terre, tsunami, et crise nucléaire) en mars pourrait à terme coûter au Japon 235 milliards de dollars (sans compter la valeur des vies humaines tragiquement perdues). Cela équivaut à environ 4% du PIB japonais en 2010. 
Compte tenu de la couverture médiatique des efforts charitables de l’aide internationale et des contributions volontaires en faveur du Japon, on pourrait penser que la perte économique du pays était internationalement partagée. Mais les articles de presse suggèrent que de telles contributions des pays étrangers devraient être de l’ordre de centaines de milliers de dollars américains – nettement en deçà de 1% des pertes totales. 
A l’évidence, les risques assurés ne représentaient qu’une petite part du risque total. En outre, la majeure part de ce risque, même assuré, continue d’être supporté par le Japon, plutôt que d’être réparti efficacement sur les investisseurs étrangers, ce qui signifie que le Japon est encore seul à en supporter les coûts. 
Avant le désastre, le Japon avait émis environ 1,5 milliard de dollars en obligations catastrophe de type tremblement de terre comme dispositif de gestion du risque : la dette est annulée en cas d’événement sismique aux caractéristiques précisément définies. 
Malheureusement, 1,5 milliard de dollars est à peine mieux que ce que la charité propose – une petite goutte comparé à l’étendue des dommages. Pire encore, ce triple désastre ne répondait souvent même pas à la définition de l’événement sismique tel que défini dans les alinéas des contrats obligataires. 
La croissance du PIB réel japonnais par habitant était de l’ordre de 3,9% par an dans les années 80, mais seulement de 1,4% depuis 1990. Si la croissance du PIB réel par habitant s’était maintenue après 1990 au rythme de celle des années 80, l’économie japonaise serait 60% plus importante qu’elle ne l’est aujourd’hui – impliquant des pertes de l’ordre des billions de dollars. 
Le Japon aurait pu s’éviter une grande partie des effets de la fluctuation du PIB s’il avait géré ce risque en conséquence. Bien qu’aucun pays n’ait jamais pratiqué la gestion du risque à une telle échelle, il serait temps maintenant d’envisager une telle innovation. 
J’ai depuis des années (mais je ne suis pas le seul) affirmé que les pays devraient couvrir leurs risques en émettant un type différent de dette nationale, rattachée à leur propre PIB ou à une mesure similaire de succès économique. Dans sa forme la plus simple, les garanties/sécurités pourraient être des parts de PIB. 
Si le gouvernement japonais avait émis des trilles en 1990, lorsque le PIB nominal du pays était de 443 billions de Yens, le dividende payé aux investisseurs la première année aurait été de 443 yens. Chaque année suivante, le dividende payé fluctuerait en fonction de l’évolution du PIB. 
Les trilles se seraient probablement vendues très cher en 1990, avec peut-être un rendement de dividende inférieur à 1%. Après tout, en 1990, constatant les hausses récentes du taux de croissance, les personnes pouvaient espérer une augmentation rapide de la croissance du PIB au cours des décennies suivantes. 
En 2010, lorsque le PIB était encore de 479 billions de yens, ces mêmes trilles auraient généré un dividende de 479 yens, à peine supérieur au rendement initial, ce qui aurait sans aucun doute déçu bon nombre d’investisseurs. Donc, compte tenu de plus faibles perspectives de croissance, le prix des trilles serait nettement inférieur aujourd’hui. 
Lorsque l’on considère les inquiétudes actuelles par rapport au ratio dette publique élevée/PIB du Japon, actuellement à 202% sur la base du brut, il faut se souvenir que ce ratio serait probablement dramatiquement plus faible si le Japon avait par le passé financé plus de son déficit de dépenses avec les trilles plutôt que par une dette conventionnelle, et les aurait émis à l’intention des investisseurs partout dans le monde. Un fardeau de dette moins lourd aurait certainement permis au Japon de mieux gérer son ralentissement économique. 
Il n’y a rien que nous puissions faire aujourd’hui pour compenser les manquements dans la gestion passée des risques. Mais les désastres et les crises économiques peuvent avoir un bon côté s’ils stimulent des innovations fondamentales en nous obligeant à réfléchir à la gestion des risques à l’avenir. 

Enseigner le dynamisme économique 
NEW YORK – Les chefs d’entreprise aiment à dire que le décalage croissant entre les matières enseignées et les compétences demandées par le marché du travail est l’une des principales causes d’un chômage élevé et de la faible croissance dans la plupart des pays. De leur côté, les gouvernements semblent convaincus que la meilleure manière de combler cet écart est d’augmenter le nombre d’étudiants visant un diplôme dans les matières scientifiques (sciences, technologie, ingénierie et mathématiques). 
En bref, la réponse est non. En fait, les deux principaux arguments étayant l’idée qu’une éducation inadéquate explique les mauvaises performances économiques sont faibles, au mieux. 
Mais ce n’est pas ainsi que se produit en général le développement économique. Au contraire, les entreprises commencent par investir et ensuite, soit les travailleurs réagissent à la possibilité d’obtenir un meilleur salaire en acquérant, à leurs frais, les compétences nécessaires, soit les entreprises offrent une formation adéquate à leurs salariés actuels et futurs. 
Le second argument défend l’idée qu’il est de plus en plus difficile pour les Etats-Unis et d’autres pays avancés d’égaler les gains qu’ont réalisés les pays en développement en investissant massivement dans de meilleurs équipements et en mettant l’accent sur l’enseignement supérieur et la formation professionnelle. Mais, une fois de plus, cette notion va à l’encontre de la dynamique traditionnelle des échanges commerciaux qui veut que le succès d’un pays n’implique pas des difficultés pour un autre. 
En théorie, il serait bien sûr envisageable qu’une transition simultanée de plusieurs pays vers un enseignement secondaire et supérieur axé sur les matières scientifiques – entraînant d’importants gains de productivité concomitants – puisse diminuer la compétitivité d’une économie qui n’aurait pas opéré cette transition. Mais ce scénario n’est guère probable, en tous cas dans un avenir prévisible. 
Et la conversion d’universités polyvalentes en instituts spécialisés en sciences et technologies en Union soviétique et en Chine communiste n’a en rien empêché un désastre économique dans ces pays. (Les meilleures universités chinoises proposent aujourd’hui des programmes sur deux ans qui s’inspirent de ceux qu’offrent les facultés américaines de culture générale). 
Mais l’idée d’une éducation uniquement axée sur les matières scientifiques est plus fondamentalement biaisée parce qu’elle envisage l’économie comme une équation. Dans cette logique, la création d’emploi revient à placer les individus dans des créneaux identifiables et la croissance économique repose sur l’accroissement du capital humain ou physique ainsi que sur l’exploitation des progrès scientifiques. 
Pour établir la fondation d’un avenir basé sur les idées et l’invention, les entreprises et les gouvernements doivent examiner comment des méthodes pionnières et de nouveaux produits sont apparus dans des économies parmi les plus novatrices de l’histoire : le Royaume-Uni et les Etats-Unis dès 1820, et l’Allemagne et la France plus tard dans le courant du XIXe siècle. 
Le fait que les idées novatrices sont essentiellement dues au dynamisme des individus dément la conclusion que toutes les économies ont besoin d’un enseignement axé sur les matières scientifiques. Si une telle éducation peut profiter à certaines économies, la plupart des pays avancés ont déjà des capacités suffisantes dans ces domaines pour tirer parti des technologies étrangères et en concevoir de nouvelles. 
Et d’autres – l’Espagne et les Pays-Bas par exemple – n’ont jamais été très dynamiques. Par ailleurs, les économies émergentes qui sont censées combler ce déficit – en particulier la Chine – n’ont pas encore atteint le niveau d’innovation qui compenserait le déclin des gains que présentaient les transferts de technologie. 
En d’autres termes, les économies ne font plus aujourd’hui preuve de créativité et d’innovation. Les marchés du travail n’ont pas seulement besoin d’une plus grande expertise technique ; ils requièrent également un nombre croissant de compétences relationnelles, comme la capacité à avoir de l’imagination, à trouver des solutions créatives à des problèmes complexes et à s’adapter à des circonstances et à des contraintes nouvelles. 
Plus spécifiquement, les étudiants doivent être exposés – et apprendre à apprécier – les valeurs modernes associées à l’individualisme, une notion apparue vers la fin de la Renaissance et qui a continué à gagner du terrain jusqu’au début du XXe siècle. Tout comme ces valeurs ont alimenté le dynamisme dans le passé, elles peuvent donner une nouvelle impulsion aux économies aujourd’hui. 
Étudier la littérature, la philosophie et l’histoire incitera les jeunes à ambitionner une vie riche et intense, qui comprenne des contributions créatives et novatrices à la société. L’étude des Classiques donnera plus aux jeunes qu’un éventail étroit de connaissances ; elle formera leurs perceptions, leurs ambitions et leurs capacités par des perspectives nouvelles et vivifiantes. 
Les Lettres décrivent l’émergence du monde moderne. Tous les pays du monde peuvent tirer profit des Lettres pour développer ou ressusciter les économies qui ont tiré cette émergence, tout en aidant les individus à mener une vie plus productive et enrichissante. 

Le piège de l’âge moyen en Europe 
CAMBRIDGE – Les dirigeants européens ont enfin pris la pleine mesure de la gravité du problème de la marginalisation de la jeunesse. Mais déjà, une autre catastrophe sociale dont ils n’ont pas encore pris conscience pointe à l’horizon. 
Cela peut paraître surprenant, si l’on considère que les travailleurs d’âge moyen semblent être les gagnants dans le système actuel. Les travailleurs quadragénaires et récents quinquagénaires ont des emplois stables, contrôlent le système politique, et sont moins vulnérables aux revers économiques que leurs collègues qui approchent de l’âge de la retraite. 
En outre, des barrières à l’entrée élevées, les bénéfices liés à l’ancienneté, et de lourdes restrictions sur les licenciements des employés ont même permis à la population européenne d’âge moyen de préserver des emplois moribonds – une situation qui a substantiellement contribué à la marginalisation de la jeunesse. Selon l’OCDE, de 2008 à 2012, le chômage chez les Européens âgés de 45 à 54 ans est passé de 5,2% à 7,7%, tandis que le chômage des jeunes a connu un bond de 15% à 21,4%. 
De telles statistiques expliquent l’incapacité des dirigeants à prendre jusqu’à présent conscience de l’existence d’un problème. Mais les conditions enviables des travailleurs d’âge moyen vont bientôt se détériorer, du fait de la concurrence croissante des économies émergentes et de l’incessant progrès technologique qui les éloigne du système. 
Les industries traditionnelles qui emploient des travailleurs plus âgés sont en train de disparaître rapidement en Europe, et les entreprises qui les remplacent – comme les start-ups high-tech – sont en majorité constituées des travailleurs âgés de moins de quarante ans. L’institut McKinsey Global a identifié 12 innovations potentiellement perturbatrices – dont l’impression en 3D, la robotique avancée, et les véhicules autonomes – qui vont révolutionner le paysage économique, créant de nouvelles opportunités pour les jeunes esprits tout en poussant les travailleurs plus âgés hors du marché du travail. 
Ce qui donne un avantage majeur aux jeunes travailleurs. Car il est bien plus difficile pour les personnes d’âge moyen d’acquérir de nouvelles compétences, de se déraciner pour un emploi (compte tenu de contraintes liées à la situation familiale), ou d’assumer les risques associés à la création d’une entreprise. 
Sa population vieillit plus rapidement que par exemple celle de l’Amérique, ce qui fragilise la capacité de sa main d’œuvre à répondre aux besoins d’actualisation des compétences. Et les Européens, qui sont habitués à un système de protection des travailleurs particulièrement généreux, trouveront de plus en plus difficile d’adapter leurs attentes au modèle flexible et fondé sur la connaissance recommandé par la Commission Européenne. 
Les mouvements pro-jeunesse qui fleurissent partout en Europe – que ce soit dans le monde des affaires ou dans le monde politique – compliqueront la situation puisqu’ils vont encourager le renouvellement de génération dans de nombreuses industries. En Italie par exemple, de jeunes dirigeants émergent dans de nombreux partis politiques, promettant un renversement du système socioéconomique qui favorise largement les travailleurs plus âgés ainsi qu’une mauvaise répartition des ressources au sein de l’économie. 
De plus, l’euro contribuera à la marginalisation des travailleurs d’âge moyen en empêchant les gouvernements nationaux de recourir à la dévaluation concurrentielle pour préserver les industries en déclin. De même, la dette publique massive des pays européens entrave la capacité des hommes politiques à protéger les secteurs vulnérables. 
Mais la peine ne sera pas également répartie dans l’ensemble de la zone euro. Pour rééquilibrer leurs budgets et regagner en compétitivité, les pays périphériques élimineront des milliers d’emplois dans le secteur public – des postes dominés principalement par des travailleurs d’âge moyen. 
Le rythme accéléré de la transformation économique signifie que les gouvernements ont beaucoup moins de temps pour mettre en place les réformes structurelles pertinentes. Et pour ne rien arranger, les pays de la zone euro n’ont pas accès à différents outils de politique budgétaire ou monétaire qui permettraient d’adoucir la transition. 
Alors que des millions de personnes sont poussés dans le piège de l’âge moyen – trop vieux pour travailler mais trop jeunes pour prendre leur retraite – le risque d’instabilité sociale et de polarisation politique augmentera. Les syndicats, revigorés par le désespoir des travailleurs d’âge moyen marginalisés, interrogeront l’impartialité du système. 
Ils devraient aussi autoriser la baisse des salaires après un certain âge, plutôt que de les augmenter avec l’ancienneté, pour refléter la dépréciation rapide des compétences professionnelles dans les économies modernes et rendre plus attractifs les employés plus âgés. Enfin, ils devraient reformuler le contrat social de l’Europe afin qu’il encourage la solidarité internationale et créé un système inclusif capable d’associer la créativité des jeunes esprits à la sagesse des plus âgés. 
Les Européens vivent désormais plus âgés que quiconque sur la planète. Le défi est maintenant de trouver comment prolonger leurs vies professionnelles. 

Sensibiliser les Américains aux Voix du Monde Musulman 
Sa sincérité ne peut être mise en doute. Dès les premiers jours de son investiture, il a insisté sur la nécessité de faire entrer l’histoire des relations entre les Etats-Unis et les musulmans du monde dans une nouvelle ère. 
Mais faute de reconnaître que la plupart des Américains font preuve, concernant la réalité musulmane, et l’immense diversité géographique et culturelle de l’islam, d’une méconnaissance accablante, cette ambition sera condamnée à s’étioler. 
Des sondages effectués au cours des quatre dernières années montrent, dans leur ensemble, que l’opinion des Américains vis-à-vis de l’islam est toujours tributaire des attentats du 11 septembre 2001. Selon des sondages Washington Post-ABC News, publiés en 2006 par exemple, il ressort que près de la moitié des Américains voit l’islam d’un œil “défavorable,” tandis qu’un Américain sur quatre avoue nourrir, envers les musulmans, des sentiments d’hostilité. 
L’opinion que se font les Américains du monde musulman est tellement conditionnée par le conflit du Moyen-Orient et les guerres en Iraq et en Afghanistan, qu’ils n’ont pas collectivement conscience que la plupart des musulmans vivent en Asie. Ou que les quatre pays où la population musulmane est la plus forte – l’Indonésie, le Pakistan, l’Inde et le Bangladesh – ont derrière eux des millénaires de cohabitation avec d’autres religions et d’autres cultures. 
En 2005, le comité consultatif du Département d'Etat américain chargé des questions de diplomatie culturelle dressait un rapport concluant à la nécessité de rénover la diplomatie culturelle, pour lui “permettre, par le biais de stratégies subtiles, étendues et viables, d’intensifier la sécurité nationale américaine.” En 2008, des responsables américains des deux partis, membres du Leadership Group on US-Muslim Engagement, constitué par Search for Common Ground, et le Consensus Building Institute, signaient un rapport préconisant un changement de cap pour les relations entre les Etats-Unis et le monde musulman. 
Il est temps que les citoyens américains s’impliquent aux côtés de l’administration Obama, et qu’ils tournent cette page de leurs relations avec le monde musulman. La première étape est un effort d’éducation concerté sur la vie d’une population forte d’un milliard de musulmans dans monde, et appartenant à des sociétés à multiples facettes. 
Du 5 au 14 juin, le festival “Muslim Voices : Arts and Ideas” appelle les New-Yorkais à se confronter à l’extraordinaire diversité des cultures musulmanes à travers toute la ville. 
Cette manifestation offre du monde musulman une variété étourdissante de formes artistiques, allant des plus traditionnelles (calligraphie, chants sacrés soufis) aux plus contemporaines (installations vidéo, avant-garde théâtrale indonésienne et hip-hop arabe). En complément, une conférence convie intellectuels et artistes du monde entier à se pencher sur l’interaction des pratiques artistiques et des politiques publiques, et à proposer de nouvelles orientations en matière de diplomatie culturelle. 
Malgré notre enthousiasme pour les possibilités que cette initiative laisse entrevoir, une performance, un film ou une exposition ne peuvent résoudre tous les problèmes qui divisent les Américains et le monde musulman. L’écart actuel a été creusé aussi bien par l’inculture que par la réalité des problèmes politiques qui, pour beaucoup, vont au-delà de ce que les arts et la culture peuvent prendre en charge. 
Quoi qu’il en soit, la diplomatie culturelle, avec des initiatives comme les “Muslim Voices,” peut ouvrir des portes sur l’espace riche de la meilleure création artistique qu’est le monde musulman. Ce qui prédisposera, logiquement, à traiter les problèmes politiques avec respect et impartialité. 
Les différences entre les Etats-Unis et le monde musulman ne sont pas pensées en termes de diversité, mais comme le socle d’un conflit global permanent, et ce, depuis trop longtemps. Mais quand les gens participent à une expérience esthétique qui s’inscrit dans une culture particulière et, en même temps, la transcende, il y a des chances pour que les conceptions changent. 
L’Amérique, qui cristallise les espoirs d’échange culturel, de dialogue et de compréhension réciproque, est à un tournant de son histoire nationale et mondiale. Le président Obama et la Secrétaire d’Etat Hillary Clinton affirment qu’ils incarnent l’avènement du “smart power,” qui entend se servir de tous les outils dont dispose la diplomatie, y compris la diplomatie culturelle. 
Ils prouveront ainsi que les relations ne se définissent pas uniquement par les conflits politiques. Et aujourd’hui, on a l’occasion de définir des liens entre l’Amérique et le monde musulman, en s’associant à la richesse et à la complexité des expressions artistiques de l’Islam – une étape cruciale dans la quête des motifs qui fondent le respect mutuel. 

Eduquer l'Europe 
L'éducation a joué un grand rôle dans la résolution des divisions de l'Europe. Quatre décennies auparavant, Charles de Gaulle et Konrad Adenauer ont approuvé la création de nouveaux manuels que les enfants des deux pays utiliseraient pour surmonter l'antagonisme franco-allemand vieux d'un siècle. 
Lorsque les dix états candidats d'Europe Centrale, de l'Est et du Sud rejoindront l'Union européenne en mai prochain, l'Union européenne sera plus diversifiée que jamais, politiquement, économiquement et socialement parlant. Cette accession engendre de nouvelles opportunités, cela ne fait aucun doute, mais également de nouveaux risques. 
Une décennie auparavant, avec le Traité de Maastricht, les membres de l'UE ont consenti à respecter l'histoire, la culture et les traditions de tous les peuples qui la constituent. L'avant-projet de constitution, qui a récemment échoué à obtenir l'approbation générale lors du premier tour des négociations, promet non seulement de respecter l'héritage culturel, mais il oblige l'Union à protéger, préserver et développer activement la richesse de la diversité culturelle et linguistique de l'Europe. 
Dans une Europe mobile et ouverte, les cultures étrangères ne peuvent pas être séparées ; les contacts ne peuvent pas être évités. La diversité doit être vécue, ce qui implique de développer sa propre originalité et d'apprendre à s'adapter à d'autres régions et à d'autres modes de pensée. 
La xénophobie est un signe qui indique que l'éducation n'a pas abouti, une expression d'étroitesse d'esprit et d'incapacité à se mettre à la place des autres. Ainsi, plutôt que de nous lancer dans la recherche d'une identité européenne, nous devrions plutôt convenir d'objectifs éducatifs mutuels afin que tous les Européens prennent conscience des " autres " qui sont leurs frères en Europe. 
Il en va de même pour la vertu de la tolérance et pour le multilinguisme. Seuls ceux qui connaissent bien l'histoire européenne et qui prennent part à des discussions avec les pays candidats sur l'être et le devenir de l'Europe seront en mesure de combler le fossé existant entre les différentes cultures et les différentes religions. 
Il faut pour cela posséder des facultés critiques et une capacité à tolérer les critiques. De plus, les états membres actuels de l'UE ne devront pas seulement être capables de tolérer les critiques des Européens d'Europe de l'Est, Centrale et du Sud sur la civilisation occidentale, mais également de prendre ces critiques en compte lorsqu'ils réfléchiront à de nouvelles politiques. 
Une éducation réussie nous enseigne à traiter autrui avec dignité, indépendamment de la religion, de la race, de l'origine ou du sexe. Une éducation réussie passe entre autres par la volonté de se montrer tolérant envers autrui. 
Les voyages élargissent l'esprit, dit-on, mais pour que ce soit le cas, il faut davantage que de simples changements fréquents d'endroit. Pour se faire une idée de la manière dont les gens d'autres cultures perçoivent le monde, il faut connaître leur mode de vie et leur approche de la vie. 
Le langage n'est pas seulement un moyen de communiquer, le langage est la culture. La question même de savoir s'il existe des mots dans une langue pour exprimer certains états d'esprit, caractéristiques et circonstances nous en dit long sur les particularités culturelles. 
Pour la langue allemande, laissez-moi attirer votre attention sur les termes Weltschmerz , Weltgeist , Zeitgeist , Schadenfreude , Realpolitik ou Bildung, qui n'ont souvent aucun équivalent précis dans les autres langues. De plus, en apprenant une langue étrangère, on développe une nouvelle compréhension de la sienne. 
Mais l'Etat peut et doit mettre en place une éducation éthique et politique convenable qui permette aux jeunes d'interagir entre eux et de reconnaître et d'accepter leur égalité. La démocratie libérale, dans sa recherche de civisme, dépend des gens et des institutions qui peuvent montrer la voie par leur exemple, leurs croyances ou leur vue métaphysique du monde. 
L'acteur et écrivain Peter Ustinov a employé une métaphore pour illustrer ce fait : " L'éducation est importante, plus particulièrement quand il s'agit de démonter des préjugés. 

Les générations perdues 
NEW YORK – Le succès économique d'un pays dépend de l'éducation, des compétences et de la santé de sa population. Quand ses jeunes sont en bonne santé et bien éduqués, ils peuvent trouver un emploi rémunérateur, atteindre la dignité et réussir à s'adapter aux fluctuations du marché du travail mondial. 
Les parents eux-mêmes peuvent ne pas avoir une éducation adéquate, les rendant incapables d'aider leurs propres enfants au-delà de la première ou deuxième année de scolarité, de sorte que l’illettrisme et l'ignorance sont transmis d'une génération à l'autre. La situation est encore plus difficile dans les familles nombreuses (par exemple, six ou sept enfants), parce que les parents investissent peu dans la santé, la nutrition et l'éducation de chaque enfant. 
Les enfants sont pris au piège d’un cycle persistant de transmission intergénérationnelle de la pauvreté, en dépit de l'abondance générale de la société. Trop souvent, les enfants qui grandissent dans la pauvreté deviennent des adultes pauvres. 
Un nouveau film documentaire remarquable, La maison où j’habite (The House I Live In), montre que l'histoire de l'Amérique est encore plus triste et plus cruelle que ça, en raison de politiques désastreuses. Il y a environ 40 ans, les politiciens américains ont déclaré une « guerre contre la drogue », soi-disant pour lutter contre l'utilisation des drogues addictives comme la cocaïne. 
En temps normal, les Etats-Unis emprisonnent aujourd'hui environ 2,3 millions de personnes, dont une part importante est constituée de personnes pauvres, arrêtées parce qu’elles vendent de la drogue en vue de subvenir à leur propre dépendance. En conséquence, les Etats-Unis sont arrivés au taux d'incarcération le plus élevé au monde – un taux choquant de 743 détenus pour 100.000 habitants ! 
Le film dépeint un monde cauchemardesque où la pauvreté d’une génération est passée à la suivante, alors que la « guerre contre la drogue » cruelle, coûteuse et inefficace facilite le processus. Les pauvres, souvent des Afro-Américains, ne parviennent pas à trouver un emploi ou reviennent du service militaire sans compétences ni contacts pour trouver un emploi. 
Au lieu de recevoir une assistance sociale et médicale, ils sont arrêtés et transformés en criminels. A partir de là, ils ne font plus qu’entrer et sortir du système pénitentiaire et n’ont que peu de chances de trouver un emploi légal qui leur permettrait d'échapper à la pauvreté. 
Ce qui est fou dans cette histoire c’est que les Etats-Unis n’ont pas compris le problème évident – et ce pendant 40 ans. Pour briser le cycle de la pauvreté, un pays doit investir dans l'avenir de ses enfants, et non pas dans l'emprisonnement de 2,3 millions de personnes par an, souvent pour des crimes non violents qui sont des symptômes de la pauvreté. 
Beaucoup de politiciens sont des complices enthousiastes de cette folie. Ils jouent avec les craintes de la classe moyenne, en particulier la peur de la classe moyenne face aux groupes minoritaires, afin de perpétuer cette mauvaise orientation des efforts sociaux et des dépenses publiques. 
Les gouvernements ont un rôle unique à jouer pour s'assurer que tous les jeunes membres d'une génération – les enfants pauvres ainsi que ceux qui sont riches – aient une chance. Un pauvre gosse a peu de chance de se libérer de la pauvreté de ses parents sans des programmes gouvernementaux forts et efficaces en vue de soutenir un enseignement de qualité, des soins de santé et une alimentation décente. 
C’est là tout le génie de la « démocratie sociale », cette philosophie apparue en Scandinavie, mais déployée également dans de nombreux pays en développement, comme le Costa Rica. L'idée est simple et puissante : toute personne mérite une chance et la société se doit d’aider tout le monde à obtenir cette chance. 
Le gouvernement fournit ensuite des services de garderie de haute qualité, permettant à la mère – qui sait que l'enfant est dans un environnement sûr – de retourner au travail. Le gouvernement veille à ce que tous les enfants trouvent une place dans l'enseignement préscolaire, afin qu’ils soient prêts pour l'éducation formelle à l'âge de six ans. 
En utilisant des données comparables et les définitions de l'Organisation de coopération et de développement économiques, les Etats-Unis ont un taux de pauvreté de 17,3%, soit environ deux fois plus élevé que le taux de pauvreté de la Suède de 8,4%. Le taux d'incarcération des USA est 10 fois supérieur au taux de la Suède de 70 personnes pour 100.000 habitants. 
Une des réalités choquantes de ces dernières années est que les USA ont maintenant à peu près le degré le plus faible de mobilité sociale de tous les pays à revenu élevé. Les enfants nés pauvres sont susceptibles de rester pauvres, les enfants nés dans l'aisance sont susceptibles de devenir des adultes aisés. 
Les USA en paieront le prix à long terme, à moins qu'ils ne modifient leur route. Investir dans les enfants et les jeunes fournit le meilleur rendement que toute société peut espérer gagner, à la fois en termes économiques et humains. 

Le besoin de nouveaux indicateurs économiques 
BELLEVUE, WASHINGTON – « On ne sait gérer que ce que l'on sait mesurer. » C'est la sagesse qui sous-tend les indicateurs comparables à celui du produit intérieur brut et d'autres indicateurs globaux qui nous informent sur la santé des économies nationales de par le monde. 
Mais le recours au PIB et à d'autres indicateurs traditionnels est peut-être en train de saboter un objectif très recherché : le développement florissant des économies de l'innovation. Aujourd'hui, certains créneaux majeurs du secteur de l'informatique sont à peine mentionnés dans les comptes nationaux. 
Alors que le PIB indique la valeur marchande de tous les biens et services produits dans un pays, de nombreuses vedettes de l'ère numérique (par exemple Wikipedia, Facebook, Twitter, Mozilla, Netscape, etc.) ne produisent aucune marchandise et offrent des services gratuits. Ces mêmes vedettes ont également tendance à saper la productivité de certaines entreprises traditionnelles. 
Et parce que ces indicateurs se rapportent à l'innovation, ils doivent donc être eux aussi de nature prospective. Les décideurs doivent comprendre comment mettre en place, gérer et mesurer ainsi les conditions qui poussent les innovateurs à affluer vers une région et à y bâtir un avenir prospère. 
La nécessité de ces indicateurs est particulièrement urgente dans les pays en voie de développement. Les économies émergentes utilisent couramment l'investissement direct étranger (IDE) comme étalon pour mesurer les progrès. 
Cet indicateur n'est pertinent que lors des premiers stades de développement : les pays pauvres ont besoin de capitaux étrangers pour construire des usines, pour former des employés et pour rémunérer les citoyens ordinaires. 
L'innovation la plus à l'avant-garde pour demain peut n'avoir aucun effet sur l'IDE ou le PIB d'aujourd'hui. 
Ainsi pour des pays comme la Chine, l'Inde et le Brésil, qui tentent de relancer leur culture nationale d'innovation, les objectifs d'IDE empêchent effectivement les planificateurs publics de tendre la main aux personnes et aux entreprises les plus susceptibles d'adopter des approches créatives pour régler certains problèmes. Alors à quoi peut donc bien ressembler une authentique innovation en termes de données macroéconomiques, des années avant de donner naissance au futur Google, Bayer, Porsche, ou Alibaba ? 
Nous connaissons déjà quelques-uns de ces ingrédients principaux. Ils comprennent notamment un talent de haut niveau, des entrepreneurs en série aux bons antécédents, des start-ups soutenues par du capital de bonne réputation et des produits de pointe protégés par des droits de propriété intellectuelle. 
Nos résultats préliminaires semblent indiquer qu'ils le soient. 
Les économistes pourraient étendre ces analyses pour développer un ensemble d'indicateurs clés de performance pour les jeunes économies d'innovation. Les pouvoirs publics pourraient ensuite utiliser ces indicateurs d'innovation pour identifier les start-ups, le talent et les produits ayant le plus fort potentiel de réussite future. 
Bien sûr, de tels indicateurs ne peuvent servir qu'à améliorer les chances de réussite, sans pour autant prédire l'avenir avec certitude. Les économies de l'innovation auront toujours besoin d'investir dans une multitude de projets pour produire les quelques grands gagnants qui assureront en définitive la pérennité de l'écosystème mature. 
Changer notre conception de la valeur économique ne sera pas facile. Pourtant les pays dont le PIB est en perte de vitesse (une cohorte qui grossit chaque jour) peuvent accueillir d'un œil favorable ces nouveaux indicateurs, qui sont susceptibles de montrer des signes de progrès réels. 
Et on assiste à une prise de conscience croissante chez les décideurs et les planificateurs, aux yeux de qui les actifs virtuels, le talent créatif et les compétences entrepreneuriales constituent une part croissante de la richesse d'un pays. Le Bureau d'analyse économique des États-Unis l'a reconnu l'été dernier en modifiant la définition du PIB pour mieux rendre compte des contributions de la propriété intellectuelle, de la recherche et du développement, à la productivité et à la dynamique de l'économie. 
Des groupes à l'image de l'Institute for New Economic Thinking mettent en avant l'étude de l'économie de l'innovation et fournissent des données et des analyses sur ces efforts. 
L'ancien président de la Réserve fédérale américaine Ben Bernanke, a fait la remarque suivante dans un discours de 2011 : « Nous aurons plus de chances de promouvoir l'activité d'innovation si nous sommes capables de la mesurer plus efficacement et de donner des preuves de son influence sur la croissance économique. » En fait, les indicateurs qui aident les pays moteurs d'innovation pourraient même modifier notre conception de la croissance économique. 

Un combattant de génie 
WASHINGTON, DC – Même si Ariel Sharon n’avait jamais rejoint le monde de la politique, il demeurerait reconnu autour du monde en tant que commandant militaire et tacticien de talent. L’homme s’est en effet révélé faire preuve de compétences hors du commun dans ces deux domaines, ses méthodes se distinguant des pratiques militaires habituelles, même dans le cadre de l’armée israélienne non conventionnelle. 
Le 16 octobre 1973, dix jours après que l’armée égyptienne ait surpris les Israéliens en traversant le canal de Suez, Sharon parvient à transformer une défaite en victoire en menant ses propres troupes à travers le canal, ayant percé le front égyptien via un étroit couloir. Les Israéliens se déploieront rapidement derrière les Égyptiens, neutralisant les batteries anti-aériennes et bloquant les routes d’approvisionnement et de renfort. 
En l’espace de six jours, le président égyptien Anouar el-Sadate sera contraint de plaider un cessez-le-feu immédiat et sans condition : les unités égyptiennes défaites ont en effet été si nombreuses, touchées par les frappes aériennes, en proie aux assauts, et si totalement encerclées qu’aucune force significative ne demeure capable de stopper l’avancée des Israéliens – pas même de garder la route reliant le Caire. 
Ce raisonnement s’avère tout à fait juste : les Israéliens n’ont même pas repris le contrôle de leur propre côté du canal, et il leur est par conséquent impossible de fournir un renfort à la première vague des quelques centaines d’hommes et de la poignée de chars déployée. 
Sharon préférera désobéir, invoquant des difficultés de communication, tout en déployant un maximum de forces à travers le canal. Son calcul consiste à considérer que le fait d’attaquer les Égyptiens en les attaquant par l’arrière – c’est-à-dire en détruisant les batteries de missiles qui gênent l’armée de l’air israélienne, en prenant en embuscade les renforts et l’approvisionnement, ainsi qu’en provoquant tout simplement une confusion massive sur le front tout entier – permettra d’induire un véritable effondrement organisationnel de l’armée égyptienne. 
En 1953, âgé de 25 ans et d’ores et déjà vétéran blessé pendant la guerre d’indépendance de 1947-1949, Sharon a été rappelé au service actif afin de mettre en place la première unité commando d’Israël. À cette époque, des groupes arabes armés traversent fréquemment les frontières israéliennes non clôturées afin de voler du bétail et de dérober du matériel agricole, s’en prenant parfois physiquement aux civils. 
Plutôt que d’insister sur la discipline, il autorise ses hommes à porter la tenue de leur choix, leur épargne l’obligation de faire le salut militaire à quiconque, et ne les contraint pas aux entraînements harassants. Ces hommes se révéleront pour autant experts dans la conduite de raids nocturnes dévastateurs, ne subissant que peu de pertes, même lors d’attaques contre la Légion arabe de Jordanie, qui constitue alors de loin la force militaire arabe la plus redoutable. 
Sharon choisit de recruter des hommes au talent inné pour le combat plutôt que de braves et obéissants petits soldats, et planifie chaque raid avec le plus grand soin, déployant systématiquement quelques hommes bien au-delà de la cible de l’attaque afin de prendre en embuscade tout renfort éventuel. La stratégie consiste pour la majeure partie de la force d’assaut à progresser vers la cible dans la pénombre jusqu’à ce qu’elle soit détectée, puis à lancer une véritable mêlée vers l’avant en ouvrant le feu de toute part, pendant que des emplacements de mortiers et de mitrailleuses lourdes postés plus en arrière concentrent leurs salves juste en avant de l’avancée des troupes. 
Il désobéira à nouveau, s’engageant dans une bataille sanglante pour la conquête de ce passage. Ses supérieurs immédiats vont alors demander à ce qu’il soit limogé, mais le haut commandement va préférer le promouvoir jusqu’à lui confier la conduite d’une division toute entière. 
Cette bataille ne durera qu’une nuit, mais se révélera unique dans sa complexité. Les défenses égyptiennes vont en effet bloquer la principale autoroute du Sinaï en mettant en place une sorte de cuve fortifiée hébergeant une puissante artillerie ainsi que plus d’une centaine de chars, renforcée par trois lignes de tranchées parallèles tenues par plusieurs milliers de soldats, et ancrée sur des dunes de sable leur conférant une hauteur de vue à chaque extrémité. 
Une manœuvre simple, que les Égyptiens auraient pu déjouer s’ils n’avaient pas été gênés par un barrage d’artillerie ainsi que par les tirs de tanks israélien les prenant directement pour cible. Les soldats d’infanterie israéliens ont eu l’idée de scotcher des lampes torches sur leurs casques afin de permettre aux tireurs postés dans les chars d’orienter directement leur tir vers les Égyptiens se tenant en face d’eux. 
L’artillerie égyptienne est alors pourtant supérieure, et l’on s’attendrait au moins à ce qu’elle neutralise les tirs de chars dirigés sur la tranchée. Mais un groupe de parachutistes, déployé par hélicoptère, a rapidement assailli les équipes d’artillerie égyptiennes, qui ne sont pas à la hauteur d’un tel combat au corps-à-corps. 
Les chars égyptiens auraient en principe pu contre-attaquer, mais ils sont d’ores et déjà sous le feu d’un bataillon de chars israéliens, qui a surgi loin derrière les lignes de tranchées, ayant réussi à traverser des dunes de sable a priori infranchissables. Les chars israéliens qui avaient initialement pris pour cible les tranchées ont désormais franchi ces lignes afin d’entrer dans la cuve et d’achever toute résistance égyptienne. 
Même au sein de l’armée israélienne non conventionnelle, Sharon se démarquera par un comportement échappant aux sentiers battus. Lorsqu’il sera promu au poste de chef d’État-major de l’armée après s’être retiré du service actif (il mènera la bataille épique de 1973 en tant que réserviste), un général israélien fort avisé avertira ses collègues de la forte probabilité de voir Sharon faire son retour en tant que ministre de la Défense, leur confiant que si Sharon venait à perdre cette fonction – ce qui se produira après la guerre du Liban de 1982 – il reviendrait certainement de manière encore plus tonitruante en tant que Premier ministre. 
C’est seulement récemment qu’Ariel Sharon a rencontré un ennemi qu’il n’était pas en mesure de mettre en échec. 


L’effet Snowden 
MADRID – La divulgation répétée d’informations confidentielles par l’ex-consultant de l’Agence nationale de sécurité américaine Edward Snowden a provoqué un débat houleux autour du secret et du droit international, un débat qui a malheureusement occulté la dimension géostratégique de ses agissements. En réalité, les révélations de Snowden relatives aux programmes de surveillance américains, ainsi que le combat qu’il mène actuellement afin d’échapper à l’extradition, en disent long sur l’imprimatur du président Barack Obama à l’égard des relations entretenues par les États-Unis avec l’étranger. 
Or, celui-ci s’est révélé s’intéresser principalement – voire exclusivement – aux questions nationales, ce qui a abouti à une politique étrangère axée sur la réaction. L’affaire Snowden met en lumière trois aspects de cette politique : les relations entre États-Unis et Russie, l’influence américaine en Amérique du Sud, ainsi que les relations entre États-Unis et Europe. 
Depuis l’échec de la politique de « reset » des relations bilatérales entre les deux pays, la Russie entend bien maintenir sa place dans le monde afin de faire obstacle aux États-Unis, ce qui a amené nombre d’acteurs des deux camps à renouer avec une mentalité de guerre froide. En tombant dans ce piège, l’Amérique a fourni au président Vladimir Poutine tout le combustible nécessaire pour marquer des points sur le plan politique et renforcer sa position nationale. 
Poutine considère en effet l’anti-américanisme comme un outil de première efficacité pour court-circuiter le mécontentement de son peuple. Un certain nombre d’événements tels que la promulgation par le Congrès américain de la loi Magnitski, dépeinte par la Russie comme une provocation des États-Unis, ont permis au Kremlin de gagner en soutien à l’intérieur du pays à travers plusieurs mesures de représailles, telles que l’interdiction d’adopter pour certains étrangers, tout en détournant l’attention de la répression menée contre ses opposants intérieurs. 
C’est ce qu’illustre tout particulièrement le soutien obstiné de la Russie à l’égard du régime de Bachar al-Assad en Syrie. Et voici que le refus de la Russie de livrer Snowden, sous prétexte d’un strict respect du droit, permet une nouvelle fois à Poutine d’asséner un coup mesquin à Obama – se posant cette fois-ci en défenseur de la légalité et des droits de l’homme. 
Ce coup de théâtre s’est trouvé magnifié par cette cynique déclaration de Poutine selon laquelle la Russie ne permettrait à Snowden de rester plus longtemps que si ce dernier cessait de divulguer des informations « destinées à infliger des dommages à nos partenaires américains. » On imagine toutefois vraisemblablement que Poutine ne serait pas opposé à l’infliction de tels dommages s’il se prononçait à huit clos, au cours d’un débriefing avec les services de sécurité russes. 
À quelques notables exceptions près, telles que l’ambassadeur américain au Brésil Tom Shannon, la diplomatie américaine manque d’une vision stratégique en direction de l’Amérique latine. L’élection de Barack Obama en 2008 avait également suscité de grands espoirs dans cette région, mais son administration a adopté une approche tout au plus réservée, voire souvent obtuse. 
Et tandis que l’influence de la Chine en Amérique latine a connu un essor considérable, les États-Unis sont restés à l’écart. La visite d’Obama en mai a été présentée comme un effort de relance des relations dans un contexte d’ascension de la région Asie-Pacifique. 
Les États-Unis constituent par exemple de très loin le premier partenaire commercial de l’Équateur, représentant plus d’un tiers de son commerce extérieur. Pourtant, face à la possibilité de voir l’Équateur accorder l’asile à Snowden, les États-Unis ont ressenti le besoin de se précipiter sur cette éventualité, le vice-président Joe Biden ayant personnellement plaidé la cause de l’Amérique auprès du président équatorien Rafael Correa, même après qu’Obama ait annoncé qu’il ne se livrerait à « aucune manigance » sur la question de l’extradition. 
La menace formulée par les autorités américaines dans le sens d’une réduction de l’aide financière apportée à l’Équateur, qui ne s’élèverait alors pour 2014 qu’à un maigre montant de 12 millions $, témoigne encore davantage de la maladresse de l’approche adoptée. Les sources traditionnelles d’influence de l’Amérique – sa puissance douce, ses alliances régionales, et son poids financier – semblent aujourd’hui s’assécher. 
Enfin, du côté de l’Europe, l’attitude désinvolte d’Obama sur la question d’une prétendue surveillance de l’Union européenne et de ses États membres par les États-Unis démontre que l’exceptionnalisme américain est bel et bien vivant. Au lieu de reconnaître la légitimité des préoccupations européennes, le président américain les a tournées en dérision d’un haussement d’épaule : « Je vous garantis que dans les capitales européennes, il y a des gens qui sont très intéressés, peut-être pas par ce que j’ai pris au petit déjeuner, mais tout au moins par les questions que je vais aborder lors de ma prochaine rencontre avec leur président. » 
Les États-Unis auraient clairement intérêt à bénéficier d’un point de vue analytique plus profond à l’égard du processus décisionnel de leurs alliés européens, ce qui ne coûterait rien de plus qu’un simple coup de fil à la chancelière allemande Angela Merkel, par exemple. Dans notre acceptation réaliste de l’espionnage en tant qu’élément de la boîte à outils américaine, nous autres Européens attendons pour autant de l’Oncle Sam qu’il en fasse un usage responsable. 
Or, il se trouve que les Européens soulèvent un certain nombre d’interrogations sérieuses quant aux pratiques américaines en matière de renseignement ; des pratiques allant du manque de professionnalisme lié au fait de permettre à de simples consultants de travailler sur des sujets aussi sensibles, à une approche consistant pour l’Amérique à ne pas intervenir à l’endroit de certains alliés tels que Royaume-Uni et Nouvelle-Zélande, tout en reléguant nombre de ses autres alliés – dont la plupart des États de l’Union européenne – au statut de pays qu’il serait judicieux de surveiller. 
Toute l’ironie de la situation réside dans le fait qu’en cette période soudainement malencontreuse, l’Europe et les États-Unis s’apprêtent à mettre en place le plus important projet conjoint depuis la création de l’OTAN – le fameux accord de libre-échange transatlantique. Pour le bien de ce projet, est-ce vraiment trop demander à l’Amérique que de jouer son rôle à l’international avec un peu plus de compétence et de professionnalisme, et de traiter ses partenaires avec respect ? 

Le jeu de l'espionnage 
MELBOURNE – Grâce à Edward Snowden, je sais maintenant que la National Security Agency des États-Unis m'espionne. Elle utilise Google, Facebook, Verizon et d'autres sociétés d'Internet et de communication pour recueillir de grandes quantités d'informations numériques, y compris sans doute les données de mes e-mails, les appels de mon téléphone cellulaire et l'utilisation de mes cartes de crédit. 
Je ne suis pas citoyen des États-Unis, tout cela est donc parfaitement légal. Et même si j'étais citoyen des États-Unis, il est possible que de nombreuses informations personnelles à mon sujet aient été relevées de toute façon, bien qu'elles n'aient pas probablement pas été la cible directe de l'opération de surveillance. 
Est-ce que je dois me sentir révolté par cette intrusion dans ma vie privée ? Le monde de 1984 de George Orwell est-il finalement arrivé trois décennies plus tard ? 
Il est peu probable que quelqu'un lise mes e-mails ou écoute mes appels sur Skype. Le volume d'informations numériques que rassemble la NSA rendrait cette tâche impossible. 
Au lieu de cela, les programmes informatiques traitent ces données pour détecter des modèles d'activité suspecte : les analystes du renseignement espèrent que ces modèles les mettront sur la piste de terroristes. 
La question n'est pas de savoir quel type d'informations un gouvernement ou une entreprise rassemble, mais bien ce que ces organisations en font. Je serais révolté s'il existait des preuves que le gouvernement américain utilise par exemple des informations d'ordre privé qu'il collecterait pour faire chanter des hommes politiques étrangers en desservant les intérêts américains, ou si ces renseignements étaient divulgués à la presse pour tenter de salir les critiques formulées à l'encontre des mesures politiques américaines. 
Si toutefois rien de ce genre n'est arrivé et s'il existe des garanties efficaces pour s'assurer que ce n'est pas le cas, alors la question qui reste est de savoir si cet énorme effort de collecte de données nous protège vraiment contre le terrorisme, et si ces dépenses sont justifiées. La NSA prétend que surveillance des communications a évité plus de 50 attaques terroristes depuis 2001. 
En 2010 le Washington Post a publié un important rapport sur « l'Amérique Top Secret. » Après une enquête de deux ans impliquant plus d'une douzaine de journalistes, le Post a conclu que personne ne sait combien coûtent les opérations de renseignement des Etats-Unis, ni même combien de personnes travaillent pour les agences de renseignement américain. 
Ce chiffre est maintenant censé être de 1,4 million. (Le nombre de ces personnes à lui seul ne laisse aucun doute quant au caractère inévitable d'une utilisation abusive de données personnelles pour un chantage ou à d'autres fins privées.) 
Plus extraordinaire encore, il semble que les Etats-Unis aient été derrière le refus apparent de la France, de l'Espagne, de l'Italie et du Portugal de permettre à l'avion du Président bolivien Evo Morales d'entrer dans leur espace aérien en route depuis Moscou, au seul motif que Snowden aurait pu être à bord. Morales devait atterrir à Vienne et les dirigeants latino-américains ont été furieux de ce qu'ils considèrent comme une insulte à leur dignité. 
Les partisans de la démocratie devraient s'interroger sérieusement avant de poursuivre des personnes comme Julian Assange, Bradley Manning et Snowden. Si nous pensons que la démocratie est une bonne chose, alors nous devons croire que l'opinion publique doit être aussi informée que possible sur ce que fait le gouvernement élu. 
Comment une démocratie peut-elle déterminer s'il doit y avoir une surveillance gouvernementale du genre de celle que la NSA effectue, si elle n'a aucune idée que de tels programmes existent ? En effet, les fuites de Snowden ont également révélé que le Directeur du Centre National du Renseignement James Clapper avait induit en erreur le Congrès américain sur les pratiques de surveillance de la NSA dans son témoignage à une audition qui s'est tenue en mars à la Commission du Renseignement du Sénat. 
Quand le Washington Post ainsi que The Guardian ont publié les informations fournies par Snowden, la question s'est posée de savoir si les Américains sont pour ou contre ces programmes de collecte de renseignements de la NSA. Près de 58% des personnes interrogées ont été en leur faveur. 
Le sondage a aussi indiqué 65% de soutien pour les audiences publiques par le Congrès américain sur le programme de surveillance de la NSA. Si cela se produit, nous serons tous bien mieux tenus au courant grâce aux révélations de Snowden. 

L'Egypte après Morsi 
Du fait de sa situation géographique, de ses frontières stables, de sa population importante et de son Histoire très ancienne, elle est depuis des siècles la principale puissance arabe - plus que tout autre, elle marque de son empreinte la région. Autrement dit le renversement du président élu démocratiquement, Morsi, aura des conséquences qui vont très largement déborder les frontières égyptiennes. 
Le renversement de Morsi est-il une contre-révolution classique sous les dehors d'un coup d'Etat militaire ? Ou bien l'intervention de l'armée a-t-elle empêché une main-mise sur le pouvoir par les Frères musulmans et évité ainsi un effondrement économique du pays et sa dégringolade vers une dictature religieuse ? 
Personne ne peut nier que c'est bien un coup d'Etat militaire qui a eu lieu en Egypte et que les forces qui soutenaient le régime de l'ex-président sont à nouveau au pouvoir. Mais les quelques libéraux pro-occidentaux et toute une partie de la jeunesse issue des classes moyennes urbanisées qui ont manifesté contre Moubarak en 2011 soutiennent maintenant le coup, ce qui lui accorde une certaine légitimité (démocratique?). 
Dans ces conditions, quelles sont les options possibles pour l'Egypte ? Va-t-elle répéter le scénario tragique de l'Algérie lorsque l'armée a annulé un processus électoral pour empêcher les islamistes d'arriver au pouvoir, ce qui a conduit à une guerre civile de 8 ans et fait quelques 200 000 morts ? 
L'armée et les Frères musulmans se partagent le pouvoir, par contre les libéraux n'ont pas de pouvoir réel et s'en remettent maintenant à l'armée. N'oublions pas que le principal concurrent de Morsi lors de l'élection présidentielle de 2012 était Ahmed Chafik, un ancien général et le dernier Premier ministre de l'ère Moubarak - certainement pas un libéral. 
Le Hamas qui gouverne à Gaza depuis 2006 constitue peut-être un exemple de ce que veulent les Frères musulmans : un pouvoir sans partage, y compris sur l'armée. 
Il faut compter avec un troisième facteur qui est nouveau et dont le rapport au pouvoir est différent de celui de l'armée et des Frères musulmans. Prenant la tête des manifestations pendant deux ans, la jeunesse de la classe moyenne urbaine a conquis une légitimité. 
Ils veulent que le futur ressemble à la vie qu'ils voient sur internet et en Occident. Si leur mouvement parvient à s'institutionnaliser, cela affectera beaucoup la répartition du pouvoir en Egypte. 
L'évolution du drame qui se déroule en Egypte dépendra du triangle de contradictions et de demandes entre ces trois groupes. N'oublions pas qu'intervient le sentiment qu'a cette jeunesse d'être sans d'avenir dans le cadre des dictatures militaires nationalistes du passé, ainsi que la pauvreté de masse, le deuxième élément déclencheur de la révolution de 2011. 
L'opposition entre l'armée et les Frères musulmans repose non seulement sur la religion, mais également sur les problèmes sociaux, notamment les inégalités qui rongent les sociétés arabes. Les Frères musulmans assument un rôle analogue à celui des partis de gauche en Europe au 19° siècle. 
Quelle qu'elle soit, la solution qui va l'emporter va être jugée à l'aune de la résolution de la crise économique (notamment le manque de travail pour les jeunes) et de la réduction de la pauvreté de masse qui va en augmentant. Mais les chances de réussite sont minimes. 
Même si les conditions sont favorables, elles ne peuvent offrir à une population nombreuse et jeune l'espoir d'un futur prometteur. Il leur faut accroître leur coopération, ce qui étant donné une langue commune, reposerait sur une fondation plus solide que la coopération en Europe. 
L'Occident devrait travailler avec les trois forces politiques dominantes en Egypte - l'armée, les Frères musulmans et les jeunes des classes moyennes - parce qu'aucune de ces forces ne peut à court terme être à elle toute seule constituer une solution. La pire politique serait de marginaliser ou même de persécuter à nouveau les Frères musulmans et de réprimer l'islam politique. 
Plus largement, avec la guerre civile en Syrie qui déstabilise le Liban et pourrait en faire autant en Jordanie, et avec l'Irak en proie à une violence sectaire du même genre, le coup d'Etat militaire en Egypte semble annoncer la fin des révolutions arabes - au moins pour l'instant. Partout on voit des signes de retour en arrière. 
Lorsque les révolutions de 1848 en Europe ont été suivies l'année suivante par un coup d'arrêt, cela ne s'est pas traduit par un retour à la situation antérieure - tout était différent, ainsi que nous le savons maintenant. Les monarchies sont restées au pouvoir durant des décennies, mais rien n'a pu arrêter l'avancée de la Révolution industrielle et de la démocratie. 
Néanmoins par la suite les conséquences furent dramatiques pour l'Europe. 

Les guerres de religion arabes 
C'est le type de bataille entre César et Dieu que l'Europe a mis des siècles à résoudre. L'avenir du Moyen-Orient arabe se décidera dans la lutte entre les insurgés sunnites syriens, soutenus dans toute la région par les wahhabites saoudiens (les patrons de l'intégrisme religieux) et son régime Baas laïque, entre fondamentalistes du Hamas et l'OLP laïque en Palestine; et entre l'opposition des jeunes laïcs en Egypte issue des manifestations de la place Tahrir et les Frères musulmans et les salafistes radicaux. 
Jusqu'à présent, les révoltes arabes ont justifié l'hypothèse selon laquelle compte tenu de la structure de la plupart des sociétés arabes, renverser les autocraties laïques revient inévitablement à ouvrir la porte à des démocraties islamiques. Nous avons vu se dérouler cette dynamique en Algérie au début des années 1990 avec la victoire au premier tour le du Front Islamique du Salut aux élections législatives (ce qui a incité l'annulation du second tour), avec la victoire électorale du Hamas en Palestine en 2006 et plus récemment avec la montée démocrate des Frères musulmans au pouvoir en Egypte. 
En Algérie et en Egypte, les forces laïques ont été incapables d'endiguer la montée de l'Islam politique, qui ne pourra être écourtée que par un coup d'Etat militaire. Le coup d'Etat militaire algérien a finalement marqué le début d'une guerre civile sanglante estimée à plus de 200 000 morts. 
L'accession au pouvoir de l'opposition laïque appuyée par des blindés risque de nourrir la colère des islamistes dans les années à venir. La perte de confiance des Frères musulmans dans le processus démocratique serait une mauvaise nouvelle pour l'Egypte et un coup de pouce à Al-Qaïda et à d'autres djihadistes qui croient que le pouvoir ne s'obtient que par le sang et la terreur. 
En effet, Mohamed Morsi, le président déchu de l'Egypte, ne doit s'en prendre qu'à lui pour sa fin politique. Son comportement sectaire et autoritaire a divisé son pays à un tel point que même le chef de l'armée, le général Abdel Fattah Al-Sissi, connu pour ses sympathies islamistes, a retiré son soutien à l'homme qui l'avait nommé. 
L'accession au pouvoir du Hamas à Gaza n'a pas non plus produit une gouvernance démocratique ouverte. Après avoir échoué à renverser la victoire électorale du Hamas par des moyens militaires, l'OLP s'est mis d'accord avec ses rivaux islamistes sur un plan de réconciliation nationale, mais ce pacte est resté lettre morte. 
Quant à la Syrie, la révolte contre l'une des autocraties les plus laïques du monde arabe a dégénéré en une lutte à mort entre sunnites et chiites qui s'étend à d'autres pays de la région. Un jihad sunnite a été lancé contre le régime Baas et ses alliés chiites, l'Iran et le Hezbollah. 
La Tunisie où le Printemps arabe a commencé, connaît maintenant une impasse entre laïcs et fondamentalistes religieux. Le parti islamiste Ennahda dirige le gouvernement, mais fait face à un sérieux défi des salafistes ultra-conservateurs du Hizb ut-Tahrir. 
Au Maroc le Roi Mohammed VI n'a pas caché son soutien au coup d'Etat égyptien, mais le Parti de la Justice et du Développement, de tendance islamiste à la tête de son gouvernement, l'a dénoncé. En effet, l'Istiqlal, un parti de centre-droit laïque, a quitté le gouvernement à la suite du coup d'Etat égyptien, en accusant le PJD dirigé par le Premier ministre Abdelilah Benkirane, d'essayer de « d'égyptianiser » le Maroc pour monopoliser le pouvoir, comme Morsi l'a fait en Égypte. 
Même en Turquie, pays musulman non arabe aux fortes aspirations à concilier l'Islam avec la démocratie, l'accord se délite entre le gouvernement islamiste du Premier ministre Recep Tayyip Erdoğan et la classe moyenne urbaine pour limiter l'empiètement officiel sur les modes de vie laïques. Erdoğan promet maintenant de « reconstruire la Turquie » selon son image autoritaire et religieuse. 
Pourtant la bataille entre laïcité et religion dans le monde arabe ne doit pas pour autant durer des siècles comme en Europe, pour la bonne raison que les générations contemporaines peuvent bénéficier du long processus de progrès social et scientifique qui a permis à l'Occident d'ouvrir la voie à la démocratie moderne. Mais l'adaptation de cet héritage occidental dans le monde arabe contemporain, ainsi que la récupération de son propre patrimoine médiéval de tolérance et d'excellence scientifique des Arabes, s'annonce difficile. 
Il faut espérer que les islamistes vaincus en l'Egypte évolueront d'une politique de vengeance vers un processus de remise en question, qui conduira à reconnaître que la démocratie n'est pas un jeu à somme nulle dans lequel un seul gagnant rafle toute la mise. Le « centralisme démocratique » léniniste auquel Morsi semblait avoir souscrit, s'il se maintient maintient, sera une provocation permanente envers les nouvelles générations et leurs alliés au sein de l'ancien appareil d'Etat : ils se soulèveront même au prix d'une guerre civile. 

La renaissance égyptienne 
LE CAIRE– Si l'on en croit les indicateurs macroéconomiques, depuis 3 ans l'économie égyptienne stagne. Le flux d'investissements directs étrangers est asséché et le taux de croissance du PIB a dégringolé de 7% par an en 2008 et 2009 à seulement 2% en 2013. 
Même s'il ne faut jamais prendre le PIB pour un reflet complet de l'économie d'un pays, en Egypte les statistiques traduisent effectivement l'écroulement de toute la capacité productive du pays dans les années qui ont suivi la chute du régime de Moubarak en 2011. Les grandes agences de notation qui considéraient auparavant l'Egypte comme l'un des pays émergents les plus prometteurs de la région ont abaissé drastiquement sa notation en matière de crédit, ce qui a fait peur aux investisseurs étrangers. 
Depuis 2011 sept gouvernements se sont succédés, et les désordres sociaux ont mis les dirigeants sur la défensive, ce qui a bloqué toute velléité de réforme. Avec un taux de chômage de l'ordre de 30 à 40%, le pouvoir est confronté à une population de plus en plus aigrie qui se sent laissée pour compte. 
Pire encore, les 30 dernières années montrent que la macroéconomie classique ne peut servir de guide en terme de développement. Du fait de la trop grande importance accordée au PIB, on a négligé le coût de l'épuisement des ressources naturelles, de la pollution et d'autres facteurs externes, ainsi que la très inégale distribution de la croissance entre différents secteurs économiques. 
Les dirigeants politiques estiment généralement que ce qui ne peut se mesurer est soit sans importance soit inapproprié. Mais appliquer une analyse statique, linéaire et fermée de macroéconomie classique à des systèmes ouverts, non linéaires et interconnectés est condamné à l'échec. 
Selon l'économiste britannique E.F. Schumacher, en raison de leurs structures complexes et de leur gouvernance dynamique, il faut une approche systémique très large pour analyser les institutions humaines. De la même manière, pour évaluer la prospérité d'un pays il faut tenir compte d'éléments de philosophie morale et de sociologie, ce qui ne ressort pas de la création de richesse et de la rationalité individuelle qui constituent le domaine de l'analyse macroéconomique classique. 
Considérée dans cette optique, l'économie de l'Egypte n'est pas dans une aussi mauvaise posture que ce que l'on pourrait supposer à la vue de son PIB et de ses autres indicateurs économiques. En réalité elle est sur la bonne voie, car elle entreprend une transition vers une économie résiliente et compétitive. 
Il a établi une structure de micro-crédit en faveur des plus pauvres et de ceux qui n'ont pas accès au système bancaire. Il a également supprimé des subventions inefficaces à l'énergie et dévoilé un nouveau méga-projet, l'élargissement du canal de Suez pour l'adapter à un trafic toujours croissant. 
Mais la mesure la plus spectaculaire est sans doute l'intégration de l'économie informelle qui se chiffre à quelques 360 milliards de dollars. Ce projet reçoit un large soutien de l'opinion publique, ainsi que des hauts fonctionnaires, des économistes et des entrepreneurs qui estiment que le soutien à la croissance et à la compétitivité doit commencer par la base. 
Les perspectives de l'économie égyptienne ne sont donc pas aussi noires qu'il y paraît à première vue. Maintenant que la révolution est terminée, on ne parle guère de la manière dont l'Egypte se reconstruit, ce qui laisse à penser qu'elle est dans une impasse économique. 
Elle s'éloigne lentement mais sûrement du modèle d'Etat omniprésent et omnipotent qui a modelé son économie pendant de nombreuses décennies. Les autorités utilisent maintenant tous les leviers à leur disposition pour accroître la compétitivité du pays et libérer le potentiel du peuple égyptien. 
Le gouvernement égyptien est capable de créer un environnement inclusif favorable à la croissance, à l'innovation et à l'entreprenariat. Il lui faut simplement un peu plus de volonté pour contrer les puissants intérêts particuliers qui s'opposent à l'intérêt général en termes socio-économiques. 

L’Égypte retient son souffle 
Vous êtes les protecteurs, quiconque cherche une protection ailleurs serait dans l’erreur... que l’armée et la police se le tiennent pour dit, » a déclaré le nouveau président élu Égyptien, Mohamed Morsi, devant des centaines de milliers de personnes présentes sur la place Tahrir. C’est ainsi qu’un homme emprisonné à la suite du « vendredi de la colère » (le 28 janvier 2011) prêtait serment quelques mois plus tard à Tahrir, le jour du « vendredi du transfert de pouvoir » (le 29 juin 2012). 
L’un deux avait reçu un appel téléphonique l’informant qu’un dirigeant de premier plan des Frères Musulmans allait arriver pour annoncer que le groupe était victime de chantage : il s’agissait d’accepter l’addendum constitutionnel décrété par le Conseil suprême des Forces armées (CSFA), qui consistait en pratique à éviscérer la présidence, ou alors l’issue de l’élection présidentielle ne serait pas décidée en faveur des Frères. 
« Les débats étaient sur le point de s’effondrer, mais ils ont repris, » a déclaré l’ancien membre du parlement. « Retenez votre souffle. » 
Ahmed Shafiq, adversaire politique de Morsi et ancien Premier ministre d’Hosni Moubarak, n’avait aucune chance de remporter le scrutin, malgré le soutien d’une puissante machine de propagande étatique et de nombreux acteurs influents. 
Et pourtant, un régime dominé par l’armée reste une réelle possibilité. La série de décisions prises par le très dominant CSFA peu avant l’élection présidentielle a clairement indiqué que l’armée n’entendait nullement abandonner le pouvoir. 
La plus radicale de ces décisions a consisté à dissoudre le parlement, objet du vote de 30 millions d’Égyptiens, sur la base de la législation d’une Cour suprême alliée au CSFA. La junte s’est alors vu conférer l’autorité législative, de même que le pouvoir de former une assemblée constitutionnelle et d’opposer un véto aux dispositions constitutionnelles proposées. 
Elle a également instauré un Conseil de défense nationale (CDN), dominé par l’armée (11 commandants militaires pour seulement 6 civils – si l’on considère le ministre de l’intérieur comme un civil). 
Pendant ce temps, les efforts destinés à réprimer les protestations se sont poursuivis. Le ministre de la Justice, un ancien de l’ère Moubarak, a octroyé aux renseignements militaires ainsi qu’aux autorités de police militaire le droit de procéder à l’arrestation de civils sur la base d’infractions aussi bénignes que violations du code de la route ou « insultes » aux dirigeants du pays. 
C’est maintenant que débute la partie la plus difficile pour Morsi, qui doit faire face à une lutte de pouvoir acharnée au sein du statu quo de Moubarak – généraux, hommes d’affaires influents, cadres du Parti national démocratique, juges principaux, employés des médias, et hauts fonctionnaires d’États – et des partisans du changement, dont l’entité organisée la plus significative n’est autre que la confrérie des Frères Musulmans. 
La junte n’a certainement pas l’intention d’abandonner son vaste empire économique (ses avantages en termes d’exemption fiscale, ses droits de propriété et de confiscation foncières, ses taux de change et de douanes préférentiels, et autres prérogatives). Elle n’entend pas non plus céder son droit de veto, notamment sur la sécurité nationale, sur les questions sensibles de politique étrangère (notamment à l’égard d’Israël et de l’Iran), et sur la guerre – d’où l’existence du CDN. 
En l’absence d’un compromis – et de forces capables de garantir ses conditions – la polarisation pourrait conduire à des scénarios négatifs, allant sur l’échelle de la gravité du cas de l’Espagne en 1982 à celui de la Turquie en 1980, voire, plus inquiétant encore, à celui de l’Algérie en 1992, lorsque l’échec électoral du régime militaire avait propulsé au pouvoir un parti islamiste, déclenchant par la suite une longue et violente guerre civile. 
Cette assemblée influencerait fortement le processus de rédaction de la Constitution dans le sens d’un ancrage de ses privilèges. En d’autres termes, le CSFA, et non le président élu, demeurerait l’acteur principal de la politique égyptienne – scénario susceptible de générer une résistance continue de la part des partisans du changement. 
Le scénario idéal – un scénario qui ressemblerait à celui de l’Espagne en 1982 – est le plus optimiste. Après la victoire des élections parlementaires par le Parti socialiste ouvrier espagnol (PSOE), et la formation du gouvernement en octobre de la même année, l’establishment militaire de droite avait accepté les nouvelles règles démocratiques tout en déjouant une tentative de coup d’État destinée à bloquer l’avance de la gauche. 
En Égypte, un scénario similaire faciliterait la perspective d’une transition démocratique. Cependant, les dirigeants du CSFA ne montrent aucune propension à imiter les généraux espagnols. 
Les dirigeants des Frères Musulmans, pour leur part, tendent généralement à adopter une approche gradualiste et averse au risque en matière de gestion de crise. Toutefois, face à une situation révolutionnaire, cette approche pourrait bien être difficile à conserver. 

Epreuve de force en Egypte 
LONDRES – C’est par des manifestations anti-gouvernementales massives à travers toute l’Egypte le 30 juin dernier – un an jour pour jour après que les Egyptiens aient élu le premier président civil de leur histoire – qu’un mouvement diversifié et décentralisé sans précédent a défié la mainmise du président Mohammed Morsi sur le pouvoir. Ils se sont mobilisés par centaines de milliers dans les rues, allant jusqu’à prendre d’assaut et incendier le quartier général des Frères musulmans au Caire ; une journée au terme de laquelle le président s’est vu imposer un ultimatum. 
Dans sa toute première déclaration « révolutionnaire, » le nouveau mouvement populaire égyptien Tamarod (rebelle) a donné deux jours au président Morsi pour quitter le pouvoir à moins d’assister à une marche sur le palais présidentiel. « Au nom de 22 millions de citoyens, nous déclarons que Mohammed Morsi n’est plus le président légitime de l’Egypte. » 
Les manifestants ont ensuite lancé un appel « aux institutions de l’état, à l’armée, à la police, et à la justice pour qu’ils s’associent à la volonté du peuple. » 
Le cabinet de Morsi a fait savoir en fin de journée qu’il n’avait pas été consulté par l’armée avant cette déclaration, et des dizaines de milliers de partisans du président ont simultanément manifesté dans plusieurs villes à minuit. Quelle sera la suite des évènements ? 
Les évènements qui ont conduit à la crise actuelle étaient prévisibles. Morsi a gagné l’élection présidentielle avec seulement 51,7% des voix, tandis que des forces très puissantes constituaient une partie des 48,3% restants, dont certaines personnalités du régime Moubarak et leurs partisans. 
L’opposition contre Morsi s’est durcie à la suite de l’annulation de la déclaration constitutionnelle de novembre 202, par laquelle il avait cherché à s’approprier des pouvoirs considérables – sous le prétexte de protéger les institutions élues balbutiantes du pays contre une justice politisée. Le manque de bénéfices tangibles ressentis par les Egyptiens ordinaires a aussi contribué à nourrir la colère populaire. 
Dans une transition politique, l’incompétence peut coûter très cher. Mais Morsi a tout de même réalisé quelques avancées, et se préserve le soutien de quelques partisans. 
Ces progrès n’ont pas été ressentis par les citoyens ordinaires, et aucune réelle stratégie médiatique ou de communication n’est venue capitaliser sur cette amélioration. Mais les principaux soutiens de Morsi lui restent fidèles. 
Et il aura aussi bien besoin du soutien de tous ses partisans. Mais cela impliquerait de replacer l’armée au centre de la vie politique – et donc de sacrifier les progrès imposés par Morsi en août dernier pour un contrôle civil accentué. 
L’ultimatum de l’armée est le signe que les militaires envisagent un coup d’état. La mobilisation des Frères musulmans de Morsi et des autres soutiens islamistes est aussi risquée. 
Si Morsi ne reste pas au pouvoir, tout dépendra de la manière avec laquelle il en sera éloigné. Il y a peu à attendre de bien d’une mobilisation de la rue et de l’intervention de l’armée visant à renverser un dirigeant élu qui a des partisans sur le terrain. 
Mais il existe aussi l’exemple de Charles de Gaulle, soit la sortie pacifique d’un président élu. Les manifestations massives en France en 1968 avaient entrainé des élections parlementaires, que les partisans de de Gaulle avaient largement gagné. 
Mais de Gaulle devait ensuite volontairement démissionner sur une question de moindre importance. Le seul problème est que Morsi n’est pas de Gaulle, et la transition politique chaotique de l’Egypte de 2013 est loin d’être la démocratie consolidée de la France de 1968. 
En outre, il est difficile de voir qui pourrait remplacer Morsi. Une partie de l’opposition parle d’un « conseil présidentiel » de transition. 
Mais cette idée s’est déjà soldée par un échec lorsque le SCAF a dirigé le pays (de février 2011 à juin 2012), en partie du fait d’un manque de mobilisation populaire derrière une ou plusieurs personnalités unificatrices, mais surtout à cause des luttes d’égos – et même de la mégalomanie – des personnalités politiques concernées. Il est presque certain que Morsi ne se retirera pas sans une implication de l’armée et des institutions sécuritaires. 

Les condamnés d’Égypte 
LE CAIRE – Les vagues de condamnations à mort sont habituellement l'apanage de régimes tels que le système nazi d'Adolf Hitler, ou celui des Khmers rouges de Pol Pot. Voici pourtant que les dirigeants militaires d'Égypte rejoignent les rangs de ces régimes, en organisant de multiples procès spectacle à l'issue prédéterminée. 
Le mois dernier, 107 personnes – dont Mohammed Morsi, premier président élu démocratiquement en Égypte – ont écopé de la peine de mort, pour leur prétendue participation aux « évasions carcérales » de masse survenues lors du soulèvement de janvier 2011 contre l'ancien président Hosni Moubarak. Morsi est également accusé de « collusion avec des militants étrangers » – à savoir le Hezbollah et le Hamas – qui aurait visé la libération de prisonniers politiques en Égypte. 
Peu après, les six accusés du procès dit d'« Arab Sharkas » – condamnés à mort en octobre 2014 pour avoir selon l'accusation attaqué des postes de sécurité – ont été exécutés, malgré les cris d'indignation de la communauté locale et internationale face à un procès biaisé. D'après Ahmed Helmi, avocat de quatre des six accusés, le gouvernement aurait choisi d' « envoyer un message à la suite du verdict prononcé contre Morsi », afin d'affirmer sa détermination à exécuter de telles sentences. 
Au total, les tribunaux civils ont prononcé plus de 1 000 condamnations à mort depuis le renversement militaire du président Morsi en Égypte, au mois de juillet 2013. Le profil des différents « coupables » ne peut que susciter la stupéfaction : Emad Shahin, par exemple, est un professeur de renommée internationale, qui a enseigné à Harvard et à l'Université américaine du Caire ; 
La situation est d'autant plus grave que les exécutions extrajudiciaires menées par les services de sécurité et autres éléments de l'armée sont monnaie courante. Le plus dramatique des épisodes de ce type est survenu en marge du coup d'État de juillet 2013, lorsque la police et l'armée égyptiennes ont ouvert le feu sur la foule de manifestants opposés à l'éviction de Morsi, descendus dans les rues du Caire sur la place Rabia al-Adawiya. 
Plus récemment, Islam Atito, étudiant en ingénierie à l’Université Ain Shams du Caire, et partisan du groupe illicite des Frères Musulmans, a été retrouvé mort dans le désert de la périphérie du Caire. Le ministre égyptien de l’Intérieur a déclaré qu’Atito avait été impliqué dans l’ « assassinat » d’un officier de police, et qu’il avait été tué dans une fusillade contre les forces de sécurité lors d’un raid ciblé sur sa « planque ». 
Or, selon le syndicat étudiant de la faculté d’ingénierie de l’université – dont les membres ont renoncé à manifester leur indignation face à ce meurtre – Atito aurait été arrêté au cours d’un examen de fin d’année, sur le campus même de l’université. Beaucoup pensent que le gouvernement aurait enlevé et assassiné Atito en réponse à son militantisme. 
Toutes ces exécutions judiciaires et extrajudiciaires reflètent la profondeur de la crise actuelle en Égypte. Les « aigles » qui contrôlent l’establishment sécuritaire et militaire du pays semblent déterminés à restaurer un régime à la Moubarak, à la différence toutefois qu’ils considèrent Moubarak comme n’ayant pas été suffisamment actif dans la répression de l’opposition. 
De l’avis du gouvernement égyptien actuel, les tactiques brutales employées par des personnages tels que Mouammar Kadhafi en Lybie, ou encore Bachar el-Assad en Syrie, seront plus susceptibles de fonctionner dans le contexte égyptien que dans ces pays. Après tout, la probabilité d’une intervention internationale (comme en Lybie) est pour ainsi dire nulle, tandis que celle d’une véritable révolution armée (comme en Syrie) est extrêmement limitée. 
Les politiques de violence mises en œuvre par les aigles d’Égypte ont également transformé l’opposition. Lors d’un rassemblement de 2013 visant à protester contre l’éviction de Morsi, le guide suprême des Frères Musulmans, Mohammed Badie, a déclaré, selon une formule qui deviendra le cri de ralliement du mouvement : « Notre pacifisme sera plus fort que leurs balles. » 
Or, Badie ayant depuis été condamné à mort dans le cadre de plusieurs procès (dont l’un était lié à des attaques sur des postes de police dans la province sud de Minya), cette formule est devenue l’objet de railleries acerbes de la part de jeunes militants politiques, parmi lesquels des membres des Frères Musulmans. Le site Internet Rassd, plateforme d’actualités affiliée aux Frères Musulmans, a récemment publié un courrier (lien en arabe) de l’ancien secrétaire général du groupe, Mahmoud Ghozlan, affirmant que la « révolution » continuerait d’être non-violente. 
Le site a néanmoins également publié une violente critique formulée par de jeunes activistes des Frères Musulmans à l’encontre de la position de Ghozlan – une évolution notable pour une organisation dans laquelle la dissidence est rarement rendue publique. En réalité, la colère des jeunes membres du groupe est devenue si forte que les Frères Musulmans auraient semble-t-il remanié près de 65 % de leur leadership, d’après Ahmed Abdel-Rahman, responsable du Bureau administratif égyptien des Frères Musulmans à l’étranger (organe récemment créé afin d’organiser les milliers de membres de la confrérie actuellement en exil). 
L’organisation a également tendance à adopter une ligne plus dure, ayant publiquement déclaré que l’approche « réformiste » privilégiée après que son gouvernement ait remporté les élections parlementaires et présidentielles de 2011 et 2012 avait constitué un « mauvais » choix, et que le fait d’exclure les groupes de jeunes révolutionnaires non islamistes avait constitué une « erreur majeure ». Face aux innombrables condamnations à mort prononcées en Égypte, aux violences extrajudiciaires perpétrées, ainsi qu’à la domination des aigles de l’establishment sécuritaire et militaire, et compte tenu des changements rhétoriques, comportementaux et organisationnels adoptés par les Frères Musulmans, les chances de réconciliation semblent s’amenuiser de jour en jour. 

L'Egypte a besoin d'un président, pas d'un pharaon 
Un débat houleux portant sur les réformes politique secoue actuellement l'Egypte. Emanant de tous les partis d'opposition et de groupes issus de la société civile, il porte essentiellement sur une demande d'amendement de la Constitution de 1971 et d'abolition de l'état d'urgence décrété en 1981après l'assassinat de Sadate. 
Le président Moubarak et le parti national démocrate qui le soutient s'y opposent depuis le milieu des années 1980. Mais, étant donné la tournure inquiétante prise par les événements en Egypte, dans la région et au-delà, l'exigence de réformes prend maintenant un caractère impérieux,. 
Alors qu'il s'adressait au Parlement, Moubarak s'est évanoui sous les yeux de millions de téléspectateurs. Bien qu'il soit revenu une heure plus tard pour terminer son discours, les Egyptiens se sont mis à réclamer davantage de transparence, tant en ce qui concerne la santé du président que le fonctionnement de l'État. 
En même temps, la détérioration de la situation économique, le taux de chômage élevé et une corruption généralisée ont conduit au désespoir une partie de la jeunesse. Plus de la moitié de la population égyptienne est née sous la présidence de Moubarak. 
Il y a quelques semaines, plusieurs jeunes sont morts étouffés alors qu'on les renvoyait vers l'Egypte dans des camions bondés qui traversaient le désert libyen. Cette affaire a entraîné des protestations qui ont contraint les autorités à arrêter, interroger et traduire en justice les policiers égyptiens responsables des faits. 
La situation dans la région et dans le monde a rendu l'opposition plus audacieuse, non seulement pour exiger des réformes, mais aussi pour amender les articles de la Constitution qui touchent à la présidence. Selon des rumeurs persistantes, Moubarak, qui a déjà été réélu quatre fois, chercherait à obtenir un sixième mandat ou à établir une sorte de "république héréditaire". 
Le cri de bataille de l'opposition est Non, Non à la réélection de Moubarak et Non à Gamal pour lui succéder. Beaucoup d'Egyptiens n'ont rien contre Gamal Moubarak en tant que tel, mais ils sont mortifiés à l'idée qu'après avoir subi le père pendant 24 ans, ils risquent de se voir infliger le fils pour la même durée. 
La désignation du président à une majorité des deux tiers de l'Assemblée du peuple est ensuite ratifiée par un plébiscite auquel on ne peut répondre que par Oui ou par Non. Le mandat présidentiel de six ans, acquis ainsi à la majorité simple, est renouvelable indéfiniment de cette manière. 
Il désigne le Premier ministre et les principaux ministres et approuve la désignation des autres ministres, des ambassadeurs et des hauts fonctionnaires. Il peut appeler à des élections générales, déclarer la guerre, décréter l'état d'urgence et promulguer des décrets qui ont force de loi. 
Un article stipule que "le président peut être mis en accusation pour haute trahison ou pour tout autre acte criminel si une motion présentée par au moins un tiers des membres de Assemblée du peuple est approuvée par deux tiers d'entre eux" . Le président est alors suspendu de ses fonctions et remplacé par le vice-président en attendant la conclusion du processus. 
Mais Moubarak n'a jamais promulgué la loi nécessaire à la mise en œuvre de cet article ni même nommé un vice-président, en dépit des demandes répétées venant de tous cotés. Il en a résulté de facto une "présidence impériale" avec Moubarak à la place du pharaon. 
De la même manière, la position de l'Egypte en tant que pouvoir régional s'est effondrée sous Moubarak. Sur le front économique, le flux des investissements étrangers a dégringolé de 3 milliards par an au milieu des années 1990 à quelques ridicules 300 millions en 2003. 
Les demandes de réformes se concentrent maintenant sur l'élection du président au suffrage universel avec au moins deux candidats et l'interdiction de plus de deux mandats successifs. Mais il faut aussi réduire le pouvoir présidentiel dans ce qu'il a d'abusif et créer des mécanismes efficaces pour que tous les responsables gouvernementaux sans exception aient à rendre compte de leurs actes. 
Si Moubarak et son gouvernement ne font rien pour que les amendements constitutionnels réclamés soient adoptés, de plus en plus d'Egyptiens fuiront le régime et risqueront leur vie pour chercher le salut ailleurs. 

L'Égypte dans les pensées de la Jordanie 
AMMAN – Les actes de la cour royale de Jordanie dans les jours suivant l’annonce officielle de la victoire des Frères musulmans de Mohamed Morsi dans l’élection présidentielle égyptienne révèlent un passage intrigant. Le Roi Abdullah II de la Jordanie a toujours hésité à ratifier une loi électorale attendue depuis longtemps. 
Une commission électorale indépendante a été constituée en vertu de la législation. Un juriste jordanien respecté qui a siégé à titre de juge de la Cour internationale de Justice a même fait l’objet de remontrances pour avoir laissé traîner en longueur l’adoption de la loi électorale. 
Pourquoi donc le Roi a-t-il attendu quatre jours après que les deux chambres du Parlement aient adopté la loi pour qu'elle soit ratifiée et pour quelles raisons a-t-il demandé immédiatement que des amendements y soient apportés ? 
La loi met en place un système en grande partie majoritaire qui repose sur des circonscriptions uninominales, avec seulement 17 des 140 sièges du Parlement tirés des listes des partis nationaux pouvant être mis en jeu pour les élections, a été entérinée par le Sénat de la Jordanie quelques heures avant que la commission électorale indépendante de l’Égypte ait confirmé la victoire de Morsi. Des gens consultés au sein du gouvernement jordanien et du palais m’ont confirmé qu’ils avaient reçu des indications que le poste de président irait à l’ex-premier ministre de Moubarak, Ahmed Shafiq. 
Les Frères musulmans en Jordanie ont boycotté l’élection parlementaire du pays en 2010, faisant valoir que le gouvernement « n’avait donné aucune garantie de l’intégrité de l’exercice ». Dans l’élection de 2007, le mouvement des Frères a accusé le gouvernement de « fraude » électorale et il s’est opposé au système électoral majoritaire. 
Bon nombre de personnes, notamment l'ex-premier ministre Awn Khasawneh, estiment que ceci reflète le credo partagé par l'élite politique jordanienne voulant que le Printemps arabe ait fait son temps en Jordanie comme au Proche-Orient. Après tout, les protestations du peuple n'ont pas vraiment réussi à faire monter la pression. 
L'Égypte, quant à elle, n'a encore ni constitution ni parlement et semble vouloir se détourner de la démocratie, à moins qu'elle ne soit entrée dans la spirale descendante du chaos social. Toutefois, Khasawneh, qui a invité les islamistes à participer au processus politique et a forgé un rapprochement avec le mouvement islamique palestinien du Hamas, met en garde contre l'erreur commune de penser que le Printemps arabe est chose du passé. 
Même Khasawneh ne s'y attendait pas. Le Front d'action islamique, le parti politique proche des Frères musulmans en Jordanie, a continué de rejeter le système électoral majoritaire, qui donne préséance aux tribus sur les partis politiques et d'autres composantes importantes de la société. 
L'aval de la loi par le souverain du pays permettra à la commission électorale nouvellement constituée d'entamer ses travaux. Mais Son Altesse exige maintenant que le Parlement rende aussi la loi plus représentative. 
Le Roi a donc reçu le dirigeant du Hamas Khaled Mashal dans une rencontre officielle comprenant un dîner royal, des réunions avec le premier ministre Fayez Tarawneh, et, plus important encore, des discussions avec le chef des services secrets jordaniens, qui avait lui-même recommandé en 1999 que soit expulsé de la Jordanie Mashal et quatre autres représentants du Hamas. Les décisions de bonifier la loi électorale et de recevoir Mashal n'avaient pas pour seul but de convaincre le mouvement islamiste du pays de participer au processus politique. 
D'autant plus, que sur le plan économique, la Jordanie est encore tributaire du gaz naturel de l'Égypte, qui lui est fourni à tarif réduit. La Jordanie semble avoir lu les feuilles de thé politiques et en est venue à la conclusion qu'il est plus sensé de resserrer les liens avec la nouvelle garde politique de l'Égypte que de se la mettre à dos. 

L’Égypte garante de paix ? 
Bien évidemment, comme dans le cas des cessez-le-feu précédents, toute trêve sera certainement temporaire, inévitablement compromise par les forces perpétuant le conflit armé entre Israël et le Hamas. Néanmoins, la Syrie étant plongé dans une guerre civile, et compte tenu plus largement de la nature instable du Moyen-Orient, un cessez-le-feu est fondamental pour à la fois sauver des vies humaines et préserver une paix régionale fragile. 
Beaucoup dépendra de l’Égypte, qui est la mieux placée pour négocier un accord. Mais l’analyse des perspectives de tout effort diplomatique exige de comprendre les points de vue et les agendas des protagonistes en présence. 
L’ancien Premier ministre israélien Ariel Sharon avait pris une décision courageuse en se retirant unilatéralement de Gaza et en y démantelant les colonies israéliennes. Seulement, celui-ci est tombé malade avant que ces mesures ne puissent être intégrées dans un plus large effort de résolution de la question palestinienne. 
Ceci ne permit pas cependant de mettre un terme à la violence émanant de Gaza, qui n’appartient plus de fait à l’Autorité palestinienne et est devenue un proto-État contrôlé par le Hamas. L’Opération « plomb durci » lancée à l’hiver 2008-2009 par Israël ré-établit une certaine dissuasion, et conduisit à une période de relatif calme ; il a pourtant semblé clair, depuis le début de l’année 2012, que les parties s’orientaient de nouveau vers le conflit. 
Au cours de son premier mandat en tant que Premier ministre d’Israël, Benyamin Netanyahou a refusé de continuer de négocier avec l’Autorité palestinienne selon les dispositions d’Olmert, et n’a jamais envisagé de mener des négociations auprès du Hamas. Certes a-t-il accepté de libérer des prisonniers palestiniens en échange d’un soldat capturé, Gilad Shalit, mais pour Netanyahou, comme pour la plupart des Israéliens, il est inutile de négocier face à une organisation dont la charte ouvertement antisémite conteste le droit à l’existence-même d’Israël. 
Israël fournit électricité, eau et accès à Gaza, mais maintient également un siège destiné à empêcher l’importation d’armes plus nombreuses et plus meurtrières. Les dirigeants israéliens ont connaissance de l’accumulation par le Hamas de missiles à moyenne portée, principalement transportées en contrebande dans le Sinaï par des tunnels souterrains, mais continuent d’affirmer qu’en l’absence de siège, l’Iran et d’autres seraient en mesure de fournir des armes en plus grand nombre, et des armes plus sophistiquées. 
Au cours de l’Opération « plomb durci », certaines roquettes ont dangereusement touché les alentours de Tel-Aviv et de l’aéroport Ben Gourion. Pour les dirigeants israéliens, la possibilité et la survenance d’une frappe sur Tel-Aviv n’était plus qu’une question de temps. 
Pour sa part, le Hamas, branche palestinienne des Frères musulmans, s’efforce de consolider son contrôle sur Gaza, qu’elle utilise comme une base à partir de laquelle prendre le contrôle de la Cisjordanie et du Mouvement nationale palestinien. Une telle issue serait comparable à la prise de pouvoir par les Frères musulmans en Égypte, confirmant davantage sa suprématie dans la région. 
Bien que le conflit entre l’Iran et ses rivaux sunnites, ainsi que la guerre civile en Syrie, l’ait contraint à relâcher ses liens avec l’Iran et la Syrie pour se positionner du côté des Sunnites, il s’est agi là d’événements bien commodes à de nombreux égards. Le Hamas se sent plus à l’aise à proximité d’une Égypte dominée par son mouvement apparenté. 
Son hégémonie est défiée par un Jihad islamique encore plus radical (qui demeure allié à l’Iran) ainsi que par divers groupes salafistes et djihadistes, dont certains sont proches d’éléments radicaux dans le Sinaï, ce qui complique les relations du Hamas avec l’Égypte. Par ailleurs, ces groupes en appellent régulièrement à des attaques sur Israël depuis Gaza ou via le Sinaï, générant des cycles de violence qui embarrassent le Hamas. 
Dans le même temps, il est possible que la pression exercée par ces groupes plus radicaux ait conduit le Hamas à devenir lui-même plus agressif ces derniers mois, sans doute incité par sa conscience de la possibilité pour son riche arsenal de roquettes Fajr-5 d’atteindre la zone de Tel-Aviv en cas de représailles d’Israël à plus grande échelle. Les changements survenus en Égypte en termes de politique et de mesures adoptées ont eu un effet similaire : le Hamas a considéré qu’Israël ne risquerait pas de mettre en danger sa fragile relation avec l’Égypte en lançant une nouvelle opération de terrain à Gaza. 
Le Hamas a été pris par surprise lors d’une attaque par Israël ayant entraîné la mort de son dirigeant militaire, Ahmed al-Jabari, et ayant détruit la majeure partie de son arsenal de Fajr-5. Il a répondu par des frappes massives sur le sud d’Israël, parvenant également à envoyer plusieurs missiles vers Tel-Aviv, et un autre vers Jérusalem. 
En retour, Israël est visiblement en préparation d’une opération terrestre de grande envergure. Israël ne souhaite pas vivre une seconde opération Plomb durci, mais bien plus en mesure d’accepter un cessez-le-feu stable et durable. 
Une telle trêve est possible. L’assaut israélien a abouti à des résultats initiaux impressionnants, tandis que le Hamas peut se vanter d’avoir atteint Tel-Aviv avec ses missiles, un exploit que n’avait pu accomplir le Hezbollah lors de la guerre du Liban de 2006. 
Par ailleurs, l’Égypte, mentor et sage allié du Hamas, maintient relations et canaux de communication avec Israël, et ne souhaite pas rompre tous les liens – car cela provoquerait notamment une confrontation avec les États-Unis, qui financent l’armée égyptienne. 
En réalité, le président égyptien Mohamed Morsi est en quête de davantage d’aide financière de la part des États-Unis et du Fonds monétaire international, et entend bien faire de sa prochaine visite à Washington DC un succès. Il aspire également à rétablir la place de l’Égypte en tant que force régionale majeure. 
Il a dénoncé et mis en garde Israël, rappelé l’ambassadeur d’Égypte à Tel-Aviv, et envoyé son Premier ministre à Gaza. Mais il n’a pour l’instant franchit aucune ligne rouge. 
La poursuite des combats est vouée à faire entrer en jeu de nouveaux acteurs (dont la Turquie). Si les États-Unis et l’Europe choisissent de demeurer inactifs, il leur appartient tout au moins d’encourager l’Égypte à jouer son rôle. 
L’obstacle majeur de l’Égypte réside dans l’insistance du Hamas en faveur d’un terme au siège israélien ainsi qu’aux assassinats ciblés, dans le cadre d’un accord de cessez-le-feu. Le défi pour les dirigeants égyptiens consiste à persuader le Hamas d’accepter le compromis sans davantage de violence. 

Les innocents criminels égyptiens 
Le procureur général est accommodant avec les meurtriers », me disait un ami en parlant du président syrien Bachar el-Assad, pendant que nous regardions le procès de l’ancien président égyptien Hosni Moubarak qui se déroulait dans l’enceinte de l’académie de police. Alors que Moubarak et l’ancien ministre de l’Intérieur (et de la sécurité), Habib el-Adli, ont été condamnés à la prison à vie à l’issue du procès, six anciens hauts responsables des services de sécurité égyptiens chargés de la répression ont été acquittés. 
Adli Fayed, le chef de la Sécurité générale ; et les chefs des services de sécurité du Caire, de Guizeh et du 6 octobre, respectivement Ismaïl Chaer, Ossama Marasi et Omar Faramaoui, ont été entièrement disculpés. Les avocats de Moubarak et d’el-Adli feront appel de la sentence et de nombreux Égyptiens pensent que leurs peines seront atténuées. 
Les verdicts de la Cour ont envoyé un message sans équivoque, qui comporte des conséquences de taille pour la transition politique en Égypte. Un cri spontané a été poussé par les familles des victimes et leurs avocats à l’annonce du verdict : « Le peuple veut que le pouvoir judiciaire soit nettoyé ». 
En fait, les Égyptiens – dont des juges éminents - sont nombreux à penser que l’appareil judiciaire n’est pas une institution indépendante. « Ce verdict est une erreur professionnelle majeure. 
Il ne fait aucun doute que les verdicts renforceront la culture d’impunité qui sévit au sein des services de sécurité. Les services de la sécurité de l’État (SSI) et ses départements se sont rendus responsables de nombreuses violations des droits de l’homme, dont le recours régulier à la torture et aux exécutions extrajudiciaires, tout au long des trente ans au pouvoir de Moubarak. 
Lorsque les manifestants ont envahi le siège du SSI et ceux des gouvernorats en mars 2011, des salles et du matériel de torture ont été découverts dans chaque bâtiment. Les détentions illégales, les enlèvements, disparitions, torture systématique, viols et conditions de détention inhumaines ont été documentés depuis les années 1980 par des organisations de défense des droits de l’homme et par quelques tribunaux égyptiens. 
« Soit nous obtenons justice pour nos martyrs, soit nous mourrons comme eux » scandaient des centaines de milliers de manifestants sur la place Tahrir et ailleurs en Égypte. Les occupations des places du pays, rappelant celles des dix-huit jours de janvier et de février 2011 qui ont renversé le régime Moubarak, ont déjà commencé. 
Une troisième conséquence du verdict est qu’il encourage la faction au sein du ministère de l’Intérieur opposée aux réformes. D’après les recherches que j’ai effectuées pendant un an sur les réformes des services de sécurité égyptiens, cette faction est déjà la plus forte. 
À la suite de la révolution, les luttes intestines au sein du ministère de l’Intérieur sont devenues publiques. « Nous devons sauver la face » a indiqué le général Abdelatif Badiny, un ministre de l’Intérieur adjoint limogé sous le ministre Habib el-Adli. 
« Plusieurs officiers et responsables refusaient de torturer les prisonniers et s’opposaient à la corruption, mais il nous faut aujourd’hui un président révolutionnaire qui nous donne des moyens pour purger le ministère ». 
« Badiny prônait le dialogue avec les manifestants, tandis que les hommes de Habib el-Adli voulaient une répression féroce. Ce sont eux qui l’ont emporté au final » m’a dit le commandant de police Ahmad Ragab, le porte-parole de la Coalition générale des officiers de Police, favorable aux réformes, qui cherche à établir un syndicat des forces de police et une réforme des services de sécurité selon des lignes apolitiques et professionnelles. 
Les objectifs des manifestants place Tahrir et ailleurs sont notamment une refonte de l’appareil judiciaire, une loi qui interdirait aux hauts responsables du régime Moubarak d’occuper une fonction politique pendant dix ans, un nouveau jugement des généraux sous les ordres de Habib el-Adli, et le limogeage du procureur général (nommé par Moubarak). Des appels, encore modestes, se font également entendre pour une plus grande unité dans la perspective du second tour de l’élection présidentielle les 16 et 17 juin. 
Près de 9,7 millions d’électeurs avaient au premier tour voté en faveur de candidats pro-révolution, non-islamistes et non-Frères musulmans. La plus grande partie de ces voix se reportera sans doute sur Morsi, au lieu de s’abstenir (comme semblait être la tendance générale avant le verdict). 


Le centenaire de la relativité 
STOCKHOLM – Cette année marque le centenaire de la théorie générale de la relativité d'Albert Einstein, son chef d'œuvre qui décrit la gravité comme courbure de l'espace et du temps. Pourtant, comme cela se produit souvent en sciences, les idées d'Einstein ont fourni autant de questions que de réponses aux physiciens. 
Il a fallu des décennies pour développer des techniques de classification et en dériver de nouvelles solutions. Aujourd'hui pourtant, de nombreuses solutions sont connues et d'autres problèmes épineux, comme le champ gravitationnel de deux étoiles qui entrent en collision, peuvent être explorés en utilisant des ordinateurs pour effectuer les calculs numériques. 
La théorie d'Einstein ne décrit pas seulement notre univers, du Big Bang aux trous noirs : elle a également enseigné aux physiciens la pertinence de la géométrie et de la symétrie : des leçons qui s'étendent du domaine de la physique des particules à celui de la cristallographie. 
Son équivalent gravitationnel ne le peut pas. Cette inadéquation entre notre compréhension de la gravité et les théories quantiques de la matière représente un énorme casse-tête pour les physiciens théoriciens, car elle conduit à des contradictions mathématiques. 
Trouver une description de la gravité compatible avec notre compréhension de la physique quantique pourrait bien révolutionner la cosmologie, donner de nouvelles indications sur les premiers instants de notre univers et fournir une meilleure compréhension des théories sur lesquelles repose toute la physique moderne. Mais malgré l'énorme impact potentiel d'une telle percée et les efforts de générations de physiciens pour y parvenir, nous ne savons toujours pas quelle théorie est la bonne. 
Contrairement à l'impression que l'on peut avoir quand on essaie de sortir du lit le matin, la gravité est de loin la force fondamentale la plus faible parmi toutes celles connues. Il suffit de la répulsion statique de quelques électrons pour que vos cheveux se dressent sur votre tête, surpassant ainsi l'attraction gravitationnelle de la planète entière. 
Détecter un « graviton », la particule hypothétique qui compose une partie d'un champ gravitationnel, exigerait un accélérateur de particules de la taille de la Voie Lactée ou un détecteur d'une masse équivalente à celle la planète Jupiter. Ces expériences sont si éloignées de nos capacités technologiques que les physiciens se concentrent sur des essais visant d'abord à supprimer les contradictions mathématiques, en élaborant des approches comme la théorie des cordes, la gravitation quantique à boucles et la gravité asymptotiquement sûre. 
Par exemple, certains scientifiques sont à la recherche de preuves de fluctuations quantiques de l'espace-temps, capables de brouiller les images des étoiles lointaines ou de conduire à des distorsions systématiques. D'autres recherchent des violations de certaines symétries qui pourraient permettre des désintégrations de particules en principe interdites, du bruit inexpliqué dans les détecteurs d'ondes gravitationnelles, ou une perte inexplicable de cohérence quantique. 
Elles ont néanmoins conduit à des développements importants, car les résultats négatifs ont écarté certaines hypothèses plausibles. Et bien que les chercheurs n'aient pas trouvé de résultats à l'appui d'une théorie quelconque, ils ont fait avancer la cause de la science par une meilleure définition des critères d'observation qu'une théorie quantique de la gravitation doit à présent prendre en compte. 
Au moment où nous commémorons la prouesse d'Einstein, nous devons également saisir cette occasion de rendre hommage à l'esprit implacable de ceux qui vont de l'avant et tentent de répondre aux questions que sa théorie nous a laissées. Cette quête s'est épanouie dans les domaines de recherche étonnamment fructueux, comme la cosmologie, la relativité générale numérique et la gravité quantique. 
Aucun de ces progrès n'aurait été possible pour des chercheurs qui travaillent suivant des projets triennaux caractéristiques d'une grande partie du milieu universitaire actuel. Cette année est peut-être une bonne occasion de nous montrer reconnaissants envers les visionnaires qui ont compris que le progrès durable s'appuie sur le développement des théories nouvelles et meilleures, dont l'impact ne peut pas être bien compris pendant des décennies et qui en fait, peuvent continuer à se ramifier 100 ans plus tard. 

L’espoir d’un diagnostic médical pour tous 
CORVALLIS, OREGON – Au sein des pays développés, la plupart des gens ont tendance à considérer comme acquis le fait de pouvoir accéder rapidement à un diagnostic et à un traitement lorsqu’ils tombent malades. En effet, bien que les démarches de diagnostic – qui impliquent généralement l’envoi de prélèvements sanguins, d’échantillons d’urine ou de tissus en vue d’une analyse en laboratoire – se révèlent parfois compliquées et onéreuses, prestataires de soins de santé et laboratoires de pointe demeurent largement accessibles. 
Au sein des pays en voie de développement, en revanche, plusieurs millions de personnes meurent chaque année des suites de maladies qu’il est pourtant possible de guérir, comme le paludisme, en raison d’un manque en laboratoires de qualité et autres tests de diagnostic alternatifs. Les espoirs semblent toutefois être aujourd’hui permis : un certain nombre d’avancées, liées aux technologies microfluidiques, pourraient permettre de refaçonner le domaine de la santé, dans le cadre d’un abandon de la règle d’or des tests en laboratoire et en direction désormais de l’analyse hors laboratoire (AHL). 
Le recours à des tests d’AHL permettant de conclure à des résultats précis et rapides offrirait ainsi la possibilité d’un diagnostic aux populations les plus défavorisées dans ce domaine, contribuant ainsi à un traitement précoce, de même qu’à la prévention des erreurs de soins (à savoir le traitement d’une maladie autre mais présentant des symptômes similaires). Afin qu’ils puissent exprimer leur plein potentiel, il est toutefois nécessaire que les tests d’AHL tiennent compte de l’importante diversité des facteurs affectant les applications de soins. 
Tout d’abord, il est important que la démarche de test d’AHL prenne en considération les contraintes environnementales et opérationnelles liées au lieu dans lequel elle sera effectuée. Ces contraintes peuvent résider dans le manque de fiabilité de l’alimentation électrique, la difficulté ou l’imprévisibilité des conditions environnementales, le caractère limité du délai de contact entre le prestataire de santé et le patient, le manque de formation des intervenants, l’importance des exigences tarifaires, ou encore dans un caractère inadéquat des infrastructures locales susceptible d’entraver la maintenance et la réparation des instruments entrant en jeu. 
Les configurations d’AHL peuvent en effet varier d’une situation faisant intervenir un prestataire de santé relativement formé, et opérant au sein d’une clinique alimentée en électricité et équipée d’un système de réfrigération, à un scénario dans lequel une personne non formée œuvre au sein d’un environnement n’offrant aucun mécanisme de contrôle de la température ou de l’humidité. Si nous entendons garantir la plus large couverture possible, il est indispensable que les tests d’AHL soient conçus de manière à pouvoir fonctionner dans les environnements les plus faiblement équipés. 
De même, il est nécessaire que l’AHL tienne compte d’un certain nombre de spécificités liées aux tests en vue d’une utilisation clinique. Là où le diagnostic du paludisme ne nécessite qu’un résultat positif ou négatif, le test de la charge virale du VIH exige de préciser de manière calibrée la quantité de virus détectée. 
L’un des formats de test d’AHL les plus efficaces n’est autre que le fameux test de grossesse, qui nécessite seulement un échantillon d’urine, et dont le résultat est connu en à peu près 15 minutes. Cette catégorie de « tests de diagnostic rapide » (TDR), techniques également utilisées dans le dépistage de maladies infectieuses comme le paludisme et le sida, satisfait à nombre des exigences clés attachées à la possibilité d’applications de santé dans le monde entier : ces tests se révèlent rapides et peu onéreux, peuvent être réalisés facilement par un intervenant non formé, et ne nécessitent aucune réfrigération. 
De nouveaux dispositifs de buvards, à peu près de la taille d’un timbre postal, et divisés en plusieurs zones permettant différentes détections chimiques de l’échantillon, sont par exemple utilisés pour tester diverses pathologies associées à l’insuffisance hépatique affectant les patients atteints du sida ou de la tuberculose. Cette nouvelle génération de dispositifs « papier » implique par ailleurs un certain nombre de mécanismes chronologiques intégrés, permettant la réalisation de tests automatisés et à étapes multiples, du type de ceux effectués en laboratoire, mais cette fois-ci en format jetable. 
Les TDR sont en grande partie limités à des applications nécessitant une interprétation visuelle. Téléphones mobiles non dédiés pourraient ainsi être utilisés pour capturer et envoyer les données image d’un TDR en direction d’un site à distance, où le prestataire de santé serait en mesure de formuler un retour de commentaire autour des résultats. 
Afin de garantir la précision des résultats de test, le caractère variable du positionnement de l’image par l’utilisateur ainsi que des conditions d’éclairage au sein des différents environnements de test doit être appréhendé. (L’une des approches prometteuses actuellement en cours d’élaboration ferait intervenir l’utilisation d’un adaptateur permettant de connecter un téléphone mobile non-dédié au TDR effectué.) 
En outre, ces démarches de tests par recours à la téléphonie exigeraient la présence d’une infrastructure logicielle, de type protocole de communication et procédures de priorisation, aux fins d’une harmonisation avec le système de santé. Il s’agirait également d’appréhender les problématiques de compatibilité liées à l’importante diversité des téléphones mobiles. 
Enfin, la réussite du déploiement de tests par recours aux téléphones non dédiés exigerait l’acceptation de la communauté médicale. La récente approbation de la Food and Drug Administration américaine à l’égard d’un certain nombre d’appareils médicaux reposant sur une lecture via un téléphone dédié semble à cet égard prometteuse. 
Le développement de tests d’AHL efficaces est désormais à l’œuvre, tests dont la prolifération des téléphones mobiles devrait permettre d’optimiser les capacités. Ces nouvelles possibilités constituent la promesse d’un meilleur accès des populations éloignées à un certain nombre de diagnostics de qualité, d’une amélioration de la gestion des maladies, ainsi que d’une réduction du coût des soins partout dans le monde. 

Les élections ne suffisent pas 
Ou un président vénézuélien dont l'intolérance à l'égard du monde des affaires provoque un ravissement populaire, mais également la fuite de ceux dont l'initiative est cruciale au bien-être du peuple. Problématique aussi, bien que provoquant moins de dégâts, l'élection comme en Pologne d'un gouvernement minoritaire qui poursuit sans merci les intérêts personnels de ses membres et manque à toutes ses promesses de coopération faites avant l'élection. 
Les élections peuvent déboucher sur des démocraties intolérantes et pire encore. Elles doivent s'inscrire dans une structure institutionnelle plus complexe, que je qualifie d'ordre libéral. 
La première caractéristique de l'ordre libéral est que les démocraties ne doivent pas tolérer ceux qui s'attellent à détruire la démocratie. Certains pays, comme l'Allemagne, disposent de lois rendant possible l'interdiction de partis politiques dont les programmes sont manifestement antidémocratiques. 
Cependant, lorsque candidats et partis se présentent aux élections, ce qu'ils feront en cas de victoire n'est pas toujours évident. C'est là que certaines règles, comme le vingt-deuxième amendement de la constitution américaine, imposant aux élus des limites au nombre de leurs mandats, ont leur place. 
Ailleurs, notamment dans beaucoup d'États de l'ex-Union Soviétique et en Amérique Latine, les dirigeants ont simplement modifié la constitution à leur avantage, y compris les lois imposant des limites au nombre de mandats. C'est là que le second pilier d'un ordre libéral entre en jeu : l'autorité de la loi. 
Il existe des démocraties sans loi et des “États de droit” (Rechtsstaat) qui ne sont pas démocratiques. L'établissement de la liberté demande les deux, et l'autorité de la loi est la plus difficile à établir et à maintenir, car elle ne requiert pas juste une constitution mais aussi, et c'est presque plus important, un système judiciaire indépendant sensible aux violations des lois constitutionnelles et autres. 
Il est de la plus grande importance que l'Irak ait élu une assemblée constitutionnelle. Celle-ci a produit, bien qu'avec une certaine dose de pression extérieure, notamment de la part des sunnites, un document qui constituera peut-être la base de l'autorité de la loi. 
Cela sera particulièrement difficile dans un environnement où la charia, la loi islamique appliquée non par des juges mais par des prêtres, n'est jamais très loin. L'autorité de la loi laïque est la condition la plus délicate d'un ordre libéral. 
Même ainsi, l'histoire nous a montré qu'une Loi habilitante suffit à démonter l'autorité de la loi et à la remplacer par une tyrannie idéologique, comme lorsque Hitler est arrivé au pouvoir en Allemagne. 
Une pluralité d'activités et d'associations civiques, réglementées sans être contrôlées par l'État, et libres d'exprimer leurs points de vue et même de manifester leurs sentiments (divers) en public, est le pilier le plus puissant d'un ordre libéral. Une société civile vibrante se mobilise lorsque l'autorité de la loi est violée, et peut aussi réfréner les penchants intolérants des majorités démocratiques. 
La disponibilité quasi-universelle des informations permet aux organisations non-gouvernementales volontaires qui forment la société civile d'émerger bien plus facilement qu'avant. Cependant, il n'existe pas de garantie ultime contre les abus de pouvoir, surtout si ce pouvoir est acquis de façon démocratique. 
Le projet de répandre l'ordre libéral demande une approche bien plus élaborée. Il demande par-dessus tout des agences et des groupements internationaux qui restent aux aguets des risques que posent les démocraties intolérantes. 


Voitures électriques et développement durable Electric Vehicles Cars and Sustainable Development 
Nous devons trouver de nouveaux moyens de produire et d’utiliser l’énergie, de répondre à nos besoins alimentaires, de nous transporter, de chauffer et de rafraîchir nos maisons,ce qui nous permettra de réduire l’utilisation de pétrole, de gaz, de charbon, d’engrais azotés et autres émetteurs de gaz à effet de serre qui contribuent au changement climatique.The key to climate change control lies in improved technology. We need to find new ways to produce and use energy, meet our food needs, transport ourselves, and heat and cool our homes that will allow us to cut back on oil, gas, coal, nitrogen-based fertilizer, and other sources of the climate-changing greenhouse gases. 
Nous avons suffisamment de bonnes options à notre dispositions pour nous autoriser à penser que le monde peut parvenir à contrôler les changement climatiques à un prix raisonnable (peut-être 1% du revenu mondial par an) tout en maintenant la croissance de l’économie mondiale et en améliorant les niveaux de vie. L’un des projets les plus passionnantest la nouvelle génération de voitures électriques.There are enough good options available to suggest that the worldwe can accomplish the goal of controlling climate–change control at a reasonable cost (perhaps 1%one percent of globalworld income per year) while enabling the world economy to continue to grow and raise living standards. 
One of the most exciting developments on the horizon is the new generation of electric automobiles. 
One hundred years later, the competition is again stirring. Nous voici donc dans l’ère de la voiture électrique. 
La The age of electric vehicles is now upon us. 
The Toyota Prius, véhicule hybride électrique apparu pour la toute première fois en a hybrid-electric vehicle first introduced in Japan in 1997, a marqué une première étape importante. En reliant un petit générateur et une batterie rechargeable au système de frein d’une voiture standard, l’hybride améliore le moteur traditionnel avec l’appui d’un moteur fonctionnant avec une batterie. marked an initial breakthrough. 
Gasoline mileage is sufficiently enhanced to make the hybrid commercially viable, and. gGasoline-saving vehicles will of course become even more commercially viable when consumers are taxed for the carbon dioxide they emit from their vehicles. De nombreuses innovations sont sur le point d’aboutir, à commencer par le nouveau véhicule hybride à branchement électrique de Much more innovation is now on the way, to be led by General Motors, la ’s plug-in hybrid vehicle, the Chevy Volt, fin at the end of 2010. 
La Prius est un véhicule à combustion interne classique avec un petit moteur, alors que la Volt sera un véritable véhicule électrique avec un moteur à côté.While the Prius is a normal ICE automobile with a small motor, the Volt will be an electric vehicle with an engine alongside. 
Based on typical driving patterns, the Volt will get so many miles on the battery that it will achieve around 230 miles per gallon of gasoline! Dr. 
Larry Burns, le patron visionnaire du département Recherche et Développement de GM jusqu’à ce qu’il prenne sa retraite tout récemment, voit dans la voiture électrique bien plus que la simple possibilité d’économiser l’essencethe visionary head of GM’s research and development in recent years until his recent retirement, sees the electric vehicle as much more than an opportunity to save gasoline, même si cela est bien sur très important. Selon as important as that is. 
Il y aura différents types de véhicules électriques : les hybrides à branchement électrique, les véhicules tout batterie, et ceux fonctionnant à pile à combustible à l’hydrogène faisant appel à une source extérieure d’hydrogène. Ces véhicules différents seront capables de puiser dans un nombre infini de ressources énergétiques. 
Le solaire, le vent, ou le nucléaire, autant de sources d’énergie n’émettant aucun Solar, wind, or nuclear power – all free of carbon dioxidCO2,e peuvent alimenterle réseau qui permettra de recharger les batteries. De même, ces sources d’énergie renouvelables peuvent être utilisées pour diviser l’eau en hydrogène et en ion hydroxyle, puis utiliser l’hydrogène pour faire fonctionner les piles à combustibles à hydrogène. emissions – can feed the power grid that will recharge the batteries. 
Par ailleurs, la capacité de stockage de l’ensemble des véhicules jouera un rôle important dans la stabilisation du réseau électrique. Non seulement les véhicules fonctionnant avec une batterie utiliseront le réseau pour se recharger, mais, lorsqu’ils seront à l’arrêt, au parking, ils pourront en redonner au réseau aux heures de fortes demande. 
Not only will the battery-powered vehicles draw power from the electricity grid during recharging, but,when parked, they will can also feed additional power back into the grid during periods of peak electricity demandwhen the vehicle is parkedLa flotte des automobiles en circulation fera partie intégrante du réseau global de distribution et sera géré de façon efficace, et à distance, pour optimiser les flux depuis et vers le réseau. . The automobile fleet will become part of the overall power grid, and will be managed efficiently (and remotely) to optimize the timing of recharging from, and returning power to, the grid. 
Third, electric-powered vehicles will open up a new world of “smart” vehicles, in which sensor systems and vehicle-to-vehicle communications will make possibleenable collision protection, traffic routing, and remote management of the vehicle. The integration of information technology and the vehicle’s propulsion system will thereby introduce new standards of safety, convenience, and maintenance. 
Voici peut-être des idées visionnaires mais qui sont tout à fait à notre portée technologique. La mise en œuvrede ces concepts demandera de nouvelles formes de partenariat entre le public et le privé. 



Accepter la science 
Le progrès économique à long terme est surtout permis par l'invention et la diffusion de technologies améliorées. La révolution scientifique a été rendue possible par la presse typographique, la révolution industrielle par la machine à vapeur et si l'Inde échappe à la famine, c'est grâce à l'augmentation des rendements agricoles, ce que l'on appelle la “révolution verte.” 
Toutes les explications possibles ont été avancées, et mettent généralement le doigt sur ce que les Africains font de travers. Mais une visite dans les villages africains fait clairement comprendre que le problème est davantage lié à la lutte pour la survie dans des conditions physiques difficiles qu'à un quelconque autre problème inhérent aux sociétés africaines. 
Les fermiers africains produisent environ un tiers (voire moins) de nourriture de moins par hectare que les autres exploitants du monde, ce qui a pour conséquence une famine à grande échelle, exacerbée par le lourd fardeau de la maladie. Le paludisme représente un défi unique en son genre, dû principalement aux espèces de moustiques d'Afrique, particulièrement aptes à transmettre la maladie. 
Des solutions pratiques sont pourtant accessibles, car des technologies simples et peu onéreuses peuvent résoudre certains problèmes spécifiques. On peut remédier aux bas rendements agricoles grâce à des graines améliorées, spécialement adaptées aux conditions africaines, associées à des technologies visant à enrichir le sol et à gérer l'eau. 
D'autres maladies tropicales peuvent elles aussi être contrôlées, et des technologies pratiques pour obtenir de l'eau potable réduire de façon conséquente les maladies diarrhéiques. Les téléphones portables, l'Internet local sans fil et davantage de routes pourraient contribuer grandement à rompre l'isolement économique des villages africains. 
Certains de ces changements sont importants mais les pays riches sortent parfois de leur rôle en se concentrant sur tout, sauf sur la manière de financer et d'introduire des technologies pratiques pour résoudre des problèmes pratiques. Les erreurs des pays riches ne porteraient pas à conséquence si les pays africains avaient assez d'argent pour adopter les technologies nécessaires tous seuls, mais l'Afrique est si pauvre qu'elle a besoin d'une aide financière pour sortir de la misère. 
Les défis du développement en Afrique ne sont qu'un exemple de la façon dont des problèmes de sociétés ardus peuvent se résoudre grâce à la conception et à la diffusion de technologies améliorées. La même chose sera valable pour le choix qui sera fait de la meilleure manière de résoudre le problème des changements climatiques provoqués par l'homme – un autre de ces problèmes planétaires apparemment insolubles. 
Dans les années à venir, la Chine et l'Inde vont aussi largement contribuer à l'augmentation du taux de dioxyde de carbone dans l'atmosphère. Et pourtant aucun pays, qu'il soit riche ou pauvre, n'a très envie de réduire sa consommation d'énergie, inquiet à l'idée qu'une telle démarche puisse menacer ses emplois, ses revenus et sa croissance économique. 
Déjà, les automobiles “hybrides,” qui combinent essence et batterie, peuvent à peu près doubler l'efficacité du carburant et diviser par deux les émissions de dioxyde de carbone. En outre, des ingénieurs ont mis au point des techniques de capture et de stockage souterrain et sûr du dioxyde de carbone résultant de la combustion du charbon dans les centrales. 
La demande mondiale de poisson est en augmentation, ainsi que la capacité mondiale de pêche, ce qui menace d'extinction certaines espèces. Une aquaculture améliorée, dans laquelle les poissons sont élevés dans des réservoirs et des viviers, est encore loin de constituer une technologie parfaite, notamment pour des raisons écologiques, et pourtant elle est très prometteuse. 
Les politiciens ne comprennent pas la science, et cherchent rarement l'avis des scientifiques et des ingénieurs lorsqu'ils veulent résoudre de grands problèmes. Tout est vu sous l'angle de la politique et des élections, et rien n'est considéré comme un problème technique demandant une expertise technologique, ce qui est la raison pour laquelle la pauvreté africaine est si souvent attribuée à la corruption plutôt qu'à des défis écologiques. 
Il est facile d'écarter la suggestion que la technologie peut être la solution. Après tout, les progrès technologiques demandent aussi un bon gouvernement, des forces de marché, des université efficaces et davantage encore. 
Quoi qu'il en soit, il est temps de reconnaître que les gouvernements sont mal équipés pour comprendre les défis technologiques sophistiqués et les opportunités dont le monde pourrait profiter, et que de nouvelles méthodes sont nécessaires pour s'assurer que l'on accorde à la science et à la technologie la position nécessaire pour s'attaquer à une vaste gamme de problèmes mondiaux prenant un caractère de plus en plus urgent. Il est temps aujourd'hui que toutes les grandes agences internationales et tous les gouvernements prennent la responsabilité d'utiliser l'expertise scientifique et technologique dont ils auront besoin au XXIe siècle. 

L’ovation aveugle de l’empire 
Bernard Kouchner, le nouveau ministre français des Affaires étrangères, est depuis longtemps un éminent défenseur d’interventions dans les pays où les droits de l’homme sont bafoués. En qualité de cofondateur de Médecins sans frontières, il a déclaré que « nous établissions le droit moral d’ingérence dans un pays étranger ». 
Le fait que de nombreux intellectuels juifs européens et américains – souvent, comme Kouchner, avec des antécédents gauchistes - soient partisans d’une intervention des forces armées américaines pour faire progresser la cause des droits humains et de la démocratie dans le monde, puise peut-être à la même source. Tout usage de la force est permis pour éviter une autre Shoah, et ceux qui répugnent à y avoir recours sont considérés au mieux comme des collaborateurs du mal. 
Si nous étions moins hantés par le souvenir des compromissions avec le régime nazi, et du génocide qui s’ensuivit, il est possible que nous serions moins préoccupés par les droits de l’homme que nous ne le sommes. Mais ceux et celles qui oeuvrent à la défense des droits d’autrui n’évoquent pas non plus systématiquement les horreurs du Troisième Reich pour justifier l’intervention armée anglo-américaine. 
Saddam Hussein, qui n’avait rien d’un islamiste et le président iranien Mahmoud Ahmadinejad, qui est un islamiste convaincu, sont souvent décrits comme des successeurs naturels d’Adolf Hitler. Et la faiblesse de l’Europe, sans même parler de la « trahison » de ses intellectuels libéraux, ouvrant la voie à une conquête islamiste de l’Europe (« Eurabia ») , est perçue comme un rappel effrayant des accommodements passés avec la menace nazie. 
Malgré tout, les analogies avec le régime nazi, bien qu’efficaces pour dénoncer le point de vue des personnes avec lesquelles on est en désaccord, sont généralement fausses. Aucune armée islamiste ne s’apprête à marcher sur l’Europe – à noter que la majorité des victimes de l’islamisme révolutionnaire vivent au Moyen-Orient et pas en Europe – et Ahmadinejad, en dépit de sa rhétorique désagréable, n’a pas l’once du pouvoir qu’avait Hitler. 
Le refus d’une partie de la population musulmane d’intégrer les sociétés occidentales, le taux de chômage élevé en son sein et l’accès facile à toute une propagande révolutionnaire, peuvent aisément se traduire en actes de violence. Mais la perspective d’une « islamisation » de l’Europe est tout à fait lointaine. 
Pourquoi entendons-nous alors ces hauts cris concernant la volonté d’apaisement de l’Europe, en particulier de la part des néo-conservateurs ? Pourquoi cette adéquation simpliste entre islamisme et nazisme ? 
Et même si l’avenir d’Israël peut inquiéter Paul Wolfowitz, cette préoccupation n’intervient que de manière secondaire lorsqu’il plaide en faveur de la guerre en Irak. Tous deux sont avant tout motivés par des raisons liées aux droits de l’homme et à la démocratie, et peut-être aussi par des considérations géopolitiques. 
Il reste néanmoins que la rhétorique islamiste, telle que pratiquée par Ahmadinejad, entre autres, a pour objectif délibéré de rappeler la Shoah. Si bien que la peur existentielle de certains intellectuels occidentaux est plus facile à expliquer que leur étonnante confiance, parfois servile, dans un gouvernement américain qui sauvera le monde par la force. 
Les juifs autrichiens et hongrois comptaient parmi les plus loyaux sujets de l’empereur austro-hongrois, parce qu’il les protégeait du nationalisme brutal des populations majoritaires. Les juifs polonais et russes étaient de même, au début du moins, les ardents défenseurs de l’État communiste, qui promettait (de manière fallacieuse) de les protéger des nationalistes antisémites. 
S’il était vrai que l’existence même de notre monde démocratique occidental était sur le point d’être anéantie par une révolution islamiste, il serait tout à fait sensé de trouver refuge dans la puissance de l’empire informel américain. Mais si nous envisageons les problèmes actuels sous un angle moins apocalyptique, nous assistons à une nouvelle « trahison des clercs » : les ovations aveugles lancées à un pouvoir militaire parfois imprudent et embarqué dans des guerres inutiles qui détruisent en finale plus de vies qu’elles ne devaient en sauver. 

Le défi démographique des économies émergentes 
WASHINGTON, DC – Le vieillissement de la population est souvent cité comme un enjeu économique majeur pour le monde développé. Mais un nouveau rapport du McKinsey Global Institute (MGI) montre que les changements démographiques constituent une menace encore plus grande pour les perspectives de croissance de nombreuses économies émergentes. 
Au cours des 50 dernières années, une croissance de la population mondiale de 1,6% par an a alimenté une explosion de la main-d'œuvre disponible et une augmentation rapide du PIB dans de nombreux pays émergents. L'emploi a plus que doublé en Chine et en Afrique du Sud, et au moins triplé au Brésil, en Inde, en Indonésie, au Mexique et au Nigeria. 
En termes absolus, la baisse sera supérieure à celle des économies développées, où la croissance annuelle de l'emploi devrait diminuer de 0,9% à 0,1% dans les années à venir. Dans la plupart des économies, l'emploi devrait atteindre son maximum au cours du prochain demi-siècle ; en Chine, la population active pourrait diminuer de 20% durant cette période. 
L'Indonésie et l'Afrique du Sud devraient continuer à connaitre une hausse de l'emploi (quoique à un rythme plus lent). On s’attend à ce que la population active du Nigeria triple entre 2014 et 2064, et de nombreuses autres économies d'Afrique subsaharienne connaîtront des niveaux de croissance similaires. 
Sans autre changement dans les tendances actuelles, les taux de croissance du PIB des économies émergentes chuteraient d'un tiers, passant de 4,8% à 3,1% par an, d'ici 2064. De manière encore plus problématique, la diminution de la part de la population en âge de travailler provoquera inévitablement une diminution du PIB par habitant de plus de 30% dans certains pays – notamment au Brésil, au Mexique et en Arabie saoudite. 
Il est vrai que la croissance annuelle de la productivité dans les économies émergentes devrait accélérer à un rythme de 57%, passant de 2,8% à 4,4%, pour compenser pleinement l'évolution démographique. Néanmoins, même si cet objectif ambitieux n’est pas réalisable partout, les économies émergentes ont une marge considérable de rattrapage en termes de croissance de la productivité. 
Ailleurs, les performances ont été inégales. Le Mexique et l'Arabie Saoudite ont amélioré leur productivité de moins de 1% par an au cours de cette période ; l’Argentine, le Brésil, la Russie et l'Afrique du Sud sont parvenus à atteindre une croissance de la productivité de 1,2 à 1,5%. 
Avec une approche globale, 11 pays émergents (Argentine, Brésil, Chine, Inde, Indonésie, Mexique, Nigéria, Russie, Arabie Saoudite, Afrique du Sud et Turquie) pourraient, en moyenne, stimuler la croissance annuelle de leur productivité à concurrence d’un taux aussi élevé que 6% d’ici à 2025. Les quatre cinquièmes de cette croissance seraient atteints grâce à l'adoption d'approches qui ont déjà été couronnées de succès ailleurs, et de nouvelles innovations technologiques, opérationnelles et commerciales assureraient le reste. 
Dans le commerce de détail, les économies émergentes pourraient doubler leur productivité d’ici 2025, en grande partie grâce à l'adoption de formats de magasins modernes, tels que les supermarchés et hypermarchés, qui sont au moins trois fois plus productifs que les petites boutiques traditionnelles. Au Mexique, une augmentation de la part des détaillants modernes de 10% génèrerait une augmentation de 25% de la productivité totale du secteur. 
De même, si l’énorme industrie automobile de la Chine consolidait ses opérations au sein d’un petit nombre de grandes usines fonctionnant à pleine capacité, la productivité du secteur – qui est largement inférieure à la moyenne des pays développés – pourrait gagner jusqu'à 50%. Et de nombreux pays peuvent améliorer l'efficacité des chaînes de valeur alimentaires considérablement, par exemple en mécanisant l'agriculture. 
La numérisation des dossiers de santé a permis au dispensaire rural de Bhorugram en Inde de pratiquement doubler le nombre de vaccinations en seulement quatre ans. De même, elle a permis aux greffiers du Mosoriot Rural Health Center de l'ouest du Kenya de diminuer de deux tiers le temps passé à interagir avec les autres membres du personnel concernant des tâches administratives, et de pratiquement doubler le temps destiné à l'enregistrement des patients. 
En termes d'innovations opérationnelles, il y a l'exemple du Aravind Eye Care System en Inde qui, en appliquant des principes d'ingénierie industrielle à son flux de travail, est devenu le plus grand fournisseur de soins ophtalmologiques du monde. Aravind peut effectuer deux tiers du nombre d'opérations menées par l'ensemble du National Health Service du Royaume-Uni à un sixième du coût – et avec un taux d'infection inférieur. 
L’efficacité a grimpé en flèche, plaçant les rendements des cultures du Brésil au même niveau que ceux des économies développées. L'ère de la croissance "facile" du PIB basée sur une armée massive de jeunes travailleurs se termine. 
Les économies émergentes doivent répondre au défi pour la croissance qui résulte de cette situation, par la poursuite des changements radicaux dans les politiques, les incitations et les pratiques mises en place pour stimuler la productivité. Reconnaitre cet impératif était la première étape. 

S'échapper de la Banque mondiale 
PHILADELPHIE – Les sujets brûlants durant la réunion annuelle du Fonds Monétaire International et de la Banque mondiale à Lima au Pérou, concernaient l'Asian Infrastructure Investment Bank (AIIB) inspirée par la Chine et la Nouvelle Banque de Développement (ou la « Banque de Développement des BRICS, » selon sa première dénomination). Ces nouvelles institutions vont-elles se comporter comme la Banque mondiale ou bien vont-elles adopter un comportement plus « classique » comme la Banque européenne d'investissement (BEI) ? 
Donc même avec un ratio mise de fonds/prêts de 20% (le plancher actuel de la Banque mondiale), chacune sera en mesure de prêter seulement environ 50 milliards de dollars durant la prochaine décennie, à moins qu'elles n'amassent une quantité conséquente d'investissements privés. Ce qui importe, c'est que les grands marchés émergents placent des quantités considérables de capitaux dans des institutions qui seront dominées par la Chine : une indication de leur degré de frustration à l'égard de la Banque mondiale et du FMI. 
La Banque mondiale est comme un vieux navire : au bout de sept décennies, toutes sortes de barnacles (rélutions budgétaires et coûts de transaction), se sont accumulées sur sa coque, en diminuant constamment sa vitesse et son efficacité. 
Lorsque la Banque a été formée, le mécanisme principal de gouvernance était un Conseil d'administration résident qui rendait des comptes à un Conseil d'administration, en général à des ministres des Finances ou à de hautes autorités équivalentes des pays membres. Au fil du temps, les nouveaux bureaux se sont multipliés : un Bureau d'audit interne, un Bureau d'évaluation indépendant, un Comité d'inspection, un Responsable de l'éthique et un Service de déontologie institutionnelle. 
Des critiques de la part d'ONG occidentales bien organisées ont mis davantage de pression sur la Banque, en détournant l'attention de tout changement structurel réel dans la gouvernance de l'institution. Et les présidents aguerris de la Banque savent bien que la meilleure façon de détourner la pression politique consiste à renforcer d'autant plus cet arsenal, en le rendant encore plus visible à grand renfort de communication. 
Il y a maintenant tout une panoplie de « Services internes de Justice » : des Conseillers aux relations professionnelles, un Bureau de médiation (qui sera vraisemblablement suivi par un Bureau de la méditation), des Comités d'examen par les pairs, un Bureau de l'éthique et de la déontologie et une Vice-présidence de l'intégrité. 
Pendant ce temps, la culture extrême d'aversion au risque de la Banque reflète une réponse rationnelle aux critiques qui font un énorme tapage de chaque échec d'un projet ou d'un programme. Les critiques qui acceptent sans sourciller les échecs des projets commerciaux trouvent la Banque paresseuse comparée au secteur privé et s'indignent quand ses projets échouent. 
Par conséquent, le mieux est devenu l'ennemi du bien. L'aversion au risque va de pair avec des priorités institutionnelles asymétriques, comme en témoigne le budget de la Banque. 
La Banque fait un grand battage autour des vertus de la recherche et dépense ensuite presque autant, soit 44 millions de dollars, en « Relations publiques et relations d'affaires. » Bon nombre des défis que la Banque mondiale doit relever proviennent des pressions exercées sur elle par ses plus gros actionnaires. 
Parce qu'ils refusent de céder le pouvoir aux petits actionnaires, ou de permettre une augmentation substantielle des ressources pour répondre à des besoins à un niveau beaucoup plus global, les économies émergentes n'ont pas eu d'autre choix que de créer leurs propres institutions. 

Un nouvel espoir pour l’Afrique 
La chancelière allemande Angela Merkel s’est clairement engagée à mettre l’Afrique au centre des discussions du prochain sommet du G8, qui aura lieu la semaine prochaine. Le peuple du Libéria et le reste du continent se félicitent de son leadership, et sont reconnaissants du soutien apporté par le G8 à l’Afrique, et en particulier des engagements pris ces dernières années pour réduire le poids de la dette, pour doubler l’aide d’ici 2010, accroître les échanges commerciaux, et lutter contre le VIH/SIDA. 
À de rares exceptions près, les doubles taux de change, l’hyperinflation et les barrières commerciales sont de l’histoire ancienne. Troisièmement, de nombreux pays ont enfin, après 25 ans, surmonté la crise de la dette et peuvent réaliser des investissements bien plus importants dans les secteurs de la santé, de l’éducation et des infrastructures. 
Ces trois tendances se recoupent dans un groupe de 15 pays africains environ, qui se sont fermement engagés en faveur d’une gouvernance transparente et de politiques économiques sensées. Ces pays scolarisent mieux leurs enfants, luttent contre les épidémies et cherchent à créer de nouvelles possibilités économiques pour les pauvres. 
Le mérite de ces évolutions revient en grande partie aux Africains qui ont exigé la fin des gouvernements incapables. Mais les engagements du G8 et d’autres partenaires clés – notamment des pays nordiques et des Pays-Bas – ont aussi joué un rôle essentiel. 
Ensuite, il peut allouer de nouvelles ressources à des domaines-clés comme l’éducation, la lutte contre le paludisme, l’agriculture et les infrastructures, et s’assurer que l’aide soit octroyée à des pays bien gouvernés. Troisièmement, il peut mettre en œuvre le processus de rééchelonnement de la dette pour les pays qui n’en ont pas encore bénéficié et contribuer à protéger les pays pauvres des créanciers rapaces. 
Mon pays, le Libéria, incarne le nouvel espoir de l’Afrique et les progrès qui peuvent être accomplis au moyen d’une juste gouvernance et d’un soutien international fort. Il y a quatre ans à peine, le pays était déchiré par une guerre civile de 14 ans qui a fait plus de 270.000 morts, détruit le tissu social et fait chuter le revenu moyen de plus de 80 pour cent. 
Lors de deux tours d’élections libres et démocratiques en 2005, le peuple du Libéria a courageusement choisi la paix, la réconciliation et le développement à la place des divisions ethniques et de la violence. Depuis cette date, les revenus ont doublé, l’économie croît de 8 pour cent par an, la scolarisation a augmenté de 50 pour cent, et l’eau et l’électricité ont été rétablis dans certains quartiers de Monrovia pour la première fois depuis 15 ans. 
Les Libériens ont de leur côté dû faire des sacrifices énormes. D’un autre côté, la renaissance du Libéria n’aurait pas été possible sans le soutien des forces de maintien de la paix des Nations unies, du G8, de l’Union européenne, et d’autres partenaires dans le monde. 
Il faudra des années pour reconstruire les infrastructures, mettre en place des institutions solides, et guérir les plaies de la guerre. L’exemple d’autres pays montre que le risque de reprise des hostilités est élevé à moins qu’un dividende sans équivoque de la paix se concrétise rapidement dans tout le pays. 
Mais les difficultés sont énormes et nous ne pourrons y faire face sans un ferme soutien international pour reconstruire les écoles et les hôpitaux, pour scolariser les enfants et pour jeter les fondations d’un secteur privé énergique. Avec ce soutien, nous serons capables dans quelques années de mener notre barque. 
La dette extérieure du Libéria, qui s’élève à plus de 4 milliards de dollars - soit plus de 3000 pour cent des exportations annuelles – est essentiellement due à l’accumulation des intérêts de la dette, contractée par les anciens dictateurs cupides. Nous nous sommes conformés à tous les critères requis par la communauté internationale concernant le rééchelonnement de la dette, mais les pays créditeurs n’ont pas encore accepté les modalités de financement. 
Le peuple du Libéria est reconnaissant du soutien dont il a bénéficié lors de la transition entre la guerre civile d’hier et les possibilités du présent. Nous espérons pouvoir compter sur votre plein appui, alors que nous nous battons pour préserver la paix, établir les libertés fondamentales et reconstruire nos vies. 

La menace des maladies infectieuses émergente 
Elle concerne aussi les maladies infectieuses émergentes, comme le VIH chez les humains, le virus Ébola chez les gorilles et les humains, le virus du Nil occidental et la grippe aviaire chez les humains et les oiseaux, les chytrides chez les amphibiens et la maladie de Carré chez les lions de mer. La longue histoire de l'évolution des maladies infectieuses émergentes nous donne toutes les raisons de prendre ces phénomènes au sérieux. 
En outre, les agents pathogènes possèdent des moyens de transmission spécialisés. Si, par exemple, l'un d'entre eux se transmet par un insecte qui vit au sommet des arbres, les hôtes susceptibles d'être infectés ne le seront pas s'ils ne quittent jamais le sol. 
Lorsque nos ancêtres ont quitté la forêt africaine pour la savane voici plus d'un million d'années, ils sont rapidement devenus des prédateurs efficaces. En partageant leurs proies avec des carnivores qui existaient déjà avant eux, ils ont attrapé des ténias qui ne parasitaient à l'origine que des hyènes, des félins et des lycaons. 
En quittant l'Afrique, ils ont transporté certains de leurs agents pathogènes dans de nouvelles régions, où de nouveaux hôtes ont alors été infectés, tandis que les agents pathogènes locaux faisaient la conquête des humains fraîchement arrivés. Par la suite, l'agriculture et l'urbanisation nous ont exposé à davantage de germes pathogènes. 
Les agents pathogènes viennent en contact avec des hôtes potentiels qu'ils n'avaient jamais rencontrés avant, et qui n'avaient donc jamais eu l'occasion de développer une quelconque immunité. En conséquence, les maladies infectieuses émergentes ne sont pas juste possibles : elles sont inévitables. 
Anticiper un problème se révèle toujours plus efficace en termes de temps et de coûts que répondre à une crise, quelle que soit la viabilité de la réponse. Hélas, nous combattons souvent des maladies existantes mais négligeons de regarder plus loin. 
Mais certaines de ces tiques sont très proches de porteurs connus, et constituent donc des vecteurs potentiels. Cette maladie affaiblissante et difficile à diagnostiquer pourrait par conséquent être introduite au Costa Rica par accident, tout simplement par un écotouriste asymptomatique. 
Plus de 50% des espèces de cette planète sont des parasites de quelque forme que ce soit, y compris des agents pathogènes qui affectent les humains, le bétail, les cultures, la faune et la flore. Mais dans le cadre de notre connaissance globale de la biodiversité, nous avons recensé moins de 10% des pathogènes existants. 
Nous sommes par conséquent au bord d'une crise potentielle, qui prend ses racines dans notre ignorance fondamentale de la biosphère, car il est impossible d'être proactif à l'égard d'espèces pathogènes dont on ne sait rien. Cela fait de nombreux agents pathogènes des “champs de mine évolutifs” qui nous attendent alors que nous changeons d'habitats, que nous déplaçons les espèces et que nous modifions les écosystèmes existants. 
En quelques mots, nous devons achever l'inventaire mondial des espèces. Tout de suite. 
Cinq cent mille années d'expérience de cueillette et de chasse, associées à des analyses moléculaires moins chères et plus rapides, menées par des ordinateurs eux aussi moins chers et plus rapides, rendent cette tâche économiquement envisageable. L'identification par le “code-barre” génétique peut accélérer la vitesse de découverte des espèces et déterminer la dynamique de transmission des maladies infectieuses émergentes potentielles. 
Une fois la classification faite, nous serons capables d'émettre des prédictions sur deux espèces liées en nous basant sur des informations incomplètes sur l'une ou l'autre, gagnant du temps et de l'argent. Finalement, ces informations devront être numérisées et mises gratuitement sur Internet à la disposition de tous les chercheurs et des parties concernées. 
Elles sont même un résultat ordinaire de la dispersion géographique associée à des changements environnementaux à grande échelle. Nous devons donc cesser d'être ignorants et réactifs, pour devenir informés et proactifs. 


Retour aux fondamentaux sur les marchés émergents 
De nombreux analystes ont extrapolé une croissance rapide dans des pays comme le Brésil, la Russie, la Turquie et l'Inde dans un futur indéterminé, en les tenant pour les nouveaux moteurs de l'économie mondiale. Aujourd'hui la croissance est en baisse dans la quasi-totalité d'entre eux ainsi que des investisseurs retirent leur argent, inspirés en partie par l'espoir que la Réserve fédérale américaine relève ses taux d'intérêt en septembre. 
Rétrospectivement, il est apparu clairement qu'il n'y avait en fait aucune logique de croissance cohérente dans la plupart des marchés émergents. Sous le vernis, on trouve en fait des taux de croissance élevés motivés non pas par une transformation productive, mais par la demande intérieure, à son tour alimentée par booms temporaires des matières premières et des niveaux non viables d'emprunts publics ou plus souvent privés. 
Oui, il y a beaucoup d'entreprises de classe mondiale dans les marchés émergents et l'expansion de la classe moyenne est indéniable. Mais seule une part infime de la main-d'œuvre de ces économies est employée dans des entreprises productives, alors que les entreprises improductives informelles absorbent le reste. 
Si l'on compare cela avec l'expérience des quelques pays qui ont effectivement émergé avec succès, en « passant leur diplôme » de pays avancé, on peut identifier le chaînon manquant. La Corée du Sud et Taïwan ont progressé suite à une industrialisation rapide. 
Les services ne sont pas négociables dans la même mesure que les produits manufacturés et pour la plupart ne présentent pas le même dynamisme technologique. En conséquence, les services se sont avérés être un mauvais substitut à l'industrialisation orientée jusque-là vers l'exportation. 
Mais les marchés émergents ne méritent pas les prophéties de malheur qu'on leur adresse actuellement. La vraie leçon du battage relatif à l'effondrement des marchés émergents est la nécessité d'accorder plus d'attention aux fondamentaux de la croissance et de reconnaître la diversité des situations au sein d'un groupe d'économies inutilement regroupées. 
Pour les économies en développement, les trois principes fondamentaux de croissance clés sont l'acquisition de compétences et l'éducation de la main-d'œuvre, l'amélioration des institutions et de la gouvernance, et enfin la transformation structurelle de la faible productivité vers des activités à forte productivité (dont l'industrialisation est l'exemple type). La croissance rapide selon le modèle de l'Extrême-Orient a typiquement exigé d'importantes transformations structurelles durant un certain nombre de décennies, accompagnées d'un progrès régulier dans l'éducation et les institutions, qui ont fourni à long terme des fondements à la convergence des économies avancées. 
Contrairement aux économies d'Extrême-Orient, les marchés émergents actuels ne peuvent pas considérer leurs excédents à l'exportation de produits manufacturés comme un moteur de transformation structurelle et de croissance. Ils sont donc obligés de compter davantage sur les fondamentaux à long terme de l'éducation et sur les institutions. 
L'avantage comparatif de l'Inde réside dans les services à relativement forte intensité de compétences (comme les technologies de l'information), qui ne peuvent absorber qu'une minuscule tranche de la population active largement non qualifiée du pays. Il faudra attendre de nombreuses décennies avant que le niveau de compétence moyen en Inde augmente au point de pouvoir faire augmenter sensiblement le niveau de la productivité globale de l'économie. 
Le potentiel de croissance à moyen terme de l'Inde se situe donc bien en deçà de celui de la Chine au cours des dernières décennies. Une poussée significative dans les dépenses d'infrastructure et les politiques de réforme pourra faire une différence, mais elle ne pourra pas rattraper le retard. 
D'autre part, être la tortue plutôt que le lièvre dans la course à la croissance peut être un avantage. Les pays qui dépendent de l'accumulation constante de compétences à l'échelle de l'économie et de l'amélioration de la gouvernance n'ont peut-être pas une croissance aussi rapide, mais ils peuvent être plus stables, moins sujets aux crises et plus susceptibles de converger par la suite avec les pays avancés. 
Ainsi, les défis de la transformation politique et institutionnelle sont infiniment plus grands qu'en Inde. L'incertitude à laquelle fait face un investisseur à long terme en Chine est également plus grande. 
Parmi ces pays, le Brésil a sans doute récemment connu la plus forte réussite. Le scandale de corruption autour de la fameuse la compagnie pétrolière détenue par l'État, Petrobras, a produit une crise économique, avec une forte chute du cours de la devise nationale et une croissance au point mort. 
Pourtant la crise politique du Brésil démontre la maturité démocratique du pays et est sans doute un signe de force plutôt que faiblesse. La capacité des procureurs à enquêter sur les irrégularités de paiement touchant aux plus hauts rangs de la société brésilienne et son gouvernement sans ingérence politique (ou le processus se transforme en chasse aux sorcières), peut servir d'exemple à de nombreux pays avancés. 
Une enquête menée par les procureurs turcs contre Erdoğan en 2013 était clairement motivée politiquement (et commanditée par les ennemis d'Erdoğan au sein du mouvement dirigé par Fethullah Gülen, un prédicateur islamique auto-exilé), qui a donné au gouvernement la couverture nécessaire pour annuler l'enquête. L'économie de la Turquie n'a pas souffert autant que le Brésil, mais sa gangrène risque de lui causer des ennuis plus graves à plus long terme. 
Des finances extérieures bon marché, des apports de capitaux abondants et les hausses des cours des produits de base ont aidé à dissimuler de nombreuses irrégularités et ont favorisé 15 ans de croissance pour ce marché émergent. Alors que l'économie mondiale génère des vents contraires forts dans les années à venir, il deviendra plus facile d'identifier les pays qui ont vraiment renforcé leurs fondamentaux économiques et politiques, et ceux qui ont adopté de faux récits et la force précaire des impressions inconstantes des investisseurs. 

Marchés émergents et réforme financière mondiale 
BERKELEY – Il est tout à fait approprié que le prochain sommet du G20 se déroule à Pittsburgh, un ancien centre industriel d’une économie avancée, parce que ce sont bien les économies avancées qui ont été chargées de définir l’ordre du jour de la réforme des systèmes financiers. À part une certaine joie maligne à l’idée du malheur des pays industrialisés, les marchés émergents n’ont pas apporté grand chose au débat. 
Les Européens sont eux favorables à une réforme des bonus dans le secteur financier. Bien que ces deux propositions aient chacune leurs mérites, leur capacité à stabiliser des systèmes financiers dangereusement instables est, au mieux, douteuse. 
Ils n’ont pas dit ce qu’ils comptaient faire pour réformer leurs systèmes financiers. Ils peuvent toujours dire que ce n’est pas leur problème – que la crise des deux dernières années a été centrée sur les économies avancées et que ce sont les seuls systèmes financiers de ces pays qui doivent être réformés. 
Les marchés financiers sont trop intégrés – et le resteront, qu’on le veuille ou non – pour que les règles adoptées n’aient pas de profondes répercussions pour les marchés émergents. La Chine, le Brésil et la Russie ont avancé des propositions ambitieuses, qui porteront peut-être des fruits dans 10 ou 20 ans, pour faire du droit de tirage spécial du FMI une monnaie internationale à part entière. 
Jusqu’à présent, le régime bancaire international, sous l’égide du FMI et de l’OCDE, a poussé les pays à accepter la présence des banques étrangères sur leur marché. Ce serait compréhensible si les marchés émergents, ayant constaté de graves manquements dans la conduite des banques étrangères, insistaient aujourd’hui sur la propriété et le contrôle des institutions financières. 
Contrairement à l’idée selon laquelle les banques étrangères plieraient bagage à la première alerte, elles ont maintenu un niveau de soutien remarquable à leurs succursales des marchés émergents au cours de la crise actuelle. Toutes choses étant égales par ailleurs, les prêts transfrontaliers ont chuté dans une moindre mesure dans les pays ayant une présence importante de banques étrangères que dans les marchés émergents où les banques n’étaient pas détenues de manière prédominante par des entités étrangères. 
Certains diront que les pays baltes et de l’Europe du Sud-Est ont eu de la chance que des banques suédoises et autrichiennes responsables, plutôt que leurs homologues toxiques britanniques et américains, aient pénétré leurs marchés. Mais cette remarque sert son propos : la nécessité d’un régime définissant les conditions que doivent remplir les banques étrangères avant de s’établir sur un marché. 
Le pays du siège de la banque concernée doit fixer des limites aux effets de levier, limiter les pratiques de financement et d’octroi de liquidités et prévoir un processus de résolution dans les cas de dissolution d’institutions financières complexes. Faute de quoi, les marchés émergents devraient être en droit de refuser l’accès de leur marché aux banques étrangères. 
En Europe centrale et orientale, les banques étrangères ont accordé des crédits commerciaux, immobiliers et automobiles libellés en euro et en francs suisses aux entreprises et aux particuliers dont les revenus étaient en monnaie locale, ce qui a aggravé leurs difficultés financières lorsque la monnaie locale s’est dépréciée. Les autorités autrichiennes, italiennes et suisses, après avoir constaté que l’actif et le passif de leurs banques étaient dans leurs propres devises, ont préféré ignorer le problème. 
L’implication est que les marchés émergents, tout en encourageant l’implantation de banques étrangères, doivent en même temps réglementer strictement les prêts accordés par ces banques. Et les marchés émergents doivent présenter un front commun puisqu’une réglementation stricte, si elle était adoptée unilatéralement par un pays, pourrait inciter les banques étrangères à ignorer ce pays. 
Enfin, les marchés émergents doivent redoubler leurs efforts pour mettre en place des marchés obligataires, mais sur une base locale. Les pays ayant un marché obligataire ont moins souffert de la crise, parce que leurs entreprises importantes conservaient une source de financement autre que les crédits bancaires. 
Mais l’ouverture de ces marchés aux investisseurs étrangers, qui était la stratégie prédominante de leur développement, a eu des avantages et des inconvénients. La Corée du Sud, le pays asiatique ayant la plus forte proportion d’investisseurs étrangers dans son marché d’actions, est aussi le pays ayant connu la plus forte baisse des cours et des échanges quand ces investisseurs, principalement des fonds spéculatifs, ont rapatrié leurs fonds. 
Mais l’expérience récente tend à suggérer que le plus rapide n’est pas nécessairement le mieux. Des réglementations fixant la participation étrangère dans des limites prudentes doivent être inscrites dans le nouveau régime international. 
La Corée du Sud assumera la prochaine présidence du G20. Les marchés émergents doivent se préparer maintenant à prendre la parole. 

L’immense bulle des marchés émergents 
LONDRES – La situation a pris un très mauvais tournant du côté de ces économies émergentes que l’on s’attendait à voir façonner, si ce n’est dominer l’avenir du monde. La recherche des coupables a d’ores et déjà commencé : prix des matières premières, fracturation hydraulique, taux d’intérêt américains, phénomène El Niño, situation de la Chine, figurent notamment au plus haut de la liste. 
L’économie du pays, il y a quelque temps vouée à un boom durable, ne connaît qu’une croissance minime depuis plus de deux ans, et tend actuellement à ralentir. Bien que la diminution du prix de ses exportations de matières premières lui ait été défavorable, l’économie du Brésil était supposée reposer sur bien davantage que les simples récoltes agricoles et autres industries extractives. 
Il en va de même pour la Turquie, dont la croissance a plafonné à 2,3 % au dernier trimestre – taux certes supérieure à la croissance démographique, mais qui se révèle bien maigre par rapport aux années de fort dynamisme connues par le pays en 2010 et 2011, lorsque la croissance atteignait 9 %. De même, en Afrique du Sud, les progrès économiques ont présenté une lenteur constante, que ce soit au cours d’années favorables à l’or et aux autres ressources ou en période défavorable, lenteur n’ayant pas permis de réduire véritablement les niveaux de pauvreté. 
Les économistes privés sont ici de retour pour se consacrer à leur passe-temps favori en périodes de stress économique, consistant à élaborer leurs propres indices de croissance du PIB, dans la mesure où au cours de telles périodes ils ne croient pas aux statistiques conventionnelles. Officiellement, la croissance chinoise atteindrait solidement 7 % chaque année, à savoir l’objectif précisément fixé par le gouvernement, là où les économistes privés l’estiment pour la plupart dans une fourchette de 4 % à 6 %. 
Le leitmotiv des dernières années a consisté à affirmer qu’indépendamment des péripéties de la croissance économique mondiale, ainsi que des fluctuations des matières premières et marchés financiers, « le destin des économies émergentes demeure[rait] intact. » 
En affirmant cela, les conseils d’administration de grandes entreprises et autres stratèges de l’investissement projettent le message selon lequel ils considèrent encore les économies émergentes comme vouées à croître beaucoup plus rapidement que les pays développés, grâce à l’importation de technologies et de techniques de gestion, en parallèle de l’exportation de biens et services, et par conséquent via l’exploitation d’une combinaison gagnante alliant faible niveau des salaires et hausse de la productivité. Il existe toutefois un problème dans ce leitmotiv, au-delà du simple fait qu’il repose sur une définition trop générale pour pouvoir couvrir l’immense diversité que présentent les économies d’Asie, d’Amérique latine, d’Afrique, et d’Europe de l’Est. 
Or, cela n’a pas été le cas. La raison à cela est la même que celle pour laquelle les économies émergentes sont aujourd’hui si nombreuses à rencontrer des difficultés. 
C’est là le défi que le Brésil éprouve tant de difficultés à relever depuis quatre années décevantes. Incapable de maintenir l’inflation sous contrôle sans pour autant provoquer une récession, le pays se trouve paralysé depuis 2010, non pas en raison d’une malchance ou d’une érosion de l’esprit entrepreneurial au sein de son secteur privé, mais bien à cause de manquements politiques. 
À l’heure actuelle, les démocraties brésilienne, indonésienne, turque et sud-africaine échouent toutes à remplir l’une des missions basiques de tout système politique : instaurer le juste équilibre entre différents groupes et blocs de pouvoir aux intérêts concurrents, afin qu’un intérêt public plus large puisse prédominer. Il s’agit essentiellement de faire émerger un intérêt public inscrit dans la possibilité d’une économie qui évolue de manière flexible, de sorte que les ressources cessent d’être employées à des fins devenues peu rentables, et qu’elles s’orientent vers des démarches à plus fort potentiel. 
Lorsqu’une économie se trouve congestionnée, lorsqu’elle ne permet ni destruction créatrice ni adaptation à de nouvelles circonstances, elle ne peut espérer croître de manière durable. S’agit-il d’une discipline dans laquelle les démocraties seraient tout simplement de mauvais élèves par rapport aux régimes autoritaires, notamment les démocraties les plus novices, et les plus souffrantes d’institutions fragiles en matière d’État de droit et de liberté d’expression ? 
Ce dont ces économies trébuchantes sont certainement coupables, c’est d’avoir négligé la leçon enseignée par Singapour, système dont la démocratie gérée a célébré l’an dernier sa 50e année d’existence, et qui a su efficacement prévenir le type de paralysie liée aux groupes d’intérêts et le genre de corruption qui entravent par exemple aujourd’hui l’avancée du Brésil. Peut-être la bonne nouvelle réside-t-elle pour les démocrates en ce que la Chine échoue actuellement elle aussi à tirer l’enseignement de Singapour. 
Au bout du compte, la question de savoir quel est le meilleur régime entre démocratie et autoritarisme importe peu. Il convient pour l’essentiel de retenir qu’à défaut d’une capacité des économies émergentes à demeurer flexibles et adaptables, ces économies ne pourront espérer continuer d’« émerger ». 


Redonner sa juste place à l’Europe 
EMBARGO : PUBLIABLE LE 1er OCTOBRE 
À moins d’un revirement de dernière minute, les chefs d’États européens approuveront formellement ce mois-ci un nouvel accord destiné à consolider le fonctionnement de la politique étrangère de l’Union européenne, en renforçant le rôle de son Haut Représentant. Cette évolution n’a que trop tardé. 
Aujourd’hui, le budget du Haut Représentant est inférieur au budget du nettoyage des bureaux de la Commission européenne à Bruxelles. Avec quelques 500 employés et une poignée de représentants à l’étranger, l’appareil diplomatique censé incarner la volonté collective des 27 États membres de l’UE dispose de moins de personnel et de ressources que la plupart des petits pays africains. 
Cette situation devrait changer avec la nomination d’un nouveau chef de la politique étrangère, chargé de superviser les politiques de commerce extérieur, de défense et d’aides au développement. Mais cette innovation institutionnelle bienvenue ne répond pas à une question plus fondamentale : l’Europe veut-elle vraiment mener une politique étrangère volontaire et cohérente ? 
Cas après cas – de l’Irak au conflit israélo-palestinien à l’Afghanistan – la politique européenne ne s’est définie qu’en fonction de ce que les Etats-Unis faisaient ou ne faisaient pas. Mais l’année prochaine, les électeurs américains choisiront un nouveau président, et les Européens ne pourront plus se permettre d’incriminer les errements de George W. Bush pour tous les malheurs du monde. 
Contrairement à d’autres super puissances au cours de l’histoire, elle ne fait pas sentir son pouvoir en menaçant d’envahir d’autres pays. Avec une population de 500 millions de personnes, l’Union européenne se place en troisième position, après la Chine et l’Inde. 
La création du Tribunal pénal international et le Protocole de Kyoto ont montré que l’Europe pouvait faire avancer l’ordre du jour en faveur d’une gouvernance multilatérale. La participation de l’Europe a largement contribué au processus de paix dans la province indonésienne d’Aceh et au bon déroulement des récentes élections présidentielles au Congo. 
Même dans le cas du programme nucléaire iranien, un processus politique adéquat a été neutralisé par l’incapacité de l’Europe à accompagner sa diplomatie de sanctions sévères. Si les Européens ne sont pas prêts à payer le prix de leur politique au plan économique, ils ne seront guère crédibles lorsqu’ils demanderont aux Etats-Unis de ne pas avoir recours à des frappes militaires contre l’Iran. 
D’autres préfèrent le concept « d’intégration furtive » pour entraîner la Russie dans la sphère politique européenne. Cette approche divergente permet à la Russie de cibler individuellement des États membres en signant avec eux des contrats énergétiques à long terme et de saper la position de l’UE sur des questions comme l’avenir du Kosovo ou la prolifération nucléaire. 
Même si les dirigeants de l’UE aiment à parler d’un « multilatéralisme efficace », ils ne défendent pas très efficacement leurs valeurs ou intérêts dans des institutions multilatérales comme les Nations unies. Que ce soit à propos du Kosovo, du Darfour et de l’Iran, si les pays européens ne parviennent pas à unifier leur position et à s’y tenir, ils courent le risque d’être battu en brèche alors qu’ils devraient montrer la voie. 
Les questions de défense par exemple, qui sont toujours du ressort des nations, tendent à porter sur des projets en interne aux dépens du développement d’un pouvoir tactique européen. Comme Chris Patten, l’ancien commissaire européen pour les relations extérieures, aime à le faire remarquer, nous saurons que l’Europe se sera donné les moyens de sa défense quand il ne sera plus nécessaire de louer des avions de transport à l’Ukraine. 
Contrairement au rejet du projet de constitution européenne, les dirigeants européens ne peuvent pas rendre une opinion publique hostile responsable du manque de coopération en politique étrangère. Une récente étude menée par le Fonds Marshall allemand indique que 88 pour cent des sondés européens souhaitent que l’UE assume davantage de responsabilités dans la réponse aux menaces globales. 
Dans la perspective du prochain accord sur le fonctionnement de la politique étrangère, il est grand temps que l’Union européenne mette en place une politique étrangère et de sécurité commune qui utilise tous les leviers du pouvoir européen pour affirmer ses valeurs et ses intérêts dans le monde. 

Un poisson nommé « développement » 
Mais entre promettre et faire, il y a un océan de différence. Et bien que les déclarations mondiales soient importantes (elles donnent la priorité au financement et font passer la volonté politique), de nombreuses promesses actuelles ont été faites auparavant. 
En fait, la réussite des ODD va dépendre dans une large mesure de la manière dont elles vont influencer d'autres négociations internationales, en particulier les plus complexes et les plus litigieuses. Et un test précoce concerne un objectif pour lequel la Global Ocean Commission a fait activement campagne : « conserver et utiliser durablement les océans, les mers et les ressources marines pour le développement durable. » 
Quand les dirigeants politiques se réuniront à la dixième conférence ministérielle de l'OMC à Nairobi en décembre, ils auront une occasion de progresser vers l'une des cibles les plus importantes menant à cet objectif : l'interdiction des subventions qui contribuent à la surpêche et à la pêche illégale, non déclarée et non réglementée au plus tard en 2020. 
Cette ambition n'est pas nouvelle : elle est à l'ordre du jour de l'OMC depuis de nombreuses années et a été incluse dans d'autres déclarations internationales de développement durable. 
Les économies riches (en particulier le Japon, les États-Unis, la France et l'Espagne), ainsi que la Chine et la Corée du Sud, représentent 70% des subventions mondiales de la pêche. Ces transferts obligent des milliers des communautés dépendantes de la pêche à concurrencer leurs rivales subventionnées et à menacer la sécurité alimentaire de millions de personnes, pendant que des flottes industrielles venues de territoires éloignées épuisent leurs stocks océaniques. 
L'Afrique de l'Ouest, où la pêche peut être une question de la vie ou de mort, est tout particulièrement touchée. Depuis les années 1990, lorsque les navires étrangers, venus principalement d'UE et de Chine, ont commencé à pêcher à l'échelle industrielle au large de leurs côtes, il est devenu impossible pour nombreux pêcheurs locaux de gagner leur vie ou de nourrir leur famille. 
De 1994 à 2005, les prises au Sénégal ont chuté de 95 000 à 45 000 tonnes selon les estimations du gouvernement et le pays a perdu la moitié de sa flotte traditionnelle de pirogues en bois. Pendant que les stocks de poissons s'effondraient en 2005, 5 000 personnes ont décidé d'utiliser différemment leurs bateaux de pêche superflus, en fuyant vers les îles Canaries espagnoles. 
Selon les économistes de la pêche, les subventions allouées par certains des pays les plus riches du monde sont la seule raison pour laquelle est rentable la pêche industrielle à grande échelle, dans les zones situées au-delà de 200 milles marins des zones économiques exclusives des pays côtiers. Mais les poissons ne respectent pas les frontières internationales et l'on estime que 42% des poissons commerciaux sont pris au cours de leur voyage entre les zones exclusives des pays et la haute mer. 
Éliminer les subventions de pêche nuisibles d'ici 2020 n'est pas seulement essentiel à la conservation de l'océan : cela affectera également notre capacité à répondre à d'autres objectifs, comme nos promesses d'éradiquer la faim, d'assurer la sécurité alimentaire et de réduire les inégalités dans et entre les pays. 
La Global Ocean Commission a proposé un programme clair en trois étapes pour éliminer les subventions de pêche nuisibles. Il suffit que les gouvernements acceptent enfon de s'entendre pour mettre un terme à l'injustice et au gaspillage qu'ils engendrent. 
Près de 60% des membres de l'OMC prennent en charge le contrôle des subventions de pêche, avec le soutien de l'Afrique, des Caraïbes et du Groupe du Pacifique des pays en développement (ainsi qu'avec la contribution de l'UE pour améliorer la transparence et la remontée d’informations) et donnent ainsi un nouvel élan à cet effort. Parmi les initiatives proposées avant la réunion de Nairobi figure la « proposition NZ +5. » 
Co-parrainée par la Nouvelle-Zélande, l' Argentine, l'Islande, la Norvège, le Pérou et l'Uruguay, ce programme pourrait permettre d'éliminer les subventions de pêche qui affectent les stocks surexploités et qui contribuent à la pêche illicite, non déclarée et non réglementée. 

Fin de partie au Kosovo 
Pour les Serbes comme pour les Albanais, le Kosovo est un lieu hanté par l’histoire. Mais le monde ne doit pas laisser leurs histoires, alourdies par le passé, jeter une ombre sur les initiatives visant à construire un avenir meilleur. 
Dans les années 1990, après ses atrocités commises en Bosnie, le régime serbe de Slobodan Milosevic a aboli l’autonomie ancienne du Kosovo, supprimant ainsi les droits de la grande majorité albanaise de la province. Au lieu de se contenter de regarder avec horreur, comme il l’avait fait au début de la guerre de Bosnie, l’Otan a décidé d’intervenir avant que les forces de Milosevic ne puissent à nouveau dévaster l’un des groupes ethniques de l’ex-Yougoslavie. 
Après l’intervention de l’Otan, le Conseil de sécurité des Nations unies a adopté à l’unanimité la résolution 1244, qui plaçait le Kosovo sous administration de l’ONU. Depuis 1999, les politiques de la communauté internationale concernant le Kosovo ont bénéficié d’un vaste soutien international, même de la Russie. 
Le chômage dépasse aujourd’hui 40 % au Kosovo et fait le lit de l’inconstance politique. Sans accès à des prêts souverains de la Banque mondiale ou du FMI, l’économie du Kosovo continuera de stagner. 
Résoudre la question du statut du Kosovo est aussi une nécessité pour la minorité serbe de la province, qui continue de vivre dans l’incertitude, sans savoir s’il vaut mieux regarder vers Belgrade ou vers Pristina pour la protection de ses droits. Avancer dans le chantier des réformes internes de la Serbie et de son intégration internationale permettrait de libérer à la fois la Serbie et l’Union européenne. 
L’envoyé spécial chargé de superviser les négociations sur le statut final du Kosovo, l’ancien président finlandais Martti Ahtisaari, a aujourd’hui, après 14 mois de négociations intensives avec Belgrade et Pristina, présenté ses propositions au Conseil de sécurité. L’audacieuse proposition d’Ahtisaari, qui recommande l’indépendance du Kosovo avec une supervision initiale par une forte présence civile et militaire internationale, est la seule solution viable pour la communauté internationale, et pour l’Europe en particulier. 
Depuis la fin du conflit en juin 1999, la Serbie n’a pas exercé d’autorité de gouvernement sur le Kosovo. Sous l’administration des Nations unies, des institutions kosovares légitimes gérant les affaires nationales ont été créées. 
Malheureusement, la position de Belgrade envisageant le retour du Kosovo sous la férule serbe, même avec l’autonomie, ignore ces réalités. D’ailleurs, la Serbie n’a pas de stratégie viable pour intégrer les deux millions d’habitants du Kosovo dans les institutions politiques et dans la vie publique. 
Les Nations unies ne peuvent tout simplement pas résoudre le problème structurel du Kosovo, c’est-à-dire le besoin de développer une économie viable et de commencer à s’engager avec l’Union européenne, qui est le moteur de réforme et de développement économique le plus puissant de la région. Mais cela ne signifie pas que la communauté internationale et l’UE doivent laisser aujourd’hui le Kosovo se débrouiller tout seul. 
Il est donc impératif de mettre en place de solides garanties pour protéger les minorités, et tout particulièrement les Serbes. La supervision internationale de l’indépendance du Kosovo par une forte présence internationale, civile et militaire, sera cruciale pour assurer qu’il remplira les obligations impliquées par la proposition d’accord. 
Aujourd’hui, il est nécessaire de trouver la volonté d’adopter et de mettre en place le plan d’Ahtissari. Dans les semaines à venir, le Conseil de sécurité décidera du statut du Kosovo, mais c’est l’UE qui devra cohabiter à la fois avec le Kosovo et la Serbie. 
Si l’UE est divisée sur un problème qui tient à son cœur géographique, et qui se trouve au cœur de ses intérêts, sa crédibilité en tant qu’acteur en politique étrangère sur des sujets dépassant ses frontières en pâtira sévèrement. Et seule une UE unie pourra embarquer la Russie vers une politique harmonisée à l’égard des Balkans. 
Elle doit afficher clairement qu’elle est prête à soutenir la Serbie, et la région dans son intégralité, dans son désir de réaliser ses aspirations européennes. La sécurité européenne dépend de l’intégration serbe, tout comme les aspirations serbes dépendent de l’Union européenne. 
Mais le prix du soutien de l’UE ne peut être changé : les grands criminels de guerre Ratko Mladic et Radovan Karadzic doivent être livrés au Tribunal pénal international pour l’ex-Yougoslavie (TPIY) de La Haye. 
Un avenir radieux attend la Serbie au sein de l’UE, mais pour y parvenir elle doit rompre avec son passé, celui qui la lie à la fois au Kosovo et aux atrocités de l’époque de Milosevic. 

Eliminer le mariage des enfants : notre engagement 
LONDRES – Alors que le sommet consacré au suivi des objectifs du Millénaire pour le développement se poursuit à New York, une attention particulière est tout naturellement accordée aux domaines où les progrès ont été les plus décevants. L’objectif d’améliorer la santé maternelle, loin d’être atteint dans les pays les plus pauvres, est au nombre de ces domaines prioritaires. 
Les discussions portent largement sur les engagements pris par les pays riches pour augmenter les aides internationales, et sur l’efficacité de l’utilisation de ces ressources par les gouvernements des pays en développement. Malheureusement, le mariage des enfants, et les conséquences désastreuses de cette pratique sur la santé de millions de femmes et de jeunes filles, ne sont pas au cour des débats. 
Il ne fait pourtant aucun doute que le mariage des jeunes filles a considérablement entravé la réalisation de six des huit objectifs du Millénaire pour le développement. Nos espoirs de réduire la mortalité infantile et maternelle, de combattre le VIH/Sida et de parvenir à l’éducation primaire pour tous – et par là même, nos ambitions de réduire l’extrême pauvreté et de promouvoir l’égalité entre les hommes et les femmes, se heurtent au fait que dans les pays en développement, une fille sur sept est mariée avant d’avoir atteint l’âge de 15 ans – un sort majoritairement réservé aux filles. 
Le risque de mourir au cours de la grossesse ou de l’accouchement est cinq fois plus important chez les filles âgées de moins de 15 ans que chez les femmes de plus de 20 ans. Le manque d’information, le mariage avec des hommes bien plus âgés et la difficulté d’exiger des pratiques sexuelles protégées sont autant de facteurs qui exposent davantage les jeunes filles mariées aux risques d’infection par le VIH que celles qui sont célibataires. 
Une fois mariées, les jeunes épouses sont davantage susceptibles de renoncer à leurs études pour se consacrer aux tâches domestiques et à l’éducation de leurs enfants. Mais cette discrimination à l’égard de l’éducation des filles commence bien plus tôt. 
Dans nombre de pays et communautés pauvres, le mariage d’une jeune fille soulage une famille du coût d’une bouche à nourrir. La dot que les parents reçoivent en échange de la main de leur fille peut également représenter une source de revenus salutaire pour les familles dans le besoin. 
Les répercussions se font sentir d’une génération à l’autre. Les enfants de mères jeunes et peu instruites ont des taux de réussite scolaire moins élevés et à gagner des revenus moins important une fois adultes, perpétuant ainsi le cycle de la pauvreté. 
Le mariage des enfants existe sur tous les continents, mais il est particulièrement répandu en Asie du Sud et dans certaines régions d’Afrique subsaharienne. 65 % des jeunes filles sont concernées au Bangladesh, 48 % en Inde, 76 % au Niger et 71 % au Tchad. 
Les ravages sur les jeunes filles et leurs communautés étant si clairement établis, on s’attendrait à ce que le mariage des enfants soit une priorité au plan national et international. Mais l’écart est frappant entre, d’une part, la portée et la gravité de ce problème et d’autre part l’attention qui lui est accordée. 
Certes, nous comprenons que beaucoup hésitent à intervenir dans un domaine qui, d’ordinaire, est considéré comme relevant de la sphère familiale. Nous savons aussi que le mariage des enfants est profondément ancré dans les traditions de nombreuses sociétés, et qu’il est trop souvent cautionné par les autorités religieuses. 
Toutefois, certains signes indiquent que, suite à des campagnes menées par des activistes sur le terrain et aux nouvelles opportunités qui s’ouvrent aux femmes, le mariage des jeune filles est en déclin dans certaines régions du monde. Mais au rythme actuel, il faudra plusieurs centaines d’années avant que cette pratique ne disparaisse. 
C’est pourquoi nous, les Elders, nous engageons à attirer l’attention de tous sur les effets ravageurs du mariage précoce, et à soutenir les efforts de ceux qui luttent pour y mettre un terme. Nous souhaitons renforcer le dialogue, le débat et l’information, en particulier au niveau des communautés. 
Le fait que cette pratique soit tolérée, voire approuvée par certains chefs religieux dans de nombreuses communautés tient davantage de la tradition et de la coutume que de la doctrine. Mais nous ne pouvons garder le silence lorsque la foi ou les traditions séculaires sont détournées pour bafouer les droits des filles et des femmes, avec pour effet l’enfermement de leurs communautés dans la pauvreté. 
En Zambie, par exemple, l’âge minimum légal du mariage est de 21 ans, mais 42 % des filles sont mariées avant l’âge de 18 ans et près d’une fille sur 12 avant ses 15 ans. Des incohérences similaires ont été relevées dans plusieurs pays. 
S’il est nécessaire que les autorités prennent la loi plus au sérieux, l’évolution sera plus rapide si les communautés reconnaissent que l’éducation d’une fille a une valeur économique et sociale qui dépasse la valeur de sa dot. Cela passe par un débat mené avec respect et prudence, des dirigeants réfléchis, ainsi que des aides financières qui permettront aux filles de poursuivre leurs études. 
Mais surtout, il est grand temps de reconnaître que nous ne pouvons améliorer les conditions de vie des filles et des femmes les plus pauvres et les plus marginalisées sans s’attaquer directement et ouvertement aux conséquences du mariage des enfants – et sans avoir pris l’engagement d’y mettre un terme. 


Mettre fin à la pêche illicite 
LONDRES – Les produits de la mer sont de loin les denrées faisant l’objet du plus grand commerce mondial, nourrissant des milliards de personnes dans le monde entier. Malheureusement, ce secteur est grevé par des activités de pêches illicites, non déclarées et non réglementées qui sapent les efforts de conservation et désavantagent les pêcheurs et les entreprises honnêtes qui respectent les règles. 
La pêche illicite compte pour un cinquième des prises sur les mers de la planète. Même s’il y a eu des signes encourageants voulant que des réformes soient mises en vigueur dans les grandes exploitations de pêche de certains pays, le problème demeure endémique, décourageant les autres de suivre l’exemple et empêchant la réforme de petites pêcheries qui nourrissent des millions de familles et assure un gagne-pain à beaucoup d’autres. 
Des règles existent, elles doivent seulement être plus claires et mieux définies, tout en étant mises en vigueur à travers les frontières. Sinon, des exploitants sans scrupules continueront de tirer profit des failles de la réglementation et des contrôles avec des conséquences majeures pour ceux qui dépendent des pêcheries côtières pour leur alimentation et leur gagne-pain. 
Une étude récente a constaté que 20 à 32 % des produits de la mer importés aux États-Unis proviennent probablement de sources illicites, non déclarées et non réglementées. Ces prises comptent à elles seules de 4 à 16 % de la valeur totale mondiale de la pêche illicite, qui a une valeur estimée de 15 à 23 milliards $ par année. 
La collaboration entre les États-Unis, l’Union européenne et le Japon a le potentiel de faire faire de grands pas pour régler le problème. Les importations des États-Unis comptent pour plus de 90 % de sa consommation de produits de la mer. 
Moins d’un an plus tard, l’UE et le Japon se sont entendus pour bloquer l’entrée des importations de prises illicites, échanger des renseignements et travailler de concert dans les organismes de gestion régionale des pêcheries. Ils se sont tous également entendus pour inviter d’autres pays à ratifier et à appliquer les Mesures du ressort de l’État du Port (MREP), qui rendront plus difficiles les pêcheries hors-la-loi. 
Les pêcheries pirates se servent de subterfuges et de zones grises dans la loi internationale pour mettre en marché leurs produits. Les ports réputés pour leur laxisme dans l’application des règles ou pour leur faible capacité d’inspection sont des destinations de prédilection pour les pêcheries et les sociétés peu scrupuleuses qui veulent écouler leurs prises dans les étalages des poissonneries. 
Entérinées en 2009 par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, les MREP demandent aux parties qui y souscrivent d’appliquer des contrôles plus stricts sur les bateaux de pêche portant pavillon étranger. Jusqu’ici, 13 pays ont ratifié l’accord ; 12 autres doivent le faire pour qu’il puisse entrer en vigueur et avoir une portée mondiale. 
En mars, le comité d’étude du président des États-Unis sur la pêche illicite, non déclarée, non réglementée et les fraudes des aliments de la mer a publié un plan d’intervention faisant participer tous les paliers de l’État. Le fait que le problème se soit rendu au bureau du président des États-Unis fait ressortir la nécessité pour les autorités publiques de mobiliser leurs ressources et de collaborer à l’échelle internationale. 
Les débuts de l’application de ces mesures laissent présager d’une grande efficacité. Les autorités réglementaires européennes ont déjà mis en place des programmes les plus rigoureux de contrôles et de patrouilles, bloquant ainsi l’accès au marché à des pays réputés pour leur pêche illicite, en pénalisant aussi les flottes européennes hors-la-loi en contribuant par son soutien technique aux réformes des lois des pêcheries des pays ayant reçu un carton jaune ou rouge. 
Les politiques de l’UE, du Japon et des États-Unis iraient encore plus loin si elles étaient harmonisées en ce qui a trait aux façons de bloquer l’accès au marché aux pêches criminelles et de donner aux exploitants légitimes des privilèges d’accès. L’harmonisation favoriserait l’emploi de technologies de pointe peu coûteuses en matière de traçabilité des aliments marins – des recensements de données et une veille du renseignement aidant à identifier la provenance exacte des produits de la pêche, ainsi que la date des prises et le navire de pêche. 
Le fait d’éliminer les activités de pêche illégales donnera un répit à la vie marine pour qu’elle se régénère et puisse continuer à alimenter des milliards de personnes et à assurer un gagne-pain à beaucoup de familles. Cet objectif doit s’accompagner d’interventions accrues, de l’Arctique à l’Antarctique, visant à protéger des espèces importantes touchées par certaines pratiques de pêche et à établir des réserves marines pleinement protégées ou des « zones de régénération » pour aider à rebâtir les stocks halieutiques et rétablir les habitats marins. 
Nous sommes enchantées de voir le Chili – qui organise la conférence Notre Océan de cette année – démontrer ses qualités de chef de file et sa détermination d’intervenir en souscrivant aux MREP et en s’attaquant aux pêcheries illicites. Nous demeurons optimistes que d’autres pays continueront à prendre les mesures nécessaires pour éradiquer le fléau de la pêche pirate et à travailler de concert pour régénérer la vie dans tous les océans de la planète. 

Vers la fin de l’enfance placée en institutions 
Au cours des dix dernières années, des enfants sont morts de malnutrition, d’infections curables, de pneumonie, « d’accidents » et de négligence. 149 de ces 238 enfants sont morts dans les institutions dans lesquelles ils vivaient plutôt qu’à l’hôpital, ce qui soulève de profondes inquiétudes sur les raisons pour lesquelles ces enfants, mourants, n’ont pas été immédiatement transférés dans un service hospitalier de soins intensifs. 
Les gouvernements successifs d’Europe centrale et orientale sont responsables d’un échec systémique, incapables de fournir un soutien adapté aux familles ayant des enfants handicapés, lesquels sont souvent abandonnés et internés. Sans une famille stimulante ou un environnement à caractère familial, ces enfants ne peuvent développer leur plein potentiel. 
En novembre, des représentants des états membres de la zone Europe de l’Organisation Mondiale de la Santé se sont réunis à Bucarest où ils ont signé la Déclaration Européenne sur la santé des enfants et des jeunes atteints de déficiences intellectuelles et de leur famille (European Declaration on the Health of Children and Young People with Intellectual Disabilities and their Families). Cette déclaration engage les gouvernements à améliorer les soins de santé prodigués aux enfants intellectuellement déficients pour susciter un développement tout au long de leur vie, ainsi que leur insertion et pleine participation dans la société, et établit dix domaines d’actions prioritaires, dont l’autonomisation des enfants, leur protection contre la violence et les abus, et le transfert des soins des institutions vers la communauté. 
Cette déclaration est le premier accord intergouvernemental à intégrer la Convention relative aux droits des personnes handicapées des Nations Unies de 2006, un traité des droits de l’homme ayant force de droit. La déclaration applique la Convention dans une région spécifique (l’Europe), pour un groupe cible spécifique (les enfants mentalement handicapés) et pour un ensemble de droits spécifiques (le droit à la santé et à vivre au sein de la communauté avec un soutien approprié). 
Les enfants mentalement déficients subissent souvent des risques de syndromes spécifiques, des troubles mentaux et moteurs, entre autres problèmes de santé comme l’épilepsie ou les maladies cardiaques et respiratoires. Très souvent, ces conditions ne sont pas diagnostiquées ou le sont tardivement en raison de l’ignorance des personnels de santé, ou de leur incapacité à communiquer avec des personnes non verbalisantes. 
Se taper la tête contre les murs ou les cris peuvent par exemple être mal interprétés comme résultants de la déficience intellectuelle plutôt que d’un inconfort ou d’une dépression – un phénomène appelé « masquage diagnostique. » 
Malheureusement, les visites médicales annuelles de contrôle sensées permettre de dépister les altérations de la santé physique ou mentale et l’épilepsie ne sont pas pratiquées de manière systématique dans de nombreux pays. Il n’existe pas de réelle formation pour les professionnels de santé et des services sociaux sur les besoins de soins spécifiques aux personnes mentalement déficientes, et aucun suivi des systèmes de santé. 
Trop peu de recherches sont entreprises sur les personnes mentalement handicapées, leurs problèmes de santé physique et mentale restent mal appréciés et mal identifiés – et leurs besoins spécifiques ne sont donc pas pris en compte. Malgré certains efforts produits par les gouvernements dans les années 90, les institutions demeurent une réponse officielle par défaut pour les enfants handicapés et leur famille en Europe centrale et orientale. 
Mais les enfants placés se voient refuser l’accès à l’éducation malgré des preuves démontrant la capacité de tout enfant à apprendre et à se développer. Ils se voient refuser toute chance d’insertion et d’activités récréative. 
Vivre au sein de la communauté avec un accès tant à des services spécialisés qu’à de services courants n’est pas qu’un objectif politique. La Convention stipule clairement que c’est une question de droits humains fondamentaux. 
Le manque de moyens n’est pas une excuse recevable. Il y a de l’argent dans le système et il doit être redirigé vers les alternatives communautaires. 
La volonté politique ne coûte rien et les gouvernements doivent mettre en place des mesures de gestion et d’incitations financières pour moderniser les services et recentrer leur soutien sur les familles et les services communautaire plutôt que sur les institutions. Les enfants et les adultes handicapés et leurs défenseurs devraient être impliqués dans la conception des projets, leurs mises en place et le contrôle des politiques et des services. 
A terme, il est de la responsabilité de l’état de respecter, de protéger et d’appliquer les droits de l’homme. En signant la Déclaration de Bucarest, les gouvernements se sont engagés à mettre fin au placement dans leurs institutions par le développement de services de soins communautaires. 
Des preuves empiriques soutiennent cette transition et les obligations internationales dues aux droits de l’homme intiment d’agir en ce sens. Les états sont tenus de rendre un état des lieux de l’application de la Déclaration de Bucarest en 2015. 

En finir avec le diable nucléaire 
Et pourtant, aucune des nations qui possèdent l’arme nucléaire ne semble se préparer à un avenir sans ces dispositifs terrifiants. En fait, ils gaspillent des milliards de dollars à moderniser leurs forces nucléaires, faisant une farce des engagements de désarmement de l’ONU. 
Il aura fallu une immense tragédie pour convaincre certains dirigeants d’agir pour éviter des calamités similaires dans d’autres réacteurs nucléaires ailleurs dans le monde. Mais il ne faudrait pas être obligé d’en arriver à un autre Hiroshima ou Nagasaki – ou quelqu’autre plus grand désastre encore – pour qu’enfin ils se réveillent et admettent l’urgente nécessité du désarmement nucléaire. 
Cette semaine, les ministres des Affaires Étrangères de cinq nations nucléaires – les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine – se retrouveront à Paris pour discuter des progrès dans l’application des engagements au désarmement nucléaire faits l’année dernière à la Conférence de révision du Traité de Non-Prolifération nucléaire (TNP.) Cela constituera le test de leur détermination à faire de la vision d’un avenir sans l’arme nucléaire une réalité. 
S’ils envisagent sérieusement de prévenir la prolifération de ces armes monstrueuses – et en empêcher l’utilisation – ils travailleront énergiquement et promptement pour les éliminer complètement. Un seul standard doit s’appliquer à tous les pays : zéro. 
Nous ne pouvons tolérer un système d’apartheid nucléaire dans lequel il serait considéré légitime pour certains états de posséder l’arme nucléaire, mais parfaitement inacceptable pour d’autres qui chercheraient à l’acquérir. La paix et la sécurité dans le monde ne peuvent se fonder sur un tel double standard. 
Le nouvel accord START entre les États-Unis et la Russie, tout en constituant un pas dans la bonne direction, ne fera qu’écrémer la surface des amples arsenaux nucléaires des anciens ennemis de la guerre froide – qui représentent 95% du total global. En outre, les démarches de modernisation de ces derniers et d’autres pays ne peuvent se concilier avec leur prétendu soutien à un monde sans arme nucléaire. 
Il est particulièrement troublant que les États-Unis aient alloué 185 Milliards de dollars à l’augmentation de leur arsenal nucléaire dans la prochaine décennie, en supplément du budget normalement alloué annuellement à l’armement nucléaire de plus de 50 milliards de dollars. Tout aussi étonnant est la pression du Pentagone pour le développement de drones munis de têtes nucléaires – des bombes H à déclenchement par commande à distance. 
La Russie aussi a révélé un plan de modernisation nucléaire massif, qui comprend le déploiement de divers nouveaux systèmes de vecteurs de déclenchement. Les décisionnaires politiques britanniques pendant ce temps, cherchent à renouveler la flotte vieillissante de sous-marins Trident de leur marine – pour un coût estimé de 76 milliards de livres sterling (121 milliards de dollars). 
Chaque dollar investi dans le renforcement de l’arsenal nucléaire d’un pays est un détournement des ressources de ses écoles, de ses hôpitaux, et autres services sociaux, et constitue un vol subi par es millions d’individus autour du monde qui ont faim ou se voient refuser l’accès aux médecines de base. Plutôt que d’investir dans des armes de destruction massive, les gouvernements doivent allouer des ressources pour répondre aux besoins humains. 
L’unique obstacle auquel nous sommes confrontés dans l’abolition des armes nucléaires est le manque de volonté politique, qui peut – et doit – être dépassé. Deux-tiers des états membres de l’ONU ont appelé de leur voux une convention sur les armes nucléaires, similaire aux traités existants pour la suppression d’autres catégories d’armes particulièrement inhumaines et discriminantes, des armes biologiques et chimiques au mines antipersonnel et à fragmentation. 
Mon propre pays, l’Afrique du Sud, a abandonné son arsenal nucléaire dans les années 90, prenant conscience du fait qu’elle se porterait mieux sans ces armes. A peu près au même moment, les toutes récentes républiques du Belarus, du Kazakhstan, et d’Ukraine ont volontairement renoncé à leurs armes nucléaires avant de rejoindre le TNP. 
Avec le temps, tous les gouvernement seront amenés d’admettre l’inhumanité fondamentale que constitue la menace de l’anéantissement de villes entières par l’arme nucléaire. Ils s’efforceront de faire de ce monde un monde sans de telles armes – dans lequel l’autorité de la loi, et non celle de la force, règnera en suprématie, et la coopération sera considérée comme le meilleur garant de la paix internationale. 

En finir avec la course à l’armement financier 
CAMBRIDGE – À la question de savoir si les régulateurs et les législateurs sont parvenus à corriger les défauts du système financier qui ont conduit le monde au bord d’une récession majeure, la réponse est non. 
Oui, les chances d’une récidive immédiate d’une profonde crise financière comme celle de 2008 sont sensiblement réduites par le fait que nombre d’investisseurs, de régulateurs, de consommateurs et même d’hommes politiques garderont longtemps en mémoire leur expérience de mort financière imminente. Et il pourrait donc se passer un certain temps avant que l’imprudence ne soit à nouveau de mise. 
La législation et la régulation mises en place à la suite de la crise ont principalement servi de pansements pour préserver le statu quo. Les hommes politiques et les régulateurs n’ont ni le courage politique, ni la conviction intellectuelle nécessaires pour revenir à un système beaucoup plus clair et plus direct. 
Dans son récent discours lors de la conférence annuelle des banquiers centraux à Jackson Hole dans le Wyoming, Andy Haldane de la Banque d’Angleterre a plaidé avec force pour un retour à la simplicité dans la régulation bancaire. Haldane a regretté, à raison, que la régulation bancaire ait évolué d’un ensemble restreint de lignes directrices strictes vers un éventail incroyablement complexe d’algorithmes statistiques pour mesurer les risques et l’adéquation des capitaux. 
Aux Etats-Unis, la Loi Glass-Steagall de 1933 ne comportait que 37 pages et a permis de maintenir la stabilité financière pendant pratiquement soixante-dix ans. La récente loi Dodd-Frank pour la réforme de Wall Street et la protection du consommateur comporte 848 pages, et exige des agences de régulation qu’elles produisent des centaines de pages de documents supplémentaires de règles détaillées. 
Comme le note Haldane, la « règle Volcker, » dont le but était de créer une meilleure séparation entre les banques commerciales ordinaires et les opérations bancaires pour compte propre plus risquées, a elle aussi été considérablement allégée au fur et à mesure de son cheminement dans le processus législatif. L’idée simple de l’ancien directeur de la Réserve Fédérale a été cooptée et diluée sur des centaines de pages de jargon juridique. 
Le problème est pour le moins simple : au gré de la complexification de la finance, les régulateurs ont tenté de tenir le rythme en adoptant des règles encore plus compliquées. 
Déjà dans les années 90, les régulateurs se plaignaient en privé des difficultés de garder les équipes capables de comprendre rapidement les évolutions rapides des marchés de dérivés. Les assistants de recherche avec une année d’expérience travaillant sur les dérivés étaient aspirés par le secteur privé, à des salaires cinq fois supérieurs à ceux que le gouvernement était en mesure de proposer. 
A peu près à la même période, au milieu des années 90, les universitaires ont commencé à publier des articles suggérant que la seule manière efficace de réguler les banques modernes était une forme d’auto-régulation : laisser les banques concevoir leurs propres systèmes de gestion des risques, les auditer le moins possible, et les punir sévèrement en cas de pertes en dehors des paramètres autorisés. 
De nombreux économistes ont argué que ces modèles intelligents étaient défectueux, parce que la menace de punition n’était pas crédible, particulièrement en cas d’effondrement systémique affectant une grande part du système financier. Mais les articles furent malgré tout publiés, et les idées appliquées. 
La manière la plus claire et la plus efficace de simplifier la régulation a été mise en avant dans une série d’articles importants d’Anat Admati de Stanford (articles co-signés avec Peter DeMarzo, Martin Hellwig, et Paul Pfleiderer). Le fondement de leur argumentaire est que les sociétés financières devraient être obligées de se refinancer elles-mêmes de manière plus équilibrée et ne pas dépendre aussi lourdement du financement de la dette. 
Admati et ses collègues recommandent la mise en place d’exigences qui obligeraient les sociétés financières à lever des fonds propres soit par les bénéfices non répartis, ou, dans le cas de sociétés cotées en bourse, par l’émission d’actions. Le status quo permet plutôt aux banques d’utiliser l’argent des contribuables en maintenant des marges très minces, se reposant beaucoup plus sur l’emprunt que ne le font les grandes sociétés non financières classiques. 
L’industrie financière se plaint que les efforts visant à renforcer le financement par capitaux propres constituerait un frein au crédit, mais cela n’a aucun sens dans un cadre d’équilibre général. Néanmoins, les gouvernements ont été très timides sur ce front, et les nouvelles règles de Bâle III ne font qu’un tout petit pas en direction d’un réel changement. 
Bien sûr, il n’est pas simple de légiférer sur la réforme financière dans un contexte de stagnation de l’économie globale par crainte de freiner le crédit, et de transformer une relance lente en une récession totale. Et les universitaires sont certainement à blâmer pour cette inertie, car nombre d’entre eux continuent de défendre d’élégants modèles de marchés parfaits, mais pleins de défauts, qui créent une illusion de sécurité pour un système qui est en fait très exposé aux risques. 
L’idée à la mode consistant à permettre aux banques d’émettre des « fonds propres conditionnels » (une dette qui devient fond propre en cas de crise systémique) n’est pas plus crédible que celle de s’engager à punir les banques sévèrement en cas de crise. Un système bien plus simple et transparent conduirait à terme à plus de crédit et à une plus grande stabilité, et non le contraire. 

Pour mettre fin au mythe de l’État-nation 
Ce mythe a alimenté les guerres et il se pourrait qu’il entrave les solutions aux grands problèmes mondiaux. Même si son origine est obscure, la science a prouvé qu’il était faux et la mondialisation l’a rendue anachronique. 
Il s’agit d’un principe d’organisation nécessaire permettant aux individus de rassembler les ressources pour le bien commun et de se mobiliser contre les menaces, qu’il s’agisse d’inondations ou d’invasions militaires. De plus, l’État est l’arbitre final du droit. 
Mais l’État-nation, en tant que base de l’art de gouverner, dissimule la nature des plus grandes menaces de l’humanité : la pollution, le terrorisme, les pandémies et le changement climatique sont des phénomènes mondiaux qui ne respectent pas la souveraineté nationale et, par conséquent, appellent une coopération mondiale. 
D’aucuns pensent qu’il a permis de consolider et de légitimer le pouvoir de l’État sur un groupe d’individus, défini par une langue, une culture ou une ethnicité communes. Le problème, c’est que les limites de la communauté culturelle coïncident rarement avec celles de l’entité politique. 
Il y a une quinzaine d’années, j’ai passé un été dans la vallée de la Loire. Comme beaucoup de voyageurs en France le confirmeront, les Français de province, les non Parisiens, pensent que ce sont eux la « vraie » France. 
J’ai aussi remarqué que l’identité pouvait changer au cours d’une conversation. « Nous, Français » peut céder la place à « Nous, Gaulois », « Nous, Latins », « Nous, Bretons » ou « Nous, Européens », en fonction du sujet. 
La culture et la langue chinoises se sont répandues dans le monde entier. « La Chine » est bien plus qu’un simple État‑nation, a conclu Buruma. 
Pour certains, le Japon est un exemple d’État-nation. Au cours d’innombrables débats animés, j’ai rappelé à nombre de Japonais que leur peuple était en fait composé d’Aïnous, de Coréens, de Chinois, de Philippins et de Ryukus. 
Comme la religion, le mythe de l’État-nation exige un acte de foi. Selon Yoshihisa Hagiwara, chercheur japonais, puisque le mythe de l’État-nation n’est pas ancré dans les faits, il risque de se dissoudre, de céder la place à l’idée que nous sommes purement et simplement des individus faisant partie d’une communauté mondiale. 
Ce sentiment se manifeste souvent dans la culture populaire. Dernièrement, une publicité pour les cartes de crédit a montré un père et son fils se rendant en Norvège pour retracer leurs origines familiales. 
Mais d’où viennent les Écossais ? Probablement, de l’autre côté d’une autre mer. 
Pour résoudre les problèmes actuels, les responsables politiques doivent avoir l’esprit plus ouvert. Pour commencer, ils pourraient revoir le concept d’État-nation, soi-disant unité de base des relations internationales, comme on l’enseigne à nos étudiants. 
En plus des grandes théories réalistes d’équilibre des pouvoirs, les questions d’éthique – philosophie de la morale, droits de l’homme et rôle de la société civile – devraient être intégrées dans les programmes sur les relations internationales. 



Iran : la fin de la révolution islamique 
STONY BROOK – L’accord sur le nucléaire iranien conclu en juillet dernier par l’Iran et ses interlocuteurs internationaux marque de toute évidence un point tournant dans les relations de la République islamique avec le reste du monde, et avec les États-Unis en particulier. Mais pourquoi a-t-il fallu tellement plus de temps aux États-Unis pour accepter la révolution de l’ayatollah Rouhollah Khomeini en Iran qu’il ne leur en a fallu pour agréer la révolution de Mao Zedong en Chine ? 
Une explication possible au gel prolongé des relations bilatérales est bien sûr le fallacieux discours de George W. Bush sur ce qu’il a sottement appelé la « guerre mondiale contre le terrorisme », une pièce dans laquelle l’Iran, aux côtés de l’Irak et de la Corée du Nord, étaient les acteurs d’un « axe du mal » international. 
Dans ces circonstances, toute normalisation des relations diplomatiques ne pouvait être perçue que comme une politique d’apaisement inacceptable par les responsables américains. Mais la politique étrangère moraliste de l’administration Bush ne faisait que confirmer la position des États-Unis depuis la révolution islamique iranienne de 1979. 
Oublions la Révolution française comme modèle : la réaction thermidorienne, qui a vu le camp modéré mettre fin à la Terreur de Robespierre, fut l’exception à la règle des révolutions des temps modernes. Le processus habituel des révolutions, aussi loin qu’on s’en souvienne, est que les partisans de la ligne dure succèdent aux modérés. 
Après la mort de Khomeini en 1989, le pragmatique Ali Akbar Hashemi Rafsandjani devint président et le réformateur Mohammad Khatami lui succéda. Mais les partisans de la ligne dure réagirent. 
Ahmadinejad, un fanatique disciple de Khomeini, le premier Guide suprême de la révolution, a incarné un retour à la genèse populiste de la révolution. Promouvoir une politique nucléaire agressive revenait à justifier l’antagonisme de Khomeini envers les États-Unis, le « Grand Satan ». 
Ses prédécesseurs avaient sérieusement tenté d’améliorer les relations avec les États-Unis. Encouragé par la victoire de la coalition menée par les Américains lors de la guerre du Golfe de 1991 contre l’Irak (l’ennemi juré de l’Iran), Rafsandjani avait clairement signalé en 1995 aux États-Unis qu’il était prêt à rétablir les relations diplomatiques. 
Rafsandjani était partiellement pris en otage par des opposants politiques plus extrémistes qui n’hésitèrent pas à saboter ses initiatives de politique étrangère au moyen d’actes terroristes ponctuels en France, Allemagne et Argentine. Par contre, Clinton et le secrétaire d’État de l’époque, Madeleine Albright, prirent au sérieux la proposition avancée par Khatami, le successeur de Rafsandjani, à l’Assemblée générale des Nations unies en 2000 d’un « dialogue entre les civilisations » destiné à ouvrir une brèche dans le « mur de méfiance » entre l’Iran et les États-Unis. 
Mais pour ceux qui espéraient un dégel des relations entre les deux pays, le pire restait à venir. Il y eut tout d’abord le discours de Bush de 2002 sur « l’axe du mal ». 
Ensuite, en 2005, alors que le conservateur Ahmadinejad allait entamer son premier mandat, Bush a formellement rejeté un accord sur le nucléaire iranien, laborieusement négocié par Rohani (alors représentant de Khamenei au Conseil suprême de sécurité nationale de l’Iran) et ensuite signé fin 2004 par la France, l’Allemagne et la Royaume-Uni. En évaluant la situation stratégique, il apparut clairement aux Iraniens que les États-Unis avaient envahi l’Irak parce que Saddam Hussein n’avait pas d’armes de destruction massive. 
En conséquence, les classes populaire et moyenne iraniennes soutinrent la position jusqu’au-boutiste d’Ahamadinejad sur les « droits » nucléaires de l’Iran. Malgré le désenchantement des Iraniens concernant la présidence d’Ahmadinejad, ce sentiment perdure en Iran. 
Mais l’accord sur le programme nucléaire iranien conclu le mois dernier est le résultat d’un contexte politique différend : le président Barack Obama est soucieux d’inscrire un accord avec l’Iran dans son héritage, et cette fois-ci, Rohani, en qualité de président, a été en mesure de négocier avec le soutien de Khamenei, avec lequel il a étroitement collaboré (contrairement à Khatami). 
Pour l’Iran, ce qui compte à présent n’est plus l’idéologie, mais les intérêts nationaux et la realpolitik. 

Mettons fin à l’isolement de Taiwan 
BRUXELLES – Alors que les protestations contre la Chine font rage au Tibet et que le débat sur la déclaration unilatérale d’indépendance du Kosovo continue à déranger, l’injustice de l’isolement international de Taiwan suscite à peine une once d’intérêt, alors que les élections présidentielles et le référendum sur l’adhésion aux Nations Unies s’y sont tenus récemment. Ce manque d’intérêt n’est pas seulement irréfléchi, il peut s’avérer dangereux. 
Ce traitement apparemment inégal s’explique en partie par un sentiment de culpabilité : la majeure partie de l’Occident a accepté l’indépendance du Kosovo pour soulager sa conscience, car elle n’a pas empêché la campagne d’épuration ethnique de Slobodan Milosevic. 
L’île est régie par le gouvernement chinois depuis moins d’un siècle – en fait, depuis qu’elle a été conquise par le Japon à la fin du XIXe siècle – mais n’a jamais fait partie de la République populaire de Chine. Taiwan est de fait un État indépendant non reconnu jouissant d’une démocratie vigoureuse et de normes élevées de droits de l’homme. 
La Chine l’empêche de trouver sa place dans l’arène internationale, que ce soit par l’Organisation mondiale du commerce, les Jeux olympiques ou les agences spécialisées des Nations Unies, notamment l’Organisation mondiale de la santé. La Chine devrait avoir honte d’empêcher Taiwan d’adhérer aux organisations internationales, en particulier celles consacrées aux préoccupations urgentes de santé publique. 
Le petit nombre de pays qui a reconnu Taiwan sur le plan diplomatique diminue constamment, compte tenu d’un ensemble de pressions et de flatteries de la part de la Chine. Par-dessus tout, les 22 millions de Taiwanais vaquent à leurs occupations quotidiennes sachant que des milliers de missiles chinois sont prêts à déferler sur eux à tout moment. 
De même, nombre de Taiwanais souhaiteraient que leur île soit réunifiée avec la Chine, en particulier cette dernière se démocratise et cesse d’être une dictature communiste à parti unique. Nul ne peut nier que les Taiwanais se voient injustement refuser leur place dans le monde. 
Les puissances occidentales ont toujours été des championnes des droits de l’homme et de l’autodétermination dans les limites du droits international. Les campagnes menées par l’Occident dans les années 1980 par solidarité avec les forces démocratiques d’Europe de l’Est sous le joug soviétique ont permis de mettre un terme à la domination communiste. 
Le message envoyé par la reconnaissance inconditionnelle d’« une seule Chine » est que l’on préfère les grands dictateurs communistes aux petites démocraties multipartites. Pour mémoire, il existe des précédents de pays divisés qui, dès lors qu’ils entrent aux Nations Unies, finissent par se réunir, comme l’Allemagne de l’Ouest et l’Allemagne de l’Est, le Nord et le Sud du Yémen, et peut-être un jour les deux Corées. 
Les deux entités montrent déjà des signes positifs de détente bilatérale alors qu’un nouveau gouvernement se prépare à entrer en scène à Taiwan et prévoie des négociations de haut niveau entre Hu JinTao, président chinois et Vincent Siew, vice-président élu de Taiwan. Le monde démocratique se doit d’encourager ce processus – d’une part, parce que Taiwan mérite de recevoir son soutien, d’autre part, parce que tendre la main à Taiwan est potentiellement un moyen de pression considérable pour amorcer davantage de changements en Chine. 


0Donner une nouvelle impulsion à l’Europe par l’énergie 
La France se préoccupe avant tout de ses problèmes nationaux, et en particulier du supposé dysfonctionnement de sa classe politique et de la soi-disant paresse des Français, qui serait responsable de la faible croissance économique, surtout comparée aux Etats-Unis. Un débat sur les questions de l’Union européenne est nécessaire en France, tant qu’il ne débouche pas – comme c’est souvent le cas en Europe – sur une auto flagellation. 
Le germe d’un tel débat existe, très différent de celui qui dominait la scène politique française il y a deux ans lors du référendum sur le projet de constitution européenne, rejeté par les électeurs. Le fonctionnement des institutions européennes – la Banque centrale européenne, la Commission européenne et le Pacte de stabilité – est soumis à de vives critiques, mais pas au nom d’une nostalgie de la souveraineté nationale. 
Bien sûr, un tel « gouvernement » existe déjà sous la forme de la Banque centrale européenne. Ce qui est aujourd’hui nécessaire est un cadre institutionnel qui donnerait une plus grande responsabilité du politique quant aux objectifs premiers que devrait poursuivre l'Europe - le plein emploi et la croissance – et qui comblerait au moins en partie le déficit démocratique impliqué par le transfert de la politique monétaire, des États de la zone euro à la BCE. 
Mais historiquement, l’Europe a toujours progressé lorsqu’au moment du danger, elle a initié des processus irréversibles qui l’emportaient sur toute autre considération. Les pères fondateurs de l'Europe l’avaient bien compris lorsqu'ils mirent en place la Communauté économique du charbon et de l'acier : que d'anciens ennemis mettent en commun certains des moyens les plus puissants de la guerre sous le prétexte d’intérêts économiques est un stratagème d'une rare intelligence. 
Nous vivons aujourd’hui une époque similaire d’incertitude et de danger, et il existe cette fois-ci également un projet, à la fois politique et économique, pour unir l’Union : l’indépendance énergétique, un élément essentiel de la souveraineté des nations. 
La Commission européenne s'épuise à vouloir construire un marché unique de l'énergie en exigeant des Etats qu'ils démantèlent leurs opérateurs historiques - une condition essentielle de la concurrence étant la fin des monopoles. Les Etats s'y résignent en apparence, tout en opposant la plus ferme des résistances à la prise de contrôle de leurs entreprises énergétiques par d'autres entreprises européennes. 
En effet, les gouvernements ne peuvent se soustraire à leurs responsabilités envers leurs citoyens, et seuls les technocrates les plus naïfs peuvent penser que les marchés suffisent à garantir une indépendance énergétique. De plus, des négociations purement bilatérales entre les États membres et les pays producteurs de gaz ou de pétrole ne font qu’affaiblir le pouvoir de négociation et le poids géopolitique de l'Europe dans les affaires du monde. 
Une solution évidente s’impose, analogue à la Communauté économique du charbon et de l'acier mise en oeuvre par les pères fondateurs : une communauté européenne de l'environnement, de l'énergie et de la recherche (C3ER). 
Mais seul un nouvel effort de recherche orienté sur des technologies économes en énergie nous permettra à la fois de moins consommer d'énergie au quotidien, et d'imaginer les énergies du futur qui seront les plus favorables à l'environnement. Les désastres écologiques que l'activité économique a déjà produits et le potentiel catastrophique de ceux à venir ont fini par nous faire comprendre qu'énergie et environnement constituaient un couple indissociable. 
La C3ER poursuivrait ainsi deux objectifs étroitement liés entre eux : l'indépendance énergétique de l'Europe, qui serait doublement servie par les nouvelles technologies de l'énergie et de l'environnement et par l'accroissement du pouvoir de négociation de l'Europe sur les marchés mondiaux. 

Désarmement énergétique 
BRUXELLES – “L’arme énergétique”des années 1970 – la retenue à la source de l’énergie à des fins politiques – est-elle de retour ? Utiliser le pétrole ou le gaz comme arme politique est plus vite dit que fait, naturellement, mais le renouveau cette année de la dispute entre la Russie et l’Ukraine à propos du gaz, et la coupure de l’approvisionnement à presque toute l’Union européenne qui en a résulté, devraient tourner les esprits vers la nécessité pour l’UE de désarmer ceux qui caressent l’idée d’utiliser l’arme énergétique. 
L’Arabie Saoudite a vu sa part d’exportations pétrolières mondiales plonger pendant les 12 années qui ont suivi l’embargo de 1973-1974. Les flambées des cours des années 1970 sont devenues intenables parce qu’elles poussaient les gouvernements d’Europe et d’ailleurs à protéger leurs consommateurs par le biais de taxes plus élevées sur le pétrole, par des économies d’énergie et l’expansion de la production de pétrole hors-OPEP. 
Comme pour les Pays du Moyen-orient, seule une expérience amère fera comprendre à la Russie que des approvisionnements en énergie en toute sécurité sont dans l’intérêt de tous. Le Kremlin ne retiendra la leçon que si l’Europe conçoit, adopte et se tient à une stratégie énergétique qui amoindrit sa dépendance aux approvisionnements russes et bâtit sa propre politique étrangère commune sur la sécurité énergétique, comme le recommande le rapport de 2007 du Parlement européen. 
Le pétrole est assez facile à transporter d’un pays à l’autre dans des pétroliers, alors que sur la plupart des marchés gaziers, le gazoduc fixe entre les gisements de gaz et les brûleurs bloque les producteurs et les consommateurs dans un schéma d’exclusivité. L’Europe doit à présent rendre l’étreinte de l’ours russe moins exclusif, ce qui nécessitera un effort coordonné et soutenu entre les États-membres de l’UE et leurs voisins sur la question de la sécurité énergétique extérieure. 
Cela signifie construire de nouveaux gazoducs – comme les projets Nabucco, Trans-Saharan et White Stream– contournant la Russie, et peut-être faire de leur achèvement une condition pour tout nouveau pipeline russe, particulièrement le très controversé pipeline Nordstream trans-Baltique et le pipeline South Stream vers les Balkans et l’Italie. Ce n’est qu’en liant les destins de ces projets entre eux que le potentiel de perturbation de la Russie sera dissipé. 
Autre aspect interne important d’une politique de sécurité énergétique de l’UE, une politique énergétique paneuropéenne commune est nécessaire, qui lie ses membres et coordonne mieux l’infrastructure des gouvernements nationaux et les projets de distribution. De grands investissements publics autant que privés seront nécessaires pour relier les différents réseaux de pipelines nationaux. 
Ces deux réformes à elles seules priveraient la Russie de sa capacité à faire jouer un pays contre l’autre, parce qu’une concession accordée à un distributeur national deviendrait immédiatement accessible aux clients de tous les autres pays par le biais de clauses de contrats d’approvisionnement applicables et de protocoles de transit supervisés par la Commission européenne. Cela serait comparable au rôle joué par la Commission dans la promotion du Réseau transeuropéen pour les communications terrestres et ferroviaires. 
Dans toute l’Europe, les entreprises énergétiques commencent à réaliser les bénéfices potentiels de telles réformes et leur opposent moins de résistance que par le passé, quand beaucoup cherchaient à protéger leurs marchés nationaux en faisant fi du reste de l’Europe. 
Quelque 100 milliards de dollars devraient être investis dans le GNL au cours des dix prochaines années. De tels investissements auront de grandes implications pour l’industrie gazière d’Europe et permettront plus de transparence dans la tarification du gaz mondial, car il est à présent possible d’importer du gaz de producteurs lointains. 
Une meilleure intégration du réseau électrique européen est aussi essentielle pour la sécurité énergétique, car elle permettra à chaque pays de commercer librement avec les autres quand certains auront des surplus et d’autres des pénuries. Les pays baltes, par exemple, ont besoin d’être reliés aux réseaux finlandais et polonais pour mettre un terme à leur isolation énergétique. 
La Commission de l’UE semble avoir bien reçu le message. Elle a récemment autorisé une dépense de 5 milliards d’euros pour des projets énergétiques prioritaires, dont 1,75 milliard d’euros pour des dispositifs d’interconnexions de gaz et l’électricité, 1,25 milliard d’euros pour la capture du carbone et le stockage du gaz, et 250 millions d’euros pour Nabucco. 
Au-delà de ces actes, l’Europe doit aussi parler d’une seule voix lorsqu’elle a affaire à des fournisseurs en situation de monopole comme la Russie – ou, à l’avenir, à un Iran qui pourrait un jour lui être lié par les pipelines envisagés dans la région caspienne. Une voix unique n’éroderait en rien le droit souverain de chaque pays à déterminer son mélange de production énergétique, c’est-à-dire l’équilibre entre le conventionnel, le renouvelable et le nucléaire, comme le revendiquent certains eurosceptiques ; c’est tout simplement du bon sens entre pays déterminés à défendre leur sécurité commune. 
La sécurité énergétique en Europe dépend au final de la reconnaissance du fait que, étant donnés les liens entre la nature de notre approvisionnement d’énergie et les systèmes de transmissions, l’UE et nos voisins doivent dépendre les uns des autres. Ainsi, une solidarité énergétique consolidée à l’échelle de l’Union est vitale, avec chaque pays d’Europe aidant au moyen de “clauses de solidarité” l’engageant à garantir les fournitures d’énergie des autres en cas d’urgence – que cette urgence soit délibérée ou accidentelle. 
Les dirigeants européens ont le devoir de dire à leurs peuples ce qu’il faut faire pour assurer la sécurité de l’avenir énergétique. Ceux qui refusent de mettre leur public devant un choix difficile ont peut-être moins de problèmes maintenant, mais quand la catastrophe frappera, ils perdront leur crédibilité et leur légitimité. 

L’indépendance énergétique dans un monde interdépendant 
CAMBRIDGE – Lorsque le président Richard Nixon a déclaré, au début des années 1970, qu'il entendait assurer l'indépendance énergétique du pays, les États-Unis importaient un quart de leur pétrole. À la fin de la décennie, à la suite d’un embargo du pétrole arabe et d’une révolution iranienne, la production domestique déclina. 
Un certain nombre de chocs énergétiques ont contribué à une combinaison fatale de stagnation de la croissance économique et d’inflation, et tous les présidents américains depuis Nixon ont fixé de même l’objectif de l’indépendance énergétique. Mais peu de gens ont pris ces promesses au sérieux. 
D’ici la fin de cette décennie, selon l’Administration américaine des informations sur l’énergie, près de la moitié du pétrole brut que consomme l’Amérique sera produite sur le territoire national, et 82% proviendra de la côte Atlantique des États-Unis. Philip Vergler, analyste respecté dans le domaine de l’énergie, affirme que d’ici 2023, soit le 50e anniversaire du « projet d’indépendance » de Nixon, les États-Unis seront indépendant sur le plan énergétique, en ce sens qu’ils exporteront plus d’énergie qu’ils n’en importeront. 
Vergler fait valoir que cette indépendance énergétique « pourrait annoncer un Nouveau siècle américain, en créant un environnement ��conomique dans lequel les États-Unis s’approvisionneraient en énergie pour un prix bien inférieur à ce qui se pratique dans d’autres régions du monde. » 
Comment l’expliquer ? Les technologies du forage horizontal et de la fracturation hydraulique, par lesquelles le schiste et autres formations de roches compactes de grandes profondeurs sont bombardés d’eau et de produits chimiques, ont révélé d’importantes nouvelles réserves à la fois en gaz naturel et en pétrole. 
Le secteur du gaz de schiste a connu une croissance annuelle de 45% entre 2005 et 2010, et la part du gaz de schiste dans la production totale des États-Unis en gaz a augmenté de 4% à 24%. On estime que les États-Unis possèdent suffisamment de gaz pour maintenir leur cadence de production actuelle pendant plus d’un siècle. 
Cette nouvelle activité économique stimulera la croissance globale du PIB, engendrant de nouvelles recettes fiscales significatives. De plus, le moindre coût des importations permettra une réduction du déficit de la balance commerciale américaine, et une amélioration de sa balance des paiements. 
Un certain nombre d’industries américaines, comme les produits chimiques ou la plasturgie, bénéficieront d’un important avantage comparatif en termes de coûts de production. 
En revanche, s’agissant du changement climatique, les effets d’un recours plus important au gaz de schiste présentent avantages et inconvénients. Dans la mesure où la combustion de gaz naturel produit moins de gaz à effet de serre que d’autres hydrocarbures comme le charbon ou le pétrole, il pourrait constituer une passerelle vers un avenir moins générateur de carbone. 
Toutefois, le faible prix du gaz entravera le développement de sources d’énergies renouvelables, à moins que celles-ci ne fassent l’objet de subventions ou à moins de taxes sur le carbone. À ce stade, on ne peut que spéculer sur les conséquences géopolitiques. 
L’équilibre entre importations et exportations énergétiques ne constitue qu’une première étape vers l’indépendance. Comme je l’affirme dans mon ouvrage The Future of Power, l’interdépendance mondiale implique à la fois sensibilité et vulnérabilité. 
Bien que les États-Unis puissent être moins vulnérables sur le long terme si leurs importations énergétiques diminuent, le pétrole est un bien fongible, et l’économie américaine demeurera sensible aux chocs liés à des variations brutales des prix mondiaux. En d’autres termes, une révolution en Arabie Saoudite ou un blocus du détroit d’Ormuz pourrait avoir une incidence négative sur l’Amérique et ses alliés. 
Dans le même temps, le pouvoir de négociation des Américains en matière de politique internationale doit être renforcé. Le pouvoir découle des asymétries de l’interdépendance. 
X et Y peuvent être dépendants l’un de l’autre, mais si X dépend moins de Y que Y ne dépend de X, alors X voit son pouvoir de négociation s’accroître. Pendant des décennies, les États-Unis et l’Arabie Saoudite ont connu un équilibre des asymétries, à savoir que nous dépendions d’eux comme d’un producteur de pétrole d’appoint, et qu’ils dépendaient de nous comme d’une sécurité militaire ultime. 
Désormais, les négociations s’effectueront sur la base de conditions un peu plus favorables pour l’Amérique. De même, la Russie connaît depuis un certain temps une période d’influence sur l’Europe et sur ses petits États voisins, grâce au contrôle qu’elle exerce sur l’approvisionnement en gaz naturel et sur les gazoducs. 
Tandis que l’Amérique du Nord deviendra auto-suffisante en gaz, davantage de ressources issues de diverses autres régions seront libérées, et proposées à l’Europe en tant que sources alternatives, ce qui réduira le levier de la Russie. En Asie de l’Est, une région désormais au cœur de la politique étrangère des États-Unis, la Chine va se trouver de plus en plus dépendante à l’égard du pétrole du Moyen-Orient. 
Les efforts de l’Amérique pour persuader la Chine de jouer un rôle plus important en matière de sécurité régionale pourraient se renforcer, et la prise de conscience, par la Chine, de la vulnérabilité de ses voies d’approvisionnement face à des perturbations causées par la marine américaine dans l’éventualité peu probable d’un conflit, pourraient également modifier subtilement le pouvoir de négociation de chacune des parties. Un équilibre entre importations et exportations énergétiques ne suffit pas à garantir l’indépendance parfaite, mais un tel équilibre contribue bel et bien à transformer les relations de pouvoir en matière d’interdépendance énergétique. 

Quelle pénurie énergétique ? 
MARTIGNY, SUISSE – S’il était possible de capter et d’utiliser l’énergie de seulement deux minutes des rayons du soleil qui réchauffent la planète, ce serait suffisant pour fournir de l’énergie aux véhicules, pour éclairer et chauffer les bâtiments et assurer tous les besoins en électricité pendant une année entière. En termes simples, l’humanité ne subit pas vraiment les effets d’une pénurie d’énergie, mais fait plutôt face à des difficultés techniques pour la capter et la distribuer aux usagers. 
Bon nombre des problèmes du monde contemporain sont attribuables à l’utilisation d’énergie, que ce soit les conflits tournant autour de l’approvisionnement du pétrole, les problèmes préoccupants des émissions de gaz à effet de serre, les pertes d’efficacité et de production découlant de pénuries d’énergie et de pannes de courant. Il y a plus de 1,3 milliard de personnes dans le monde qui n’ont pas d’électricité ; et près de 2,6 milliards qui ne disposent pas d’appareils modernes de cuisine. 
Ainsi, lors de la campagne électorale récente pour la présidence du Nigeria, une femme interrogée sur les résultats qu’elle voulait voir les candidats réaliser, a donné une réponse qui tenait en un mot : « lumière ». 
Les problèmes de fiabilité du réseau électrique ou même d’absence d’électricité sont courants dans la plupart des pays d’Afrique et du sous-continent indien, ainsi que dans d’autres régions d’Asie. Selon un rapport de l’Agence internationale de l’énergie, des améliorations apportées au secteur de l’énergie pourraient assurer l’équivalent d’une décennie de croissance pour certaines des régions les plus démunies du monde. 
Selon une étude du laboratoire national de Lawrence Livermore administré par le gouvernement des États-Unis, plus de 60 % de l’énergie que nous utilisons se perd entre le moment où elle est produite et celui où elle est consommée. Ce calcul comprend l’inefficacité de la conversion des combustibles fossiles en électricité, les pertes de transmission, les comportements de gaspillage des consommateurs, et la nécessité de maintenir des réserves de capacité pour prévenir les pannes de courant. 
Une nouvelle vague d’innovation est requise, qui élimine le gaspillage général, réduit la pollution et élargit l’accès à l’énergie dans le monde entier. Ceci signifie qu’il faut redoubler d’effort sur l’emploi de technologies qui augmentent l’efficacité comme les communications sans fil, les communications entre les équipements, les compteurs intelligents et sur une meilleure gestion de la production. 
Les sources d’énergie renouvelable, notamment l’énergie éolienne et solaire sont bien positionnées pour contribuer aux besoins énergétiques tant dans les économies développées qu’émergentes. Mais puisque le soleil ne brille pas toujours et que parfois le vent cesse de souffler, ces sources d’énergie sont instables et intermittentes. 
Les études réalisées par le US Western Electricity Coordinating Council ont révélé que de meilleures méthodes de stockage de l’énergie pourraient réduire les pertes totales de 18 % et relever l’efficacité de l’électricité de 11 %. Le meilleur stockage de l’énergie faciliterait également la distribution d’électricité dans des régions éloignées qui sont actuellement mal desservies, et contribuerait aussi à une meilleure utilisation de sources d’énergie souvent rares. 
Une méthode éprouvée pour stocker l’énergie consiste à utiliser les capacités excédentaires pour pomper de l’eau dans des réservoirs, pour qu’elles puissent être utilisées ultérieurement par des turbines lorsque la demande est élevée. Mais cette technique ne peut être utilisée que dans des régions montagneuses, ce qui la rend inutilisable en tant que solution de marché généralisée. 
Nous devons aussi nous en servir de manière efficace et l’adoption généralisée de technologie de stockage à la fine pointe fera partie intégrante de la solution. Il faudra du temps avant d’assurer des sources d’énergie mondiale stables, efficaces, accessibles et abordables. 


De nouvelles technologies pour un nouveau siècle 
DAVOS – Cette année, le Forum économique mondial de Davos, en Suisse, se penche sur les menaces pour la stabilité géopolitique et pour la vie humaine, réfléchissant aux moyens d’accélérer l’élaboration d’outils politiques, économiques et technologiques plus efficaces face à ces problématiques. Parmi les défis majeurs de notre génération figurent les questions de l’alimentation, de l’eau et des pénuries énergétiques, ainsi que du changement climatique et de la montée du niveau des mers, sans oublier la propagation de nouvelles maladies résistantes aux médicaments. 
L’humanité a d’ores et déjà fait face à des menaces sur son existence et sur la santé de la planète, et a su éviter l’apocalypse, ou du moins la repousser, grâce à son ingéniosité et à son inventivité. Cette année, le rassemblement de Davos nous permettra d’entrevoir d’où proviendront ces produits et découvertes de prochaine génération qui permettront de préserver la vie, la planète et l’économie, en nous éclairant également sur les domaines dans lesquels il s’agirait de mobiliser nos talents et nos ressources afin de promouvoir une nouvelle génération de technologies transformatrices. 
Imaginez une centrale électrique alimentée au charbon qui n’émettrait que de l’eau et de l’air pur. À l’intérieur de la centrale, des cellules de levure transformeraient le dioxyde de carbone, émis lors de la combustion du charbon, en matières premières destinées aux carrelages et à d’autres matériaux de construction. 
Ou songez tout simplement au jour où un simple test d’urine peu coûteux permettra de diagnostiquer un cancer, éliminant la nécessité d’une biopsie chirurgicale. Imaginez ensuite que le traitement de ce cancer cible exclusivement sa toxicité sur les cellules cancéreuses, avec des effets secondaires beaucoup moins dommageables. 
L’existence de chaînes logistiques agricoles fondée sur les données permettrait un accès plus efficace au marché. Ces différentes avancées sont vouées à nous permettre d’alimenter et d’approvisionner en énergie – pour un moindre coût économique et environnemental – les quelque neuf milliards de terriens prévus pour 2050. 
Une nouvelle génération de scientifiques, d’ingénieurs et de professionnels de la médecine, formés de manière plus large que leurs prédécesseurs, parlent aujourd’hui le langage de ces deux disciplines, et travaillent ensemble comme jamais auparavant. Ces acteurs conversent par-delà les frontières des disciplines – non seulement l’ingénierie et la biologie, mais également la chimie, la physique, les mathématiques et l’informatique – et ouvrent de nouvelles voies en direction de l’innovation, et cela de la découverte initiale au lancement d’applications de pointe sur le marché. 
Les technologies dont beaucoup d’entre nous dépendent aujourd’hui sont le fruit d’une convergence de découvertes accomplies en physique et en ingénierie au début du XXe siècle. En 1900, le monde ne disposait pas d’un accès facile à l’électricité, à l’automobile et à l’aviation, ou encore aux télécommunications. 
Ce qui avait débuté comme l’exploration ésotérique des fonctionnements du monde physique – nature de l’électromagnétisme, ou encore structure de l’atome – a aujourd’hui, grâce aux pionniers et aux inventeurs, donné naissance aux télécommunications, à de nouveaux médicaments, à l’imagerie et aux dispositifs médicaux, à l’énergie nucléaire, à la puce informatique ou encore à Internet. On dénombre aujourd’hui sur la planète davantage d’appareils mobiles connectés que d’êtres humains. 
Les produits conçus par les industries électronique et numérique ne cessent d’étendre le champ des possibles, un certain nombre de concepts tels que le « big data, » l’ « Internet des Objets » ou encore l’ « Internet industriel » devenant de plus en plus apparents. Au-delà de l’expansion de ces technologies du XXe siècle, nous pouvons également nous attendre à l’apparition d’un nouvel ensemble d’industries révolutionnaires – qui ne portent pas encore de nom – à mesure que nous évoluons dans le nouveau millénaire. 
La fabrication de certains carburants et produits pharmaceutique repose d’ores et déjà sur des microbes spécifiquement conçus et capables de créer des produits biologiques sophistiqués. Les nouveaux procédés de fabrication sont voués à intégrer ces microbes spécifiquement élaborés, ainsi que des composés basés sur l’informatique, au sein d’une multitude de produits. 
De même, la réduction considérable du coût du séquençage des gènes, près de 40 millions $ par génome humain en 2003 contre seulement 5 000 $ environ aujourd’hui, ainsi que l’accroissement rapide de la puissance des systèmes computationnels, favorise la rapidité, la précision et la solidité des tests de diagnostic médicaux. C’est la promesse non seulement de traitements plus opportuns et plus efficaces contre le cancer, mais également de progrès similaires contre d’autres maladies aujourd’hui incurables. 
Les moteurs industriels et économiques du XXIe siècle naîtront des efforts de plus en plus combinés de la biologie et de l’ingénierie. C’est cette convergence qui favorisera l’apparition des solutions technologiques nécessaires pour fournir suffisamment d’énergies propres, de produits alimentaires et d’eau, pour le bien des neuf milliards de personnes qui peupleront la planète d’ici 2050. 


Redonner ses lettres de noblesse à la démocratie 
Dans le livre VIII de la République , Platon définit sans aménité les dirigeants politiques d’une démocratie comme ceux qui « peuvent s'emparer de la fortune des possédants et la distribuer au peuple, tout en gardant pour eux la plus grosse part ». Bien que le dédain de Platon pour la démocratie soit une caractéristique sous-jacente de son discours, il pose toutefois une question légitime : comment les valeurs éthiques peuvent-elles être préservées lorsque les élections démocratiques tendent à récompenser les intérêts personnels et le plus petit dénominateur commun ? 
Seule une infime fraction manifeste des tendances populistes, qui pourrait, si elle s’emparait du pouvoir, mener une société de la démocratie à la dictature. Malgré cela, les citoyens démocrates font de nos jours preuve d’une méfiance certaine envers la sphère politique et se méfient de leurs élites économiques et politiques. 
Bien sûr, si nous pouvions garantir une croissance économique rapide et universelle, les autres défauts de la démocratie seraient probablement oubliés. En lieu et place, on nous offre une vision creuse du bien commun essentiellement caractérisée par des séries de coupes budgétaires. 
Mais ce qu’ils voient est l’étroitesse d’esprit et la poursuite d’intérêts personnels. De plus, la démocratisation des mœurs au cours des vingt dernières années s’est traduite par un essor étonnant de la curiosité humaine pour les personnes sous les feux des projecteurs : qui sont nos dirigeants, comment vivent-ils et que pensent-ils vraiment ? 
L’ancien président français François Mitterrand a probablement été le dernier chef d’État européen à avoir été traité comme un monarque par ses concitoyens. Ses nombreux défauts personnels n’ont jamais été jugés sur la place publique. 
Lorsqu’on lui demanda pour quelle raison sa mémoire était aussi défaillante, il répondit impatiemment qu’il « ne voyait pas pourquoi il devait se souvenir de quoique ce soit dans un pays où le président ne se souvient pas s’il est licencié ou non de l’université ». Pris en flagrant délit de mensonge à propos de ses diplômes, l’ancien président polonais Aleksander Kwasniewski avait, semble-t-il, donné une perverse leçon de moralité en disant qu’il ne se souvenait pas s’il avait ou non défendu sa thèse. 
Dans un tel environnement, les valeurs morales peuvent-elles être ressuscitées ? 
L’une des premières propositions de campagne du président français Nicolas Sarkozy était de supprimer les « parachutes dorés », ces primes de départ que touchent les patrons des entreprises cotées en Bourse, de manière à mettre fin à cette pratique de rémunération mirobolante sans le consentement des actionnaires. Sarkozy estimait à juste titre que les chefs d’entreprise publiques, comme les politiciens, sont des personnages publics dont il est raisonnable d’attendre qu’ils fassent preuve d’un minimum de moralité. 
En Allemagne, la Cour constitutionnelle de Karlsruhe a décidé que les députés devraient déclarer leurs revenus d’appoint – émanant souvent d’activités de lobbying au profit de groupes industriels – sur Internet. En Pologne, où ces pratiques sont illégales depuis des années, un projet de loi sur la pleine transparence financière des politiciens et des hauts fonctionnaires est à l’étude. 
Même si toutes ces initiatives sont essentiellement motivées par des rivalités entre partis, elles posent une question fondamentale : Saurons-nous redonner ses lettres de noblesse à la démocratie ? 
Mais faire en sorte que les institutions politiques européennes rendent compte aux citoyens n’est que la moitié de la bataille. Préserver la vie démocratique de l’Union européenne et de ses États membres implique un devoir – qui doit être inscrit dans le Traité – de respect des normes du comportement public que les citoyens réclament aujourd’hui. 

Un futur made in Europe 
ROME – Au cours des trois dernières années, l'Union européenne, face à l'impératif de calmer les marchés troublé et jeter les bases d'une reprise saine, s’est concentrée essentiellement sur la stabilité financière et la réduction des niveaux de déficits budgétaires et d’endettement. Maintenant, alors que les tensions financières se sont calmées et que la confiance est de retour, les dirigeants européens devraient de nouveau porter leur attention en 2014 sur l'économie réelle et la base industrielle. 
Pour décider de la meilleure voie à suivre, les dirigeants européens devraient consulter le passé. L’investissement dans le secteur manufacturier – historiquement l'un des principaux moteurs de la croissance en Europe – est la clé de la revitalisation de l'économie européenne. 
Au cours de la dernière décennie, la politique industrielle a été mise à l'écart en faveur des secteurs financiers et des services. Le secteur manufacturier était considéré comme appartenant au passé, et l'Europe n'est plus considérée comme un endroit approprié pour une industrie compétitive. 
Néanmoins, le secteur industriel continue à jouer un rôle clé dans l'économie de l'UE, employant plus de 34 millions de personnes et représentant 80% des exportations, tout en fournissant une part importante de l'investissement privé dans la recherche et le développement. La fabrication industrielle affecte donc tous les autres secteurs de l'économie de l'Europe, y compris le secteur des services. 
En fait, en dépit du changement d'orientation de politique et de la concurrence des économies émergentes, les pays européens restent parmi les plus performants au monde dans le secteur manufacturier, en raison des nombreuses entreprises qui ont réussi à s'adapter et à innover. Ces entreprises ont permis à l’Italie de dépasser les « trois F » – nourriture, mode et mobilier (food, fashion, furniture) – pour se positionner dans des secteurs de pointe comme la biopharmaceutique, la mécatronique et l'aérospatiale. 
Une évolution similaire vers des activités de production à plus haute valeur ajoutée se déroule dans toute l'UE. Ces développements suggèrent que la réussite future de l'Europe dépendra de sa capacité à combiner ses atouts économiques traditionnels avec une forte innovation. 
Par exemple, le programme récemment lancé par l'Italie Destinazione Italia aidera les entreprises italiennes à réussir en mettant en place un système fiscal plus prévisible, une réduction de la bureaucratie et une exécution plus efficace des contrats grâce à un renforcement du système de justice civile. Un tel environnement permettrait aux entreprises de se développer, tout en attirant les investissements privés étrangers et nationaux. 
Les entreprises européennes sont intégrées dans des chaînes de valeur régionales et mondiales. Un composant fabriqué par une société à Brescia peut être intégré à des équipements fabriqués à Stuttgart, qui pourraient ensuite être assemblés en un produit final à Malaga. 
L'approche la plus efficace pour restaurer la compétitivité européenne serait de combiner les forces individuelles des pays membres de l'UE, de manière à former des chaînes d'approvisionnement européennes de plus en plus productives – ou à s’emparer des premières positions dans les chaînes d'approvisionnement mondiales. Cela nécessiterait d'approfondir les liens entre les économies nationales et de favoriser un véritable marché unique et sans limite qui intègre les forces relatives des différents pays. 
Pour rester compétitif à l'échelle mondiale, il faudra investir dans les principaux déterminants de l'avenir de la production industrielle : l'efficacité énergétique et l'innovation technologique. 
Une autre initiative importante – un Espace européen de la recherche – est déjà en cours, et devrait être mise en œuvre d'ici 2014. Grâce à la création d’un programme commun pour les programmes nationaux de recherche et à l’encouragement de la circulation des compétences et des connaissances scientifiques – permettant, par exemple, à un centre de premier plan pour les sciences mécaniques en Italie d’attirer des chercheurs de Finlande ou du Portugal – la zone de recherche promet de créer un environnement optimal pour l'innovation. 
Au-delà de la recherche et développement, une économie industrielle axée sur l'innovation exige des travailleurs disposant de compétences spécifiques et de haut niveau. Répondre à cette demande nécessite des politiques au niveau de l’UE visant à promouvoir l'enseignement secondaire et supérieur. 
Afin de créer des marchés plus profonds, plus intégrés et multidimensionnels, l'UE devrait accorder une grande priorité aux accords de libre-échange, en particulier au Partenariat transatlantique de commerce et d’investissement en cours de négociation avec les États-Unis. Cette intégration commerciale – et, éventuellement, un marché transatlantique commun – pourrait se révéler être l'un des mécanismes de croissance les plus efficaces en Europe, en particulier pour les entreprises manufacturières de petite et moyenne taille, au cours des prochaines décennies. 
L'une des conséquences les plus néfastes de la crise financière a été un rationnement du crédit persistant. Dans certains pays, la moitié des demandes de prêt sont rejetées et les coûts de financement ont atteint des niveaux prohibitifs. 
Il n'y a aucune raison pour laquelle un prêt devrait coûter deux fois plus cher à Bolzano que dans la ville voisine d’Innsbruck ; en fait, de telles divergences arbitraires sapent la concurrence et provoquent seulement la stagnation économique. Si les dirigeants européens ne résolvent pas ce problème, y compris par la poursuite d'une union bancaire à part entière, les effets positifs des efforts de réforme seront vite réduits à néant par l'absence de nouveaux investissements. 
La réindustrialisation – ainsi que la lutte contre le chômage des jeunes – devrait être en tête de l'ordre du jour de l'Europe en 2014, avec l'objectif d'établir un secteur industriel qui représente 20% du PIB en 2020. Ce ne sera possible que grâce à une plus grande intégration de l'UE. 

Le Mexique passe un cap 
MEXICO – Des années de querelles politiques et de divisions au sein du gouvernement ont affaibli les institutions étatiques du Mexique, et sévèrement entravé leur capacité à remplir leurs obligations fondamentales envers les citoyens : encourager la croissance économique, créer des emplois bien rémunérés, fournir une éducation et des services sociaux de qualité et garantir la sécurité publique. 
Peu après qu’une majorité d’électeurs ait voté en faveur de ma candidature, mon équipe a rencontré les dirigeants des trois principaux partis politiques pour définir un ordre du jour commun de réformes et un cadre de coopération qui permette de le réaliser. Ces entretiens ont débouché sur un plan d’action détaillé et clair en 95 points, aujourd’hui connu sous le nom de Pacte pour le Mexique. 
Une réforme de l’éducation, d’ores et déjà approuvée par le Congrès, améliorera la qualité de l’enseignement et la formation du capital humain dans l’ensemble du pays. Les enseignants passeront des tests de compétences, les écoles auront une plus grande autonomie de gestion et l’excellence académique sera le nouveau mot d’ordre de l’éducation publique. 
Tout aussi importante, la réforme des télécommunications permettra d’étendre le réseau, d’abaisser les prix pour les consommateurs et d’améliorer la qualité des services. En ouvrant l’accès au marché et en uniformisant les règles du jeu, nous cherchons à accroître la productivité et à nous assurer que les entreprises présentes au Mexique aient accès à des influx stratégiques. 
Pour ce qui est de la réforme financière, la Chambre des députés a déjà validé la législation (bientôt soumise au Sénat) qui ne manquera pas de stimuler la croissance économique et d’améliorer l’inclusion financière. En permettant aux institutions financières de prêter plus et à des conditions plus favorables, les petites et moyennes entreprises auront les moyens de croître et de prospérer. 
Enfin, la réforme de la fiscalité récemment approuvée par le Congrès va dans le sens de l’assainissement des finances publiques et de la croissance en augmentant les investissements publics dans les infrastructures, l’éducation, la recherche et le développement et la protection sociale (dont les retraites et les allocations chômage pour tous). 
Néanmoins, malgré les progrès législatifs importants dus au Pacte, certains points clés de l’ordre du jour sont encore en suspens. Les plus importants d’entre eux – les réformes politiques et du secteur énergétique – sont actuellement à l’étude par le Congrès. 
La réforme du secteur énergétique est essentielle si nous voulons renforcer notre sécurité énergétique et améliorer notre productivité. La réforme proposée prévoit l’ouverture des marchés du pétrole et de l’électricité aux investissements étrangers, tout en s’assurant que les Mexique maintient ses droits de propriété sur ses vastes ressources naturelles. 
Je suis fermement convaincu qu’avec la mise en œuvre des ces réformes structurelles, les Mexicains seront en mesure de résoudre les problèmes les plus urgents du pays et de bâtir une société plus prospère, inclusive et productive. 
Bien sûr, comme dans toute autre démocratie, les élections sont un processus hautement compétitif ; mais malgré leurs divergences, la grande majorité des Mexicains – quelles que soient leur appartenance politique – partage le désir impérieux de construire un avenir meilleur pour le Mexique. Je souhaite à d’autres pays régulièrement confrontés à la paralysie politique de trouver une voie similaire vers la réforme. 

Les défis de l’industrie de l’hélium 
Il permet par exemple de refroidir, avec une grande précision, les résistances des appareils d’imagerie par résonance magnétique (IRM), de même que le silicium utilisé pour concevoir les puces électroniques d’appareils de type smartphones, ou encore le verre des fibres optiques. En matière de fusées alimentées par pression, de physique de haut vol, et même s’agissant des ballons d’anniversaire, il n’existe aucune alternative réaliste à l’hélium. 
Jusqu’à récemment, les quantités apparemment abondantes d’hélium autour du monde étaient simplement extraites en tant que sous-produit de la production de gaz naturel, sur une vingtaine de sites riches de cette ressource. Les déficits mondiaux de la production d’hélium ont cependant peu à peu engendré une inflation à deux chiffres des prix de cette ressource, et suscitent l’inquiétude croissante de la communauté scientifique. 
Les pénuries d’hélium soulèvent inévitablement un débat quant aux pratiques relatives à sa production et à sa préservation. Depuis l’adoption de l’Helium Privatization Act (HPA) américain de 1996 – qui exige que le gouvernement liquide ses réserves d’hélium selon une formule de prix fixe afin de rembourser la dette accumulée depuis la survenance d’un important achat d’hélium dans les années 1960 – trois pénuries de ce type se sont produites. 
Dans la mesure où l’HPA préconise l’arrêt des ventes d’hélium une fois la dette remboursée – c’est-à-dire en octobre – les communautés scientifique, médicale et technologique sont de plus en plus préoccupées par un risque considérable de pénurie d’hélium et de gonflement des prix. Associé au fait que l’hélium sous-tende une grande partie de l’emploi aux États-Unis, ceci pourrait contribuer à expliquer les récents efforts du Congrès américain destinés à permettre que se poursuive un tiers du flux de l’approvisionnement mondial en hélium, mais à des prix plus élevés. 
Cette démarche intervient à un moment opportun, dans la mesure où l’autorisation de liquidation d’un volume aussi important d’hélium de la part de la US Federal Helium Reserve ces 15 dernières années a contribué à la délocalisation de nombreux producteurs d’hélium du Midwest américain, ainsi qu’au report de projets en d’autres lieux (cf. graphique). En effet, en exerçant artificiellement une contrainte sur les prix de l’hélium, l’HPA a dissuadé les sociétés d’investir dans l’extraction de l’hélium à partir du gaz naturel. 
La possibilité de mettre un terme à ce gaspillage lamentable d’hélium exigerait une évolution fondamentale du schéma de pensée dans le secteur du gaz naturel. Dans la mesure où l’hélium constitue le sous-produit d’un gaz bien plus important sur le plan énergétique, il est raisonnable d’affirmer que l’hélium qui n’est pas utilisé n’est pas non plus préservé. 
Le gisement d’Hugoton, plus important site de gaz naturel d’Amérique, par ailleurs riche en hélium, s’épuise. Et la continuité de la capacité élevée de production de la US Federal Helium Reserve, une capacité qui permettait auparavant de compenser les perturbations de l’offre mondiale en hélium, n’est plus viable en termes géologiques. 
De plus, le développement rapide du gaz de schiste aux États-Unis, étant entendu que celui-ci ne renferme pas d’hélium récupérable sur le plan économique, réduit l’approvisionnement marginal conventionnel en gaz. Par exemple, le gisement de gaz naturel de Keyes dans l’Oklahoma – qui avait permis de pallier à une importante pénurie d’hélium à l’époque où le gouvernement américain a commencé à acheter du gaz auprès de producteurs privés lors de la course à l’espace – est aujourd’hui en dormance. 
À l’heure actuelle, les compagnies de gaz naturel n’ont que peu d’intérêts à adapter leurs opérations en vue de l’extraction d’hélium. En Algérie, le site d’Hassi R’Mel, gigantesque gisement de gaz par ailleurs riche en hélium, constitue la source gazière de la région du Sahara. 
Il apparaît clairement que la difficulté ne réside pas dans une insuffisance en hélium, mais plutôt dans les contraintes économiques, juridiques et physiques qui pèsent sur les ressources en hélium. En effet, l’État d’Arizona à lui seul héberge suffisamment d’hélium pour approvisionner les États-Unis pendant une décennie. 
Malgré ces défis, les compagnies industrielles gazières parviennent à obtenir un accès à l’hélium auprès de sources gazières à faible teneur. Là où certains producteurs – parmi lesquels l’usine Shute Creek d’Exxon Mobil située aux environs de La Barge dans le Wyoming (qui hébergeait jusqu’en 2013 la plus grande raffinerie d’hélium au monde) – évacuaient autrefois les déchets de CO2 dans l’atmosphère, ils procèdent aujourd’hui à l’installation d’équipements de capture du carbone afin de réduire voire d’éliminer les émissions. 
Par ailleurs, l’azote – gaz pouvant être libéré sans conséquence particulière – cohabite systématiquement avec l’hélium. La découverte initiale d’abondantes réserves d’hélium aux États-Unis en 1903 s’est produite par coïncidence sur les lieux d’un puits gazier stérile situé à Dexter, dans le Kansas, qui renfermait un mélange de gaz composé à plus de 70% d’azote, pour 1,84% d’hélium. 
Mais tous ces projets à échelle réduite ne suffiront pas à répondre à une demande croissante en hélium de la part de l’Asie. Pour cela, il serait nécessaire que les compagnies se tournent vers le gaz naturel liquéfié (GNL) – précurseur du gaz de schiste – qui permet la production d’hélium à partir de gaz naturel ne renfermant que 0,04% d’hélium. 
La toute première usine de GNL productrice d’hélium a vu le jour en 1994 en Algérie. Le Qatar héberge une raffinerie d’hélium opérationnelle, une seconde étant depuis récemment en cours de développement. 
Les sources d’approvisionnement au Moyen-Orient – de même que de nouveaux gisements majeurs en Russie – dominant le marché mondial, les États-Unis pourraient commencer à importer de l’hélium. La majeure partie de l’approvisionnement en hélium transitant par l’Asie, l’Union européenne – qui consomme plus de 20% de l’hélium commercialement disponible autour du monde – va devoir agir rapidement en direction de la mise en place d’une politique relative à l’hélium qui permette de garantir l’approvisionnement futur de cette ressource stratégique. 
Bien que les secteurs européens de la haute-technologie soient dépendants d’un approvisionnement constant en hélium, ce gaz ne suscite que peu d’attention sur le continent. En 2011, le Royaume-Uni, producteur majeur d’appareils d’IRM, a exclu le sujet hélium de l’agenda d’une commission parlementaire s’intéressant à un certain nombre d’éléments stratégiques importants, au motif que l’hélium s’inscrivait « en dehors du cadre de l’enquête. » 
Pendant ce temps, plus de la moitié des molécules d’hélium en provenance d’Algérie prennent la direction du nord, sans être récupérées, à travers les gazoducs d’Espagne et d’Italie. Compte tenu de l’importance de l’Algérie pour l’Europe en tant qu’alternative aux sources d’approvisionnement gazier russes, l’Europe aurait tout intérêt à concevoir en conséquence ses politiques en matière d’hélium. 

Les nouveaux objectifs mondiaux pour le développement 
NEW YORK – Les différents gouvernements de la planète se réuniront le 25 septembre lors d’une session spéciale de l’Assemblée générale des Nations Unies, afin de discuter de la manière d’accélérer le processus visant à atteindre les Objectifs du millénaire pour le développement, ainsi que de s’entendre sur le calendrier d’un nouvel ensemble d’Objectifs pour le développement durable. Adoptés en 2000, les OMD arriveront à échéance en 2015, et devraient laisser place aux ODD, qui concerneront très probablement la période 2015-2030. 
Ils se sont révélés constituer les objectifs de développement mondial les plus importants dans toute l’histoire de l’ONU. Les ODD ont pour vocation de poursuivre ce combat contre la misère, en s’attachant toutefois désormais à promouvoir une croissance économique plus équitable ainsi qu’un développement durable efficace, et notamment dans ce souci essentiel consistant à appréhender les dangers d’un changement climatique induit par l’homme. 
Le fait d’avoir fixé des objectifs internationaux pour le développement a permis d’améliorer considérablement la vie des individus, et notamment dans les régions les plus pauvres du globe. L’Afrique sub-saharienne a immensément bénéficié des OMD. 
Pour illustrer l’importance des OMD en Afrique sub-saharienne, il suffit de comparer la situation une décennie avant leur adoption à celle que l’on observe une décennie après. Dix ans avant la mise en œuvre des OMD, la croissance économique de la région était au plus bas, le taux de pauvreté élevé (et croissant), et le poids des maladies de plus en plus écrasant, parmi lesquels le VIH/SIDA et le paludisme. 
L’adoption des OMD a permis de concentrer l’attention des gouvernements africains, des organisations non gouvernementales, agences de l’ONU, donateurs internationaux, fondations et autres militants sur l’urgence du combat contre la pauvreté, les famines et la maladie. Les OMD ont également révélé au monde entier le caractère paralysant de la dette pesant sur nombre des États les plus pauvres d’Afrique, ce qui a permis d’aboutir à un processus d’annulation de la dette, conduit par le Fonds monétaire international et la Banque mondiale. 
Entre 2000 et 2010, le taux de pauvreté en Afrique sub-saharienne (mesuré selon la proportion d’individus vivant avec moins d’1,25 $ par jour) est tombé à 48,5%, après avoir augmenté de 56,5% à 58% sur la période 1990-1999, tandis que la croissance économique annuelle, qui tournait en moyenne autour de 2,3% entre 1999 et 2000, a plus que doublé, atteignant 5,7% au cours de la période 2000-2010. 
Entre 1990 et la période la plus défavorable à cet égard, à savoir 2004, le nombre annuel de décès liés au paludisme a augmenté d’environ 800 000 à 1,6 million. Par la suite, grâce à la distribution massive de moustiquaires anti-paludisme permise par les OMD, le nombre de décès liés à cette maladie a commencé à décliner, pour redescendre à environ 1,1 million de décès annuels en 2010, un chiffre sans doute inférieur aujourd’hui. 
De même, en l’an 2000, il n’existait encore aucun programme donateur officiel permettant aux Africains les plus pauvres de bénéficier de traitements antirétroviraux contre le SIDA. En grande partie grâce à la capacité de fixation de calendriers des OMD, un certain nombre de programmes de donation pour la lutte contre le SIDA ont commencé à être mis en œuvre, plus de six millions d’Africains bénéficiant désormais de traitements antirétroviraux soutenus par ces programmes officiels. 
En tant que conseiller spécial auprès du Secrétaire général des Nations Unies depuis 2001 sur la question des OMD (Kofi Annan jusqu’en 2006 et Ban Ki-moon depuis 2007), j’ai pu constater le sérieux avec lequel de nombreux gouvernements africains considéraient ces objectifs, et y recouraient afin de fixer les priorités, de catalyser l’action des parties prenantes, de développer la conscience et la motivation du public à cet égard, et de responsabiliser leurs ministères. Au fil du temps, les Nations Unies, ainsi que les organismes de donation des États à haut revenu, ont également de plus en plus tiré parti des OMD pour organiser leurs propres initiatives en Afrique. 
Aspect particulièrement important, des progrès supplémentaires significatifs pourraient être atteints en matière de santé au moyen de ressources financières adéquates. Il est nécessaire que les pays donateurs renouvellent généreusement les fonds qu’ils attribueront cette année au Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme, ce qui permettrait de pérenniser la réussite vitale de cet organisme. 
Dans l’élaboration des prochains objectifs mondiaux pour le développement, il est important que les États membres de l’ONU tirent tous les enseignements des OMD. Tout d’abord, le fait de formuler une liste d’ODD relativement courte – dix tout au plus – contribuerait à marquer plus efficacement les mentalités, un aspect essentiel à la mobilisation du public. 
Il serait judicieux que les ODD s’appliquent à tous les États en tant qu’exécutants (les pays riches demeurant donateurs). En effet, s’agissant de problématiques telles que le changement climatique, qui sera au cœur des nouveaux ODD, les pays riches ont bien davantage de travail à accomplir que les États les plus pauvres. 
Il s’agirait pour les ODD de s’attaquer au défi consistant à mettre un terme à la pauvreté extrême pour de bon. La Banque mondiale, qui mérite à ce titre d’être saluée, s’est d’ores et déjà engagée en faveur d’une disparition de la pauvreté extrême d’ici 2030. 
Le Projet de l’ONU pour le Millénaire a synthétisé les avis de quelques 250 experts mondiaux sur des questions de développement clés. La mise en place d’un processus similaire de recommandations et de solutions de la part d’experts est également urgente sur des problématiques telles que les énergies à faible empreinte carbone, l’agriculture durable, la résilience des villes, ou encore la couverture santé pour tous, qui figureront probablement toutes sur la liste des ODD. 
Pour reprendre le discours formulé il y a un demi-siècle par le président américain John F. Kennedy, « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, d’en tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » Les OMD ont contribué à jouer ce rôle dans la lutte contre la pauvreté. 

Les frontières de notre planète et la prospérité humaine 
Ce défi va consister à subvenir aux besoins de plus de 10 milliards de personnes tout en préservant les systèmes planétaires dont dépend notre existence. Les dernières découvertes scientifiques nous désignent comme la génération qui est censée trouver cet équilibre. 
Nous avons la capacité de faire en sorte que chaque personne sur la planète dispose de suffisamment de nourriture, d'eau, de logement, d'éducation, de services de santé et d'énergie nécessaires pour vivre sa vie dignement et pour la réussir. Mais nous ne serons en mesure d'y parvenir qu'à condition de protéger en même temps les systèmes terrestres fondamentaux : le climat, la couche d'ozone, les sols, la biodiversité, l'eau potable, les océans, les forêts et l'air. 
Les températures mondiales ont augmenté et diminué d'à peine plus d'un degré Celsius (par rapport à des sautes de plus de huit degrés Celsius au cours du dernier âge glaciaire) et la résilience des écosystèmes répondaient alors aux besoins de l'humanité. Cette période connue sous le nom de l'Holocène, a fourni la stabilité qui a permis à la civilisation humaine d'émerger et de prospérer. 
Les scientifiques ne sont pas d'accord sur la date de début exacte de cette époque, mais elle peut être datée de quelque part autour de 1945, lorsque l'industrie moderne et l'agriculture ont commencé à augmenter fortement. Dans l'avenir, les géologues constateront des marqueurs révélateurs comme le carbone radioactif (les débris des explosions nucléaires) et les déchets de plastique éparpillés à la surface de la planète et incrustés dans la roche. 
Plus récemment, l'activité humaine a subi ce que l'on appelle la Grande accélération : l'intensification rapide de la consommation des ressources et la dégradation écologique. 
En effet, les surprises ont déjà commencé. Comme nous demandons trop de ressources à notre planète, elle commence à imposer des sanctions sur l'économie mondiale, sous la forme d'événements météorologiques extrêmes, comme la fonte accélérée des calottes glaciaires, une perte rapide de biodiversité et la vaste décoloration des récifs coralliens. 
Il s'appuie sur les meilleures données scientifiques pour identifier les processus planétaires clés qui régissent la capacité de la Terre à entretenir des conditions de vie de type holocène. Pour chacun de ces processus, il propose une frontière (un plafond quantitatif), au-delà duquel nous risquons de provoquer des changements brusques susceptibles de pousser notre planète dans un état encore plus hostile pour l'humanité. 
Ces neuf limites comprennent le changement climatique, l'appauvrissement en ozone, l'acidification des océans, l'interférence dans les cycles mondiaux d'azote et de phosphore, le changement d'affectation des terres, la consommation mondiale d'eau potable, l'intégrité de la biosphère, la pollution de l'air et de nouvelles entités (comme les polluants organiques, les matières radioactives, les nanomatériaux et les micro-plastiques). Fait encore plus inquiétant, notre plus récente mise à jour de janvier (qui confirme ces neuf limites et améliore encore leur quantification), indique que l'humanité en a déjà transgressé quatre : le changement climatique, l'utilisation de l'azote et du phosphore, la perte de biodiversité et le changement d'affectation des terres. 
Notre défi consiste à ramener les systèmes terrestres dans la zone de sécurité, tout en nous assurant en même temps que chaque personne dispose des ressources nécessaires pour vivre une vie heureuse et épanouissante. Entre ces limites planétaires et sociales se situent les limites de la marge de manœuvre juste et sûre de l'humanité : les limites que nous devons respecter si nous voulons créer un monde écologiquement résilient et sans pauvreté. 
Le respect de ces objectifs va exiger une répartition beaucoup plus équitable des ressources de la planète et une bien plus grande efficacité dans notre manière de les utiliser. 

Les bonnes et les mauvaises inégalités 
L’économiste américain Arthur Okun, dont l’ouvrage classique sur le sujet est intitulé L’égalité et l’efficacité : le grand compromis, pensait que les politiques publiques avaient essentiellement pour vocation de gérer les tensions entre ces deux valeurs. 
Si l’imposition des entreprises rentables et des foyers aisés amoindrit ces perspectives, le résultat sera une plus faible croissance économique et des efforts individuels moindres. Les pays communistes, où les expériences égalitaires ont conduit au désastre économique, ont longtemps servi à illustrer l’échec des politiques de redistribution. 
Ces dernières années, ni la théorie économique, ni les données empiriques n’ont été tendres envers ce compromis supposé. Les économistes ont avancé de nouveaux arguments démontrant qu’une bonne performance économique n’est pas seulement compatible avec une équité distributive, mais pourrait en fait l’exiger. 
Dans les sociétés fortement inégalitaires par exemple, où les ménages déshérités n’ont pas accès aux possibilités économiques et éducatives, la croissance économique est anémique. On peut leur opposer les pays scandinaves, où la mise en œuvre de politiques égalitaires n’a de toute évidence pas constitué un frein à la prospérité. 
Plus tôt cette année, des économistes du Fonds monétaire international ont publié des résultats empiriques qui semblent aller à l’encontre de l’ancien consensus. Ils sont arrivés à la conclusion qu’une plus grande égalité se traduit par une croissance subséquente à moyen terme plus rapide, à la fois entre les pays et en leur sein. 
Il s’avère possible d’avoir le beurre, et l’argent du beurre. Ces résultats sont d’autant plus frappants qu’ils proviennent du FMI, une institution qui n’est pas connue pour ses positions hétérodoxes ou radicales. 
Comme presque tous les autres aspects de la vie sociale, la relation entre l’égalité et la performance économique est plus aléatoire que fixe, en fonction des causes plus profondes de l’inégalité et de plusieurs facteurs médiateurs. Le nouveau consensus émergent sur les effets néfastes de l’inégalité est donc tout aussi susceptible d’induire en erreur que l’ancien consensus sur le compromis. 
Dans un pays pauvre dont l’essentiel de la main d’œuvre est employé dans le secteur traditionnel de l’agriculture, les possibilités offertes par le développement de l’industrialisation urbaine sont sources probables d’inégalité, en tous cas durant les premières phases de l’industrialisation. Les écarts de revenus se creusent au fur et à mesure que les paysans migrent vers les villes et gagnent mieux leur vie. 
En Chine, par exemple, la croissance économique rapide du pays depuis la fin des années 1970 s’est accompagnée d’une augmentation importante des inégalités. Près de la moitié de cette augmentation était due à l’écart de revenus entre les zones rurales et urbaines, un écart qui a également été un moteur de la croissance. 
Ou bien considérons les mécanismes de redistribution qui consistent à imposer les riches et les classes moyennes pour augmenter le revenu des foyers pauvres. Plusieurs pays d’Amérique latine, notamment le Mexique et la Bolivie, ont mis en œuvre de tels mécanismes, de façon prudente au plan budgétaire pour éviter que le déficit public ne se transforme en un endettement élevé et une instabilité macroéconomique. 
D’un autre côté, les politiques de redistribution offensives appliquées au Venezuela par Hugo Chavez et son successeur Nicolas Maduro ont été financées par des revenus pétroliers temporaires, mettant en péril à la fois les mesures de redistribution et la stabilité macroéconomique. Même si les inégalités ont été réduites dans ce pays (pour le moment), ses perspectives de croissance économique ont été sérieusement affaiblies. 
Mais la baisse de l’écart entre les rémunérations des travailleurs qualifiés et des travailleurs non qualifiés – ce que les économistes appellent la prime à la compétence – a également joué un rôle important. Que ce soit une bonne ou une mauvaise nouvelle pour la croissance économique dépend des raisons pour lesquelles la prime à la compétence a baissé. 
Si les écarts de rémunération sont moindres à cause d’une augmentation de l’offre relative de travailleurs qualifiés, nous pouvons espérer que la baisse des inégalités en Amérique latine ne sera pas un obstacle à une croissance plus rapide (et qu’elle pourrait même être un indicateur avancé d’une telle croissance). Mais si la cause sous-jacente est le déclin de la demande pour des travailleurs qualifiés, cette réduction de l’écart entre les rémunérations laisse à penser que les industries modernes à fort coefficient de main d’œuvre qualifiée dont dépend la croissance future ne se développent pas suffisamment. 
Dans les pays avancés, les raisons de l’augmentation des inégalités font toujours l’objet d’un vif débat. L’automatisation et d’autres changements technologiques, la mondialisation, l’affaiblissement des syndicats, l’érosion des salaires minimum, la financiarisation et l’évolution des normes concernant les écarts de salaires au sein des entreprises ont tous joué un rôle, avec une influence différente aux Etats-Unis et en Europe. 
Chacun de ses facteurs a eu un effet différent sur la croissance. Alors que le progrès technologique encourage clairement la croissance, l’importance grandissante du secteur financier depuis les années 1990 a probablement eu un effet inverse, en raison des crises financières et de l’accumulation des dettes. 
C’est une bonne chose que le compromis entre égalité et efficacité ne soit plus considéré comme une loi d’airain par les économistes. Nous ne devons pas pour autant faire l’erreur inverse et penser qu’une plus grande égalité et une meilleure performance économique vont forcément de pair. 

La déconnexion entre actions et obligations 
CAMBRIDGE – Comment comprendre le manque de corrélation entre les nouveaux sommets atteints par les indices boursiers internationaux et les nouveaux bas des taux d’intérêts réels dans le monde ? Plusieurs explications concurrentes tentent de concilier ces tendances. 
Les explications les plus courantes minimisent les facteurs de risque d’une manière qui peut être dangereusement trompeuse. Par exemple, la théorie de la stagnation séculaire veut que les faibles taux d’intérêt reflètent la réalité, que l’économie mondiale souffre d’une insuffisance chronique de la demande à laquelle il serait possible de remédier au moyen d’une augmentation continue des dépenses publiques. 
De plus, la part de revenus de la population active semble avoir fortement diminué ces dernières décennies dans les huit principales économies mondiales, à l’exception éventuelle du Royaume-Uni. Inversement, la part de revenus du capital augmente, ce qui fait à son tour augmenter le cours des actions (bien que la valeur des actions ait continué à s’apprécier aux Etats-Unis et au Royaume-Uni, des pays où la part de revenus de la population active a entamé une reprise cyclique partielle et où une hausse des taux d’intérêt est possible à moyen terme). 
Les tenants de la stagnation séculaire affirment que les dépenses publiques exprimées en proportion du PIB, qui a plus que doublé dans les économies les plus avancées depuis les années 1950, doivent continuer à augmenter. S’il est facile de convenir que des investissements publics hautement rentables dans l’éducation et les infrastructures sont particulièrement justifiés aujourd’hui, l’idée que la demande restreint l’offre de manière permanente et importante est quelque peu douteuse. 
Dans le même temps, plusieurs nouvelles réglementations destinées à promouvoir la stabilité financière obligent les banques, les fonds de pensions et les compagnies d’assurance à acheter massivement des titres d’État. C’est ainsi que les bas taux d’intérêt actuels sont plus le reflet de distorsions sur les marchés financiers que liés à de faibles perspectives de croissance. 
Les partisans de l’explication de la répression financière considèrent les faibles taux d’intérêt comme un impôt caché sur les détenteurs d’obligations, qui perçoivent un rendement obligataire plus faible que celui auquel ils auraient normalement droit. Ce n’est pas foncièrement négatif, étant donné que tous les impôts provoquent des distorsions et qu’il n’y a aucun moyen de remédier aux dettes publiques excessives actuelles sans entraver la croissance d’une manière ou d’une autre. 
Mais l’impôt lié à la répression financière n’est de loin pas aussi progressiste que le serait un impôt général sur la fortune, parce que les foyers à faibles revenus n’ont généralement qu’une faible part de leurs actifs en actions. De toute façon, il n’est pas clair comment la répression financière pourrait tout expliquer. 
Un déclin démographique et un ralentissement de la croissance de l’offre de travail dans la plupart des économies avancées jouent certainement un rôle important. Le casse-tête est pourtant que cette tendance s’est concrétisée de manière très progressive et prévisible, tandis que la baisse des taux d’intérêt a été bien plus rapide et quelque peu imprévue (par les banques centrales en tous cas). 
De manière étonnante, les risques plus élevés et les craintes de nouvelles perturbations – non seulement une nouvelle crise financière, mais aussi l’instabilité géopolitique et les pandémies – ne semblent pas peser très lourd dans les débats politiques actuels, même s’ils ont été évoqués. 
Bien que les obligations sont loin d’être une couverture parfaite contre de tels risques, elles l’emportent en général sur les actions (sauf peut-être dans des cas de conflagration mondiale, auquel cas les deux s’en sortent mal). Dans des travaux récemment menés avec Carmen et Vincent Reinhart, nous avons montré que des modifications même relativement minimes de la perception du risque de catastrophe – passant par exemple du taux normal de 2-3 pour cent à 3-4 pour cent – peuvent entraîner un déclin massif des taux d’intérêt réels mondiaux, voire les faire passer en territoire négatif, même lorsque les perspectives de croissance sont fortes. 
Mais les implications politiques de cette augmentation des risques ne sont pas évidentes. Si le gouvernement détient des informations et une analyse exactes de la situation et évalue correctement que les angoisses du public ne sont pas fondées, il a toutes les raisons de tirer parti de ces informations – par exemple en émettant de nouveaux titres de créance. 
Mais si par contre le public perçoit à juste titre un risque plus élevé de désastre, les questions politiques deviennent beaucoup plus complexes. Le problème est que le gouvernement sera sans doute confronté à des coûts élevés en cas de désastre, ce qui implique une forte valeur d’option à préserver une marge de manœuvre budgétaire pour le moment où elle sera le plus nécessaire. 
L’idée que des taux d’intérêt au plus bas ne sont que les symptômes d’une demande anémique ou d’une répression financière est dangereusement simpliste. Il est certain que les préoccupations du public concernant une catastrophe économique future, dans le sillage de la crise financière, jouent encore un rôle important, renforcées par une fragilité persistante de la zone euro et une instabilité croissante des marchés émergents. 

Éradication de la poliomyélite : un point charnière pour le Pakistan 
Ces derniers meurtres au Pakistan ont été suivis du meurtre de neuf agents de santé au Nigeria et précédés de l’attentat qui a tué neuf autres travailleurs de la santé pakistanais en décembre dernier et du meurtre, le jour du Nouvel An, d’agents du développement travaillant dans le secteur de la santé. Que ces travailleurs courageux continuent à être ciblés constitue un sérieux défi pour les communautés de la santé de ces pays et leur ambition collective à inoculer à chaque enfant un vaccin qui lui sauve la vie. 
Malgré les récentes difficultés, les autorités pakistanaises ont à nouveau envoyé des équipes de vaccination sur le terrain dans 28 districts, où 12 millions d’enfants attendent d’être vaccinés. Le soutien massif de l’opinion publique à ces efforts d’éradication de la polio a été reflété par une résolution du Parlement et le Conseil des oulémas, un groupe de religieux influents, a également appuyé cette campagne. 
Le dernier rapport du Comité de suivi indépendant de l’Initiative mondiale pour l’éradication de la poliomyélite, publié en novembre 2012, a souligné les récents progrès du Pakistan – contrastant nettement avec les perspectives plutôt sombres du rapport précédent. Mais il est essentiel que les prochaines élections dans ce pays ne remettent pas en cause les gains récents, en particulier durant la saison où le risque de transmission du virus est faible et qui se prête le mieux à une éradication définitive de la maladie. 
En effet, malgré les progrès enregistrés en 2012, il n’a pas été possible de bloquer entièrement la progression du poliovirus au Pakistan, principalement à cause de blocages dans la mise en œuvre et la gestion du programme de vaccination. Ces problèmes doivent être résolus par le biais d’une gouvernance plus stricte à tous les niveaux, en particulier en raison de la sérieuse érosion de l’autorité de l’État dans un quart environ du pays, où différents facteurs complexes, liés à l’appartenance ethnique et à des raisons politiques et religieuses, ont induit une profonde méfiance envers le gouvernement central et l'effondrement général de l'ordre public. 
L’adoption par le Parlement d’un amendement constitutionnel entérinant l’abolition du ministère fédéral de la Santé l’an dernier a en outre choqué la communauté internationale de la santé publique. La décentralisation soudaine des responsabilités en matière de santé, maintenant dévolues aux provinces, a malheureusement été réalisée sans préparation ou supervision adéquates. 
La réduction simultanée des moyens alloués aux gouvernements locaux, combinée aux politiques partisanes des gouvernements de coalition de la fragile démocratie pakistanaise, continuent à freiner la mise en œuvre du programme d’éradication de la polio. Les insuffisances subséquentes des systèmes de santé provinciaux ont non seulement empêché l’éradication définitive de la polio, mais également donné lieu à une récente épidémie de rougeole qui a tué plus de 300 enfants. 
Les difficultés des gouvernements locaux ont également eu une influence négative sur l’approvisionnement en eau potable et en installations sanitaires adéquates, pourtant d’une importance cruciale pour l’éradication de la polio et pour la santé publique en général. Il est également arrivé que des parents refusent de faire vacciner leurs enfants, le plus souvent sur ordre de membres du clergé, soupçonnant que ces efforts de santé publique seraient en réalité un programme secret de stérilisation. 
Aussi considérables que puissent sembler ces obstacles, suspendre la campagne de vaccination n’est pas une option. Il est prouvé que lorsque les vaccinations cessent, le nombre de cas augmente en flèche, comme le Nigeria l’a démontré en 2003, lorsqu’un délais de dix mois s’est traduit par l’infection de milliers de personnes dans le pays même et l’apparition de foyers d’infection dans vingt autres pays. 
Un résultat analogue a pu être constaté dans la vallée de Swat au Pakistan après qu’elle soit tombée sous le contrôle de militants islamistes en 2009, rendant la vallée inaccessible pendant des mois. Et la décision prise par les autorités de suspendre les vaccinations à Karachi après que les employés chargés des vaccinations aient été menacés, bien que compréhensible, n’en est pas moins très préoccupante. 
Comme dans le cas du Nigeria, tout retard dans les vaccinations aura un impact très négatif sur les pays voisins. Les populations nomades se déplacent de part et d’autre de la longue et poreuse frontière entre l’Afghanistan et le Pakistan. 
Il semble heureusement qu’il n’y ait pas eu de transmission, mais rien ne prouve que nous serons aussi chanceux à l’avenir. En fait, la possibilité que les pèlerins pakistanais puissent transporter le virus en se rendant à La Mecque lors du Hajj, le plus grand rassemblement des croyants musulmans, n’est pas un risque théorique. 
L’ampleur du défi, et donc la réponse à multiples niveaux nécessaire, ne doivent pas être sous-estimés. La polio est devenue le reflet des problèmes complexes qui affectent l’État et la société du Pakistan. 
Le Pakistan doit intensifier ses efforts en vue de l’éradication de la polio pour des raisons qui vont au-delà de l’engagement mondial à cet effet (qui est déjà une raison suffisante en soi). Un succès dans ce domaine serait le signe que le Pakistan est capable de surmonter des problèmes complexes et pourrait servir de modèles à d’autres initiatives de développement. 

Le choix d’Erdogan 
ISTANBUL – Après avoir remporté le scrutin du référendum pour réformer la constitution, le Premier ministre turc Recep Tayyip Erdogan a déclaré : « La Turquie est arrivée à un tournant. 
Erdogan a raison, mais c’est à lui de réussir l’examen. Si cette victoire en forme de plébiscite l’encourage, lui et ses alliés, à intensifier leurs tours de passe-passe judiciaires et de manipulation médiatique – couronnés de succès ces dernières années – je ne donne pas cher de l’avenir de la Turquie. 
Les procureurs de la république ont monté une série de simulacres de procès, accusant une centaine d’officiers militaires, d’universitaires et de journalistes d’appartenir à une organisation terroriste armée visant à renverser le gouvernement Erdogan. Dans un procès isolé mais néanmoins en rapport, ils ont eu recours à des preuves forgées de toutes pièces pour accuser près de deux cents officiers militaires en poste et à la retraite d’avoir fomenté un coup d’état en 2003, aux débuts du premier mandat d’Erdogan. 
Leurs partisans dans les médias ont vomi un torrent d’intox et rendu publics des extraits de conversations téléphoniques pour discréditer et embarrasser les accusés. Pendant ce temps, le groupe médiatique turc le plus important était contraint de rentrer dans les rangs au moyen de colossales amendes fiscales d’origine politique. 
La stratégie d’Erdogan était de faire monter le délire autour de ces affaires pour consolider son assise traditionnelle, religieuse et conservative, mais aussi de gagner l’assentiment des libéraux du pays. Ces accusations lui ont permis de se placer en protecteur de la démocratie Turque contre les fomenteurs du prétendu putsch, qui – soit dit en passant – gagneraient encore du terrain parmi les militaires et les laïques. 
Ce qui, ajouté à la désinformation médiatique, rend difficile pour un étranger de comprendre les dossiers et de distinguer les faits de la fiction. Or, il suffit de s’immerger dans ces dossiers et d’en compulser les détails pour voir un tableau choquant se dégager : il paraît évident que certaines preuves-clé ont été introduites tandis que les autres sont au mieux indirectes. 
Ainsi, le prétendu coup de 2003 aurait été découvert lorsque des CD contenant les détails des préparatifs (dont les équipes d’assassins et les plans d’attaque à la bombe de deux mosquées) ont été remis à un journal très clairement antimilitaire. Parmi les centaines d’officiers gradés servant à l’époque, aucun n’a reconnu avoir eu vent du moindre de ces projets. 
Il est en effet évident que les personnes résolues à ourdir une machination contre les officiers militaires ont rédigé les documents en question bien des années plus tard, en 2008 au plus tôt. Outre de grosses contradictions et incohérences internes, les documents en rapport avec le coup font de nombreuses allusions à des entités qui n’existaient même pas en 2003, ainsi qu’à des faits qui se sont produits plus tard. 
Les magistrats ne se sont pas montrés curieux de ces anomalies, faisant de leur mieux pour envoyer les conspirateurs présumés en prison (et les y garder) avant même les débuts du procès. Erdogan a attisé le feu en affirmant qu’il était au courant qu’un tel coup était en préparation à l’époque mais qu’il n’y avait pas accordé d’importance. 
Un livre capital publié juste avant le référendum constitutionnel révèle qui se cache derrière ces machinations. D’après l’ouvrage, les disciples de Fethullah Gülen – un maître spirituel influent basé aux Etats-Unis – ont efficacement arraché le pouvoir des mains de la police nationale et en grande partie de la police judiciaire. 
Le mouvement Gülen ne dépend pas du Parti de la justice et du développement d’Erdogan (AKP), mais les deux sont des alliés de longue date. D’ailleurs aujourd’hui ce mouvement est devenu un état dans l’état, puisqu’il emploie des moyens extra-légaux, y compris des écoutes téléphoniques illégales et de fausses preuves, pour s’en prendre à des adversaires imaginaires. 
En Turquie, les accusations contre le mouvement Gülen ne sont pas nouvelles, mais le livre a eu l’effet d’une bombe car il est de la main d’un chef de la police réputé, bien connu pour son courage et son incorruptibilité – tout autant que pour son rapprochement avec les Gülenistes et le gouvernement d’Erdogan. Ennemi de l’armée, il a poursuivi les brebis galeuses il y a quelques années dans une célèbre investigation. 
Il ne peut donc pas être taxé de sympathie pour les ultra-laïques ou les ultranationalistes. En outre, sa connaissance étendue des tenants et des aboutissants de la police et de la branche judiciaire donnent à ses révélations le poids et la crédibilité qui manquait aux récits antérieurs. 
Fait révélateur, le chef de la police serait allé voir ses supérieurs au gouvernement avant la parution du livre, en appelant personnellement à un ministre. Mais le gouvernement aurait refusé d’enquêter et n’aurait rien fait des renseignements donnés. 
Erdogan a même été emprisonné pour avoir récité un poème contenant des métaphores religieuses. Ainsi donc, il se pourrait que les sales coups soient pour la plupart des mesures d’autodéfense, visant à garantir que la vieille garde ne menacera plus jamais l’existence de l’AKP. 
Si c’est le cas, le résultat du référendum devrait convaincre Erdogan que l’équilibre des pouvoirs dans le pays a changé pour de bon et que les jours de la manière forte employée par la classe laïque ont à jamais disparu. C’est l’occasion pour Erdogan et ses alliés de mettre fin à leurs grossières infractions à l’état de droit et de bâtir la démocratie qu’ils affirment avoir en ligne de mire. 
La constitution révisée permet de disposer d’une Cour constitutionnelle plus large et d’un Conseil de la magistrature renforcé. Le test que le gouvernement passe aujourd’hui est d’utiliser ses nouveaux pouvoirs pour nommer à la tête de ces organes des membres impartiaux très respectés plutôt que des satrapes qui sèmeront la discorde. 

La révolution économique d’Erdoğan 
ISTANBUL – Depuis 2002, le parti pour la justice et le développement (AKP) gouverne la Turquie avec un succès remarquable en termes économiques. En fait, son parcours est pratiquement unique dans l’histoire moderne de la Turquie et ne se compare qu’à celui du Parti démocrate (DP) historique, qui a pris le pouvoir dans les années 1950, lors de l’émergence de la démocratie parlementaire et qui a gouverné le pays pendant dix ans. 
L’époque pendant laquelle le DP était au pouvoir est associée dans l’opinion publique à une période de croissance phénoménale et de développement des libertés individuelles. Après sa victoire aux élections législatives du 12 juin dernier, et près de 42 après que le DP ait été déposé par une junte militaire, l’AKP apparaît prêt à établir de nouveaux points de référence pour le développement de la Turquie. 
Contrairement au dirigeant du DP, Adnan Menderes, qui fut brutalement exécuté à la suite d’une parodie de jugement par un tribunal militaire, le président de l’AKP, Recep Tayyip Erdoğan, qui entamera son troisième mandat comme Premier ministre, est apparemment parvenu à exercer un contrôle politique démocratique sur l’armée et la bureaucratie turques. La capacité de ces deux appareils à remettre en cause les résultats des élections semble être arrivée à son terme. 
La dernière transformation de la Turquie est intervenue lors des graves troubles économiques, politiques et sociaux de 2001, que le Premier ministre de l’époque, Bülent Ecevit, avait qualifiés de « crise de l’État turc ». Cette année-là a marqué le dernier souffle du régime autoritaire et bureaucratique apparu au début des années 1920 et tellement coupé du pays réel qu’il en avait perdu toute crédibilité. 
Les tensions, et par moments, des confrontations ouvertes entre une élite en voie de modernisation et les citoyens ordinaires concernant la nature, la fonction et l’objectif de l’État avaient sapé la capacité même du pays à être gouverné. Un va-et-vient politique entre la réforme et la réaction, et entre des cabinets pragmatistes et populistes, a affaibli la République turque pour une grande part de son histoire. 
Contrairement au Japon, par exemple, qui depuis 1945 a pour l’essentiel connu un gouvernement de parti unique, la durée de vie des gouvernements turcs s’est établie à 14 mois en moyenne entre 1960 et 2000. Alors que l’immobilisme politique a permis un développement économique prodigieux au Japon, l’inertie créée par la classe dominante turque centrée sur ces intérêts s’est traduite par une société plombée par le découragement et les attentes déçues. 
Alors que les pays de son voisinage immédiat sont aujourd’hui saisis par le changement révolutionnaire et à la recherche d’un avenir viable, comprendre comment la Turquie est passée du clientélisme au dynamisme économique est d’une importance vitale. 
Premièrement, le gouvernement Erdoğan a compris que le changement pouvait apporter une plus grande stabilité que l’inertie, qui se disloque inévitablement de manière chaotique lorsque le déclin économique et les luttes intestines prennent le dessus. Deuxièmement, la Turquie a démontré qu’un ancrage extérieur, telle l’adhésion à l’Union européenne ou les pressions du Fonds monétaire international, pouvait être un déclencheur décisif de changement, et donc, d’un surcroît de prospérité. 
Mais la meilleure manière de comprendre l’action positive du gouvernement Erdoğan est d’examiner les problèmes de la « décennie perdue » des années 1990. Cette décennie a été caractérisée par une croissance faible et instable ; un PIB par tête peu élevé, à près de 3400 dollars ; une productivité extrêmement basse ; une position budgétaire et financière intenable, dans les secteurs à la fois privé et public ; une inflation annuelle de 70 pour cent pendant plus de 20 ans ; une absence de compétitivité, reflétée par un taux de chômage atteignant 10 pour cent, et une corruption généralisée. 
En partie à cause de ces facteurs, les Européens ont eu tendance à dire de la Turquie qu’elle était « trop grande, trop pauvre et trop instable » pour devenir un membre à part entière de l’Union européenne. 
Inquiète des crises à répétition, l’administration Ecevit avait entamé il y a dix ans un ensemble de réformes – appuyées par le ministre de l’Économie de l’époque, Kemal Dervis – qui comprenait notamment un taux de change flottant combiné à une cible d’inflation. Une fois cette fondation macroéconomique établie, une plus grande stabilité économique, et rapidement politique, s’en est ensuivie. 
L’adoption par la Turquie d’une feuille de route pour l’adhésion à part entière à l’UE a également donné une forte impulsion à la mise en ouvre de réformes pénibles. Des conditions économiques mondiales particulièrement favorables à ce moment-là ont sans doute contribué à ce processus, mais le mérite véritable revient au gouvernement qui s’en est tenu sans dévier à son programme de libéralisation. 
Entre 2002 et 2007, la Turquie a connu sa plus longue période de croissance ininterrompue, à 6-7 pour cent de moyenne par an, tandis que l’inflation annuelle était fortement réduite (elle se situe à 3,9 pour cent aujourd’hui). L’économie s’est par ailleurs montrée résistante face à la crise financière mondiale et le reprise de la croissance ne s’est pas fait attendre. 
Et malgré la croissance démographique rapide de la Turquie, le revenu par habitant a triplé depuis 2002, pour atteindre 10.500 dollars en 2010. La Turquie devrait en conséquence rapidement quitté son statut de pays à « revenu moyen » pour faire son entrée dans le G20 d’ici 2012. 
Le déficit toujours plus important des comptes courants (6,8 pour cent du PIB en 2010) nécessitera un deuxième volet de réformes. Et le taux de chômage reste élevé, en dépit du fait que les emplois sont plus nombreux aujourd’hui que jamais auparavant. 
Pour la première fois de son histoire moderne, la Turquie n’a pas seulement résisté à une grave crise économique mondiale, mais s’est également découplée du reste de l’Europe avec un net rebond de son économie en 2010. Cette performance économique, associée à la politique étrangère centrée sur le principe du « zéro problème » avec les pays voisins, ont contribué faire de la Turquie une puissance régionale de premier plan. 
Les succès de la Turquie constituent une étude de cas d’un développement économique réussi. La question qui se pose maintenant est de savoir comment la Turquie compte faire usage de sa puissance économique croissante. 

Erdogan, le faiseur de paix ? 
Après avoir participé au sommet sur la sécurité nucléaire en Corée du Sud à la fin mars, il s’est rendu à Téhéran pour appeler les dirigeants iraniens à conclure un accord à l’issue de la prochaine série de discussions sur la question nucléaire entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations unies ( Chine, Etats-Unis, France, Grande-Bretagne et Russie), et l’Allemagne. Ces discussions, accueillies par Erdogan à Istanbul, se dérouleront à la mi-avril. 
Le Premier ministre turc s’était déjà rendu à Téhéran en mai 2010 pour finaliser un accord qu’il avait négocié et qui prévoyait l’envoi par l’Iran d’une quantité importante d’uranium faiblement enrichi en Turquie, en échange de combustible nucléaire pour le réacteur de recherche nucléaire iranien. Cet accord, fruit d'une médiation du Brésil et de la Turquie, a été présenté au reste du monde comme une initiative novatrice et destinée à établir une confiance réciproque. 
Mais les Etats-Unis et leurs alliés ont d’emblée rejeté cet accord, affirmant qu’il n’était qu’une ruse de l’Iran pour freiner l’impulsion croissante en faveur de nouvelles sanctions à son encontre. Et l’insistance de la Turquie à donner suite à cet accord a provoqué des tensions considérables avec les Etats-Unis et alimenté des critiques envers le gouvernement Erdogan, aussi bien en Turquie qu’à l’étranger, pour s’être démarqué de son alliance de longue date avec l’Occident. 
Le souvenir de cette courte crise avec les Etats-Unis est encore vivace dans les milieux gouvernementaux turcs. Pour quelle raison Erdogan, après s’être brûlé les doigts il y a deux ans, relance-t-il cette question ? 
La situation du Moyen-Orient a beaucoup évolué aux cours des dernières deux années, et pas à l’avantage de la Turquie, qui cherche aujourd’hui à contenir une situation de sécurité régionale qui se détériore rapidement. 
La crise syrienne oblige les autorités turques à reconnaître la résilience du régime Assad – et son hostilité actuelle envers la Turquie. L’Irak, un autre pays voisin de la Turquie, court le risque d’une lutte sectaire durable pour le pouvoir à la suite du retrait des troupes américaines. 
Dans ce contexte, le principal objectif de la Turquie est aujourd’hui d’empêcher une intervention militaire contre l’Iran. Du point de vue du gouvernement turc, une frappe américaine ou israélienne contre les installations nucléaires iraniennes déstabiliserait encore plus la région, étant donné que l’Iran ne manquerait pas de répliquer en alimentant les tensions entre les factions en présence, réduisant à néant les perspectives d’une solution négociée en Syrie et en Irak. 
La Turquie souhaite prolonger, par tous les moyens, le temps imparti à la diplomatie. Mais l’objectif spécifique d’Erdogan est cette fois-ci plus modeste qu’il ne l’était en 2010, parce que la Turquie ne souhaite pas jouer le rôle de médiateur et ne cherchera pas à négocier les détails d’un accord. 
Erdogan a plutôt cherché à faire comprendre à ses interlocuteurs iraniens que la communauté internationale était déterminée à obtenir une transparence de la part de l’Iran sur son programme nucléaire et a souligné l’importance de progrès concrets lors de la prochaine série de discussions sur cette question. Il a mis en garde contre le fait qu’une intransigeance de la part de l’Iran mènerait ces discussions dans l’impasse, augmentant d’autant la possibilité d’une nouvelle confrontation militaire au Moyen-Orient. 
Le régime iranien devrait tout au moins s’engager à limiter l’enrichissement de l’uranium à 20 pour cent, un enrichissement insuffisant à la production d’armes nucléaires. Lors d’entrevues avec le président iranien Mahmoud Ahmadinejad et le guide suprême Ali Khamenei, Erdogan était particulièrement bien placé, en tant que Premier ministre d’un pays membre de l’Otan, pour faire passer ce message crucial à un régime dont le processus décisionnaire au plus haut niveau reste aussi opaque qu’il l’a toujours été pour les pays occidentaux. 
Paradoxalement, la tâche d’Erdogan, bien que plus modeste qu’en 2010, est également plus difficile, dans la perspective des nouvelles sanctions contre l’Iran, dont les embargos sur les exportations de pétrole, qui doivent prendre effet en juillet. Les partisans de ces sanctions affirment qu’elles paralysent l’économie iranienne. 
De plus, le président américain Barack Obama est confronté à l’élection présidentielle en novembre et ne veut pas être accusé de faiblesse face à l’Iran, limitant d’autant la possibilité d’un geste de réciprocité envers une éventuelle ouverture de l’Iran. 
Les préoccupations des conducteurs américains, confrontés à la hausse du prix des carburants liée à la crise iranienne, sont un des facteurs de la baisse de popularité d’Obama. L’administration Obama pourrait ainsi trouver plus opportun de trouver une entente avec le régime iranien. 
Si l’Iran se décide à engager un dialogue avec la communauté internationale lors des prochaines discussions multilatérales, en proposant des mesures concrètes destinées à établir la confiance, Erdogan se verra attribuer le mérite d’avoir donné une dernière chance à la diplomatie – et sans doute d’avoir évité une désastreuse confrontation militaire au Moyen-Orient. Erdogan, le faiseur de paix ? 

Turquie : des élections cruciales 
ISTANBUL – Rares sont les démocraties où un déplacement aussi infime de votes pourrait produire des résultats aussi divergents que lors des prochaines élections législatives en Turquie le 7 juin. Un basculement de moins de 1 pour cent des voix pourrait déterminer si le parti au pouvoir, le Parti de la justice et du développement (AKP), sera contraint de former un gouvernement de coalition – le premier depuis 13 ans d’un régime à parti unique. 
Cette année, les perspectives sont différentes : les résultats sont loin d’être certains et les enjeux sont énormes. 
Cette fois-ci, les incertitudes tiennent au score que pourrait réaliser le principal mouvement kurde, le Parti démocratique du peuple (HDP). Jusqu’à présent, les partis politiques kurdes avaient évité de se présenter aux élections, de crainte de ne pas franchir le seuil qui impose à un parti de réunir plus de 10% des voix au niveau national pour entrer au Parlement. 
Cette année, le mouvement politique kurde a toutefois décidé de présenter ses candidats comme membres d’un seul parti. Cette stratégie électorale, aussi risquée soit-elle, pourrait se traduire par des résultats substantiels, ayant des implications considérables à la fois pour l’avenir immédiat du HDP et pour les perspectives à long terme de la Turquie. 
Les Kurdes et leurs candidats exclus du Parlement, l’AKP n’aurait besoin d’un score que légèrement supérieur à celui que prédisent les sondages pour préserver sa prédominance politique. S’il parvient à réunir plus de 45 pour cent des voix, les bizarreries de la loi électorale turque lui donneront plus de 330 sièges de députés sur les 550 que compte le Parlement. 
La majorité parlementaire de l’AKP lui permettrait de rédiger unilatéralement une nouvelle Constitution et de la soumettre à référendum dans l’année. Dans le même temps, les régions du sud-est pourraient être la proie de troubles civils, puisque le mouvement kurde – privé de toute représentation politique au plan national à une époque de transition institutionnelle – réclamera sans doute une plus grande autonomie locale. 
Les élus du HDP pourraient conduire un groupe parlementaire minoritaire mais important, et l’AKP deviendrait sans doute le partenaire principal d’un gouvernement de coalition. Loin d’être en position de force, le Premier ministre Ahmet Davutoglu serait obligé d’associer son parti au HDP ou au Parti de l'action nationaliste (MHP, droite). 
Privé de la possibilité de devenir président exécutif, Erdogan perdrait rapidement du terrain. Même dans le cas où l’AKP resterait la principale formation politique du pays, l’équilibre des pouvoirs de la politique turque serait en sa défaveur. 
Dans les démocraties libérales, les élections nationales ont pour objectif de donner aux vainqueurs un mandat populaire leur permettant de gouverner et de définir les orientations politiques jusqu’aux élections suivantes. Il est rare qu’elles comportent des conséquences qui se répercutent au-delà d’un cycle électoral. 

La deuxième chance d'Erdoğan 
ISTANBUL – Les résultats des dernières élections législatives de Turquie (les électeurs se sont rendus aux urnes deux fois durant les cinq derniers mois), donnent des renseignements importants sur la nature de la démocratie du pays et sur les préférences de ses citoyens. 
La première des deux élections législatives de la Turquie cette année en juin a été largement considérée comme un référendum sur les efforts du président Recep Tayyip Erdoğan en vue de renforcer les pouvoirs de son mandat. Le résultat a été clair. 
Le résultat ne pouvait pas être plus différent. Cette fois, les élections ont été perçues pour l'essentiel comme un référendum sur le maintien au pouvoir du parti unique : l'AKP a remporté 49% des voix, ce qui lui a donné une confortable majorité. 
Dans la période qui a précédé les dernières élections, Erdoğan et l'AKP ont insisté sur l'importance de la majorité parlementaire du parti pour la stabilité politique de la Turquie. L'opposition a répliqué selon l'argument qu'un gouvernement de coalition pourrait contrer la profonde polarisation politique du pays, tout en aidant à renforcer le système d'équilibre des pouvoirs. 
L'instabilité politique après les élections non concluantes de juin s'est aggravée par une forte baisse de la sécurité nationale et régionale. Une nouvelle campagne de violence par le Parti séparatiste des travailleurs du Kurdistan (PKK) et des attaques menées par l'État islamique, en particulier les attentats-suicide à Ankara qui ont tué plus de 100 personnes, ont créé un climat qui a renforcé le message de l'AKP. 
Les résultats du scrutin témoignent de l'inefficacité de l'opposition parlementaire de la Turquie, qui a échoué une fois de plus à faire une brèche dans la popularité de l'AKP, un peu comme si elles avaient entrepris de réfuter la théorie selon laquelle les électorats finissent avec le temps à se lasser des gouvernements en place depuis longtemps. 
Le parti a reçu près de 5 millions de voix de plus qu'en juin, ce qui correspond à une augmentation de 20% de sa popularité. Les deux partis d'opposition, le parti conservateur Parti d'action nationaliste (MHP) et le Parti démocratique des peuples (HDP) à majorité kurde, ont ensemble perdu 3 millions de voix, tandis que le parti de centre-gauche, le Parti républicain du peuple (CHP), a défendu ses positions en terminant deuxième avec 25% des suffrages. 
Les électeurs ont sévèrement puni le parti nationaliste MHP pour son obstructionnisme après les élections de juin, lorsqu'il a refusé toutes les offres d'alliance avec un gouvernement de coalition. Avec 12% des suffrages contre 16% en juin, le MHP a perdu près de la moitié de ses sièges au Parlement. 
En effet, le HDP a failli ne pas obtenir les 10% des voix nécessaires pour entrer au Parlement, un résultat qui aurait fourni à l'AKP une majorité suffisante pour amender la constitution. En fin de compte, le HDP termine avec 10,75% des suffrages, soit une baisse de 13% par rapport aux élections de juin, ce qui empêche Erdoğan de s'assurer un Parlement conciliant en vue de mettre en place une présidence aux commandes de l'exécutif. 
Néanmoins, le nouveau gouvernement turc s'est doté d'un mandat assez large afin de répondre aux défis les plus difficiles et les plus imminents du pays, en particulier celui du processus de paix avec les Kurdes. Un effort précédent avait été suspendu avant les élections, lorsque le PKK est retourné à la violence et que les dirigeants de l'AKP ont adopté une rhétorique de plus en plus nationaliste et belliciste. 
Par exemple, la Turquie a levé ses objections contre une participation du Président syrien Bachar el-Assad aux négociations visant à mettre un terme à la guerre civile en Syrie. De même, un nouvel engagement dans la lutte contre l'État islamique a éliminé un point essentiel de friction avec les partenaires occidentaux de la Turquie. 
Le piège principal que doit éviter le nouveau gouvernement est un retour à un modèle de gouvernement fortement paternaliste. L'AKP doit profiter de sa large majorité et commencer à considérer les opinions minoritaires et même certains de ses dissidents pacifiques avec davantage de bienveillance, d'une manière convenable pour négocier l'adhésion de négociation de son pays à l'Union européenne. 

La nouvelle normalité fragile de l’Europe 
Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, l’île de Malte, la Pologne, la Slovaquie et la Slovénie sont universellement reconnus comme des pays faisant maintenant partie intégrante de l’Europe. Les bouleversements politiques extraordinaires mis en branle par la chute du mur de Berlin en 1989, conjugués au processus terre à terre et de longue haleine de l’accession à l’Union européenne qui en a découlé a créé cette nouvelle normalité, qui a essentiellement permis aux États d’Europe de l’Est de se libérer du carcan politique et économique imposé par la guerre froide. 
L’Ukraine s’engage maintenant sur cette voie, mais sans la promesse d’une accession pleine et entière. Pour cet anniversaire, au milieu d’une vague de tension géopolitique qui retombe encore une fois sur le continent européen, il vaut la peine de commémorer ce que la nouvelle normalité a apporté aux pays qui se sont joints à l’Union européenne il y a dix ans et ce que cela pourrait représenter pour l’Ukraine. 
Le commerce de la région est florissant, gravitant naturellement autour de l’Union européenne, le marché le plus important du monde. Les investissements se sont déplacés en sens inverse, des pays riches en capital vers ceux qui en étaient dépourvus, comme le veut la théorie économique. 
La comparaison entre la Pologne et l’Ukraine souligne les incidences de l’adhésion à la communauté européenne. En 1989, la Pologne et l’Ukraine jouissaient plus ou moins du même niveau de vie ; aujourd’hui, les Polonais sont trois fois plus riches et l’écart du revenu entre la Pologne et l’Europe de l’Ouest n’a jamais été aussi mince depuis l’an 1500. 
Puisque le PNB combiné des pays membres de l’UE est huit fois plus grand que celui de la Russie, on s’attend à ce que la normalisation de l’Ukraine oriente son commerce extérieur principalement vers l’Union européenne. Ceci ne veut toutefois pas forcément dire une brisure complète avec la Russie, car, en fait, le poids de l’économie russe dans les exportations polonaises a triplé depuis 2004. 
Mais la nouvelle normalité touche également aux aspects de démocratie et de dignité. Il est difficile de concevoir que ce qui est en train de se produire dans le tissu social en Ukraine de l’Est pourrait arriver en Pologne. 
Pourtant, aujourd’hui, elle se situe à un rang bien supérieur de beaucoup d’anciens membres de l’Union européenne sur le plan des indices de lutte à la corruption. Le rapprochement progressif vers les règles et la réglementation de l’Union européenne qui a aidé la Pologne à devenir un pays européen normal à la fin des années 90 donnerait à l’Ukraine la perspective de dompter ses propres démons voués à la corruption, au favoritisme et au népotisme. 
Qui plus est, la Pologne a grandement profité de son accès au financement public massif de l’Union européenne, avec plus de 92 milliards d’euros (128 milliards de dollars) se déversant dans l’économie du pays au cours des 10 dernières années. Et les flux d’investissements privés se sont avérés encore plus importants, et ce, pour toute l’Europe centrale et orientale grâce aux conditions intéressantes offertes aux investissements directs étrangers, la plupart effectués dans des projets à long terme comportant des retombées comme le transfert de connaissances et l’introduction de pratiques exemplaires internationales. 
Mais cet idéal, comme nous le savons tous, est maintenant gravement menacé. Le prix des espoirs déçus pourrait s’avérer élevé, non seulement pour l’Ukraine, mais aussi pour les pays d’Europe centrale et orientale. 
Pour commencer, devant les sanctions visant l’économie chancelante de la Russie, le rétablissement des liens commerciaux renouvelés de ces pays avec l’Europe devient, pour eux, une source de vulnérabilité. Déjà, des entreprises actives sur le marché russe font état de problème pour trouver du financement et des investissements transfrontaliers sont en train d’être reportés. 
Des mesures temporaires coûteuses pour accroître la sécurité énergétique sont en train d’évacuer les autres priorités importantes de la région, comme les investissements à long terme dans les secteurs des études supérieures et de la recherche ainsi que l’amélioration essentielle de systèmes de santé vétustes. D’autant plus que s’évapore tranquillement le « dividende de paix » qui avait permis, après 1989, de créer une certaine marge budgétaire ; désormais, les pays dans la région et en périphérie perçoivent la nécessité d’accroître leurs dépenses militaires. 
Pendant que les autorités européennes réfléchissent aux prochaines mesures à prendre en guise de riposte, les Ukrainiens doivent tenir compte à tête reposée des gains qu’ils obtiendraient s’ils empruntaient la voie de la réforme économique et institutionnelle de la normalité européenne. Parallèlement, les pays d’Europe centrale et orientale méritent l’appui de l’Union européenne pour que ces pays ne soient plus à la merci de quiconque. 

Le coup d’état bureaucratique de la Turquie 
ANKARA – La semaine dernière, le Premier ministre turc Recep Tayyip Erdoğan a intensifié la réponse de son gouvernement aux enquêtes de corruption qui secouent le pays depuis décembre en restructurant les directions du système judiciaire et de la police. Mais ce serait une erreur d’y voir un conflit entre l’exécutif et le système judiciaire, ou une tentative de couvrir les accusations qui ont entrainé la démission de trois ministres. 
Les récents développements reflètent l’ampleur du fossé qui sépare le gouvernement Erdoğan et le mouvement Gülen, dirigé par Fethullah Gülen, prédicateur islamique auto-exilé résident actuellement près de Philadelphie. Le mouvement Gülen fut un soutien important du Parti de la justice et du développement (AKP) au pouvoir, et à ses efforts pour établir un contrôle civil sur l’armée pendant les deux premiers mandats de l’AKP. 
De nombreux membres du système judiciaire et des forces de police, impliqués dans la vague d’accusations pour corruption de responsables du gouvernement, d’hommes d’affaire et de familiers d’hommes politiques, sont liés au mouvement Gülen. Ce qui avait commencé comme une simple enquête pour des faits présumés de corruption s’est rapidement transformé en une campagne de sabotage orchestrée par l’opposition. 
Les actuelles difficultés de la Turquie soulèvent d’importantes questions sur la relation appropriée entre fonctionnaires et responsables élus dans une démocratie pluraliste. Le débat qui permettra d’y répondre devra transcender les questions de séparation des pouvoirs et d’indépendance de la justice et clarifier ce que doivent être les liens entre politique et religion. 
Lorsque la Turquie devint une démocratie en 1950, les élites laïques kémalistes du précédent système tentèrent d’exploiter le pouvoir de l’armée et de l’administration publique pour prendre le contrôle du gouvernement élu. En fait, les militaires turcs, soutenus par le système judiciaire, sont explicitement intervenus dans le fonctionnement du gouvernement civil en 1960, 1971, 1980, et 1997, à chaque fois au nom de la protection de la laïcité. 
En réaction, différents groupes religieux, dont le mouvement Gülen, ont encouragé leurs partisans à intégrer la fonction publique et l’armée. Dans les années 1990, les gouvernements laïques successifs soutenus par l’armée ont répondu en tentant de purger les fonctionnaires religieux et les cadres militaires : ceux qui ne consommaient pas d’alcool, ou dont les membres de la famille portaient le foulard, étaient immédiatement suspectés. 
Avec la normalisation de la démocratie turque à la suite de la victoire de l’AKP en 2002, ces restrictions sur le recrutement, l’emploi, et la promotion de citoyens religieux aux échelons supérieurs de la fonction publique furent annulées – un processus qui a particulièrement bénéficié aux membres du mouvement güleniste, avec ses réseaux étendus d’institutions éducatives, de médias et d’entreprises. Les partisans de Gülen – qui prétendaient soutenir une démocratie libérale et la forme d’Islam tolérant et moderne adoptée par l’AKP – semblaient des alliés naturels du gouvernement Erdoğan. 
Pendant dix ans, les entreprises liées au mouvement güleniste ont joué un rôle largement reconnu – et apprécié – dans la croissance économique et le développement de la Turquie, tandis que les écoles dirigées par le mouvement formaient les étudiants afin qu’ils occupent des postes dans le secteur public. Aussi longtemps que les fonctionnaires étaient recrutés et promus sur la base du mérite, l’AKP n’a eu aucun problème à accepter la surreprésentation des gülenistes dans certaines branches de l’administration. 
Une situation fondée sur une conviction, celle que les membres gülenistes adhéreraient aux obligations fondamentales d’une démocratie pluraliste selon laquelle les fonctionnaires – qu’ils soient musulmans en Turquie, mormons aux Etats-Unis, ou bouddhistes au Japon – ne laisseraient pas leurs convictions influencer leur engagement envers le service public et l’autorité de la loi. Ce que le gouvernement n’avait pas imaginé était l’émergence d’une nouvelle vision de la tutelle de l’administration sur le gouvernement civil. 
Les gülenistes ont remis en question plusieurs mesures du gouvernement mais ils ont largement soutenu l’AKP au cours des trois dernières élections. Leur rejet complet du parti émane du débat politique autour de la restructuration des « écoles préparatoires » – des institutions privées extrêmement chères qui préparent les lycéens en terminale aux examens d’entrée aux universités. 
Le mouvement Gülen dirige au moins un quart de ces institutions avec un budget de plusieurs milliards de dollars, ce qui constitue un élément clé de son réseau éducationnel lui permettant de recruter ses nouveaux membres. Les gülenistes voient dans ce débat autour des écoles préparatoires une menace directe envers leur influence. 
En outre, la proposition n’avait rien à voir avec le mouvement Gülen ; le gouvernement répondait aux doléances de ses citoyens devant payer des sommes astronomiques pour préparer leurs enfants à l’entrée dans les universités publiques gratuites. Et le mouvement Gülen n’a pas non plus été réellement pris par surprise ; les représentants des écoles préparatoires étaient engagés dans un dialogue avec les responsables du ministère de l’éducation depuis déjà quelques temps. 
Comme dans toute démocratie, les critiques de l’opinion publique contre les mesures du gouvernement turc sont normales et saines. Mais il est inacceptable que certains membres du système judiciaire et des forces de police affiliés au mouvement Gülen tentent des manœuvres de chantage, de menace et autres marchandages illégaux pour faire pression sur le gouvernement. 
Il est aujourd’hui du ressort des tribunaux de faire la lumière sur les affaires de corruption concernant les soi-disant « serviteurs de l’état. » Mais tout indique l’existence d’une croisade politique coordonnée par les partisans gülenistes, dont les procureurs généraux impliqués dans les récentes affaires de corruption et les médias pro-gülenistes qui n’ont pas hésité à clamer l’impartialité des procureurs généraux (en dépit de nombreuses irrégularités – dont d’innombrables cas d’écoutes téléphoniques illégales). 
En outre, un groupe coordonné au sein du système judiciaire est suspecté de masquer les preuves – des allégations qui ont suscité les demandes pour que soient rejugés les militaires incriminés. Bien sûr, cela ne veut pas dire qu’il n’y a jamais eu de tentatives de coup par des membres de l’armée dans le passé, ou de cas de corruption par des hommes politiques ou des fonctionnaires. 
Le fait est que la Turquie a besoin de réformes judiciaires qui lui permettront de supprimer l’éventualité de l’émergence de cliques organisées susceptibles de manipuler leurs pouvoirs constitutionnels pour favoriser leurs propres intérêts étroits. Voilà la ligne jaune à ne pas franchir pour n’importe quelle démocratie pluraliste. 
Chaque citoyen devrait être libre de vivre selon ses convictions; mais une vision théologique irresponsable ne doit être autorisée à dicter leur comportement en tant que serviteurs de l’état et fonctionnaires. 


Un autre avenir que celui de Bush 
Les interventions incessantes et mal inspirées des États-Unis et du Royaume-Uni au Moyen-Orient ont leurs racines profondément enfouies dans le sable d'Arabie. Depuis que Winston Churchill a fait passer la marine britannique du charbon au pétrole au début du siècle dernier, les puissances occidentales n'ont cessé de se mêler des affaires des pays du Moyen-Orient pour que le pétrole continue de couler, renversant des gouvernements et prenant parti dans des guerres dans le soi-disant “grand jeu” des ressources énergétiques. 
Juste au moment où l'on se laisse aller à croire que ce n'est pas le pétrole qui est à l'origine des actions nord-américaines et britanniques actuelles en Irak, la réalité nous remet brutalement les pieds sur terre. En effet, le président Bush a récemment invité des journalistes à imaginer le monde tel qu'il sera d'ici 50 ans. 
Et si ce n'est pas le cas, renverser Saddam Hussein pour s'assurer l'approvisionnement en pétrole dans 50 ans est la moins crédible des stratégies. Pourtant, toute une batterie de preuves montrent que c'est bien ce que Bush avait à l'esprit lorsque son gouvernement a détourné son attention de la traque d'Oussama Ben Laden pour combattre en Irak. 
L'organisation néo-conservatrice Project for a New American Century caresse depuis longtemps l'idée de renverser Saddam, et disait déjà dans les années 1990 que Saddam était susceptible de parvenir à retenir “une portion significative des réserves mondiales de pétrole.” Le vice-président Dick Cheney avait à nouveau brandi cette menace lors de la préparation de la guerre en Irak, prétextant que Saddam Hussein construisait un immense arsenal d'armes de destruction massive afin de “prendre le contrôle d'une grande portion des réserves d'énergie mondiales.” 
Les dictateurs comme Saddam gagnent leur vie en vendant leur pétrole, pas en le bloquant sous la terre. Peut-être Saddam était-il en revanche trop désireux de vendre ses concessions à des sociétés françaises, russes et italiennes plutôt qu'à des entreprises britanniques et américaines. 
La guerre a bien plus de risques d'alimenter ce même radicalisme qu'elle prétend combattre. Nous ne parviendrons pas à une vraie sécurité énergétique en envahissant et en occupant le Moyen-Orient, ou en essayant d'imposer des gouvernements malléables dans la région, mais en reconnaissant certaines vérités plus profondes au sujet de l'énergie mondiale. 
Cela impliquera des investissements massifs dans de nouvelles technologies et de nouvelles ressources, et non un combat jusqu'au-boutiste pour le pétrole du Moyen-Orient. Les technologies énergétiques qui comptent comprennent la conversion du charbon en liquides (comme l'essence), l'utilisation du sable asphaltique et de l'huile de schiste, et une augmentation des sources énergétiques renouvelables. 
Les rayonnements solaires équivalent environ à 10 000 fois notre consommation énergétique actuelle. Nous utilisons cette énergie solaire de nombreuses manières essentielles : pour la production de nourriture, l'énergie éolienne, l'énergie hydroélectrique, le chauffage, l'électricité, les panneaux solaires – et les possibilités d'augmenter considérablement notre taux d'utilisation de l'énergie solaire qui est bon marché, largement disponible et écologique, sont énormes. 
On peut pourtant résoudre tous ces problèmes, notamment en faisant les investissements nécessaires en recherche et développement. La gazéification du charbon permet de supprimer les polluants dangereux, et le charbon peut déjà être transformé en carburant à bas prix ; une société sud-africaine commence à importer cette technologie en Chine à grande échelle. 
L'énergie nucléaire, basée à la fois sur la fission et sur la fusion, constitue une autre possibilité d'énergie primaire à grande échelle, fiable, sûre et écologiquement sans danger. Là aussi il existe naturellement des obstacles technologiques, mais ils paraissent surmontables. 
Il paraît ironique qu'une administration obnubilée par les risques au Moyen-Orient ait choisi de dépenser des centaines de milliards, potentiellement des trillions, de dollars dans de vaines approches militaires en cherchant à résoudre des problèmes qui pourraient et devraient être réglés à un prix bien plus bas, à travers la R&D, la réglementation et des incitations de marché. La plus grosse crise énergétique, semble-t-il, concerne l'énergie mal dirigée d'une politique étrangère américaine bâtie sur la guerre plutôt que sur la découverte scientifique et le progrès technologique. 

Echapper au piège des énergies fossiles 
Mais surtout, elles entrainent des coûts importants et non viables en termes d’émissions de carbone. En fait, dans la mesure où elles contribuent à élever les niveaux de CO2 dans l’atmosphère, elles contribuent à éclipser d’autres problèmes. 
Mais il semble que l’utilisation d’énergies fossiles, et donc l’augmentation d’émissions de CO2, vont de pair avec la croissance. C’est le problème essentiel auquel le monde est confronté au moment où il est question de définir un cadre pour combattre le changement climatique. 
Les pays développés sont collectivement responsables pour la majeure partie des stocks de carbone dans l’atmosphère, ainsi que pour une part significative (même si elle est diminue) des émissions annuelles de la planète. En conséquence, les responsables des pays émergents estiment que les pays développés devraient assumer la responsabilité de ce problème. 
Le succès d’une stratégie de combat contre le changement climatique doit être à la fois juste et efficace. Si les pays émergents sont autorisés effectivement à se développer normalement, sans les obliger à limiter leurs émissions de carbone, le taux moyen des émissions de CO2 par habitant sera multiplié par deux en moins de cinquante ans, soit approximativement quatre fois le niveau dit de sécurité, et ce quoi que fassent les pays développés. 
Les pays développés ne peuvent pas être les seuls à s’assurer que les émissions d’oxyde de carbone restent à des niveaux sûrs. Il n’est pas viable non plus d’attendre que les pays émergents rattrapent les pays développés en terme de croissance. 
Donc le plus gros défi du monde est de définir une stratégie qui encourage la croissance des pays émergents tout en préservant un niveau d’émissions de carbone qui soit raisonnable d’ici le milieu du siècle. 
D’un côté, il faut déterminer qui doit assumer financièrement le gros des efforts de réduction des changements climatiques ; de l’autre, il faut définir où ces efforts doivent être entrepris géographiquement. En d’autres termes, si les pays développés absorbent les coûts induits par l’effort de réduction à court terme, tandis que ces efforts contribuent à faire baisser les émissions dans les pays émergents, on parviendra peut-être à réconcilier le principe de la croissance des pays émergents et celui de la limitation des d’émissions au niveau mondial, du moins en partie. 
Ces considérations suggèrent qu’il ne faut imposer aucun objectif de réduction d’émissions aux pays émergents jusqu’à ce qu’ils soient parvenus à un niveau de PIB par habitant comparable à celui des pays développés. Alors que les pays développés devraient s’imposer à eux-mêmes ces objectifs, ils devraient être autorisés à remplir leur obligation en réglant, du moins en partie, la facture induite par les efforts de réduction des émissions dans les pays émergents (où de tels efforts peuvent entrainer des bénéfices bien plus importants). 
Un corollaire essentiel à cette stratégie est un transfert de technologie à grande échelle vers les pays émergents pour favoriser leur croissance tout en réduisant leurs émissions. Plus vite ces pays sont inclus dans le système de réduction, plus vite ils auront envie d’investir eux-mêmes pour contribuer à limiter les émissions. 
Le monde a déjà accepté le principe selon lequel les riches devraient assumer une plus grande partie des coûts induits par le combat contre le changement climatique. Le protocole de Kyoto a établi un ensemble de « responsabilités communes mais différenciées » qui impliquent des rôles asymétriques pour les pays développés et ceux en voie de développement, avec les obligations des pays émergents qui évoluent au fur et à mesure de leur croissance. 
Il sera demandé aux pays développés de réduire leurs émissions de CO2 de façon durable, tandis que les pays émergents pourront continuer à émettre afin d’accélérer leur croissance. Le but n’est pas d’empêcher les émissions liées à la croissance des pays en développement, mais bien de les ralentir pour qu’à terme ils puissent même inverser la tendance au fur et à mesure de leur enrichissement. 
La meilleur façon de mettre en place une telle stratégie est d’utiliser un ‘système d’échange de crédit carbone’ dans les pays développés par lequel chaque pays recevra un certain nombre de crédit carbone qui détermine son taux autorisé d’émissions. Si un pays dépasse son autorisation de crédit, il devra racheter des crédits auprès d’autres pays qui n’auront pas atteints la limite autorisée. 
Un tel système encouragerait la poursuite de recherches pour des solutions viables et économiques de réduction d’émissions dans les pays en développement, car cela permettrait au pays riches de payer moins en contribuant à faire baisser les émissions hors de leur territoire. Ces efforts pour limiter le changement climatique seraient alors bien plus efficaces et les mêmes dépenses avancées par les pays développés produiraient des réductions d’émissions globales bien plus conséquentes. 
En ce qui concerne les pays émergents, ils n’auraient pas à proprement parler de crédits ou d’objectif précis jusqu’à ce qu’ils arrivent à un statut comparable à celui des pays développés, mais ils sauraient qu’à terme (disons lorsque leurs émissions de carbone seraient égales à la moyenne de celles des pays développés), ils seraient intégrés au système global de restriction. Cela les encouragerait à prendre des décisions sur le prix et l’efficacité de l’énergie qui permettraient de réduire leurs émissions sans pour autant freiner leur croissance économique ; ils pourraient ainsi rallonger la période pendant laquelle ils ne sont pas soumis aux limitations d’émissions. 
Les désaccords qui opposent les pays développés et les pays émergents à propos de la responsabilité envers la nécessité de limiter les émissions de carbone ne devraient pas être un frein à un accord global. Trouver une solution équilibrée et juste est aussi complexe que le défi posé par le changement climatique. 

Comment échapper au piège de la pauvreté 
La lutte contre la pauvreté doit rester la priorité politique en Amérique latine et dans les Caraïbes. Dans cette région, les inégalités sont plus fortes que partout ailleurs, une personne sur cinq survivant avec guère plus de deux dollars par jour (somme calculée en fonction du taux de change à parité de pouvoir d'achat de 1993). 
Les pauvres sont prisonniers d'un manque de qualifications et de moyens. Aussi, les mesures de réduction de la pauvreté doivent-elles motiver les pauvres à acquérir les moyens et les compétences qui leurs permettront d'échapper à leur situation. 
Mais au regard des résultats économiques du continent au cours des 15 dernières années, il apparaît que la croissance à elle seule ne permettra pas de réduire la pauvreté de plus de 25% au cours des 10 prochaines années. Même si les décideurs politiques parviennent à créer un environnement qui récompense mieux les investissements et de ce fait favorise la croissance, les maux de l'Amérique latine persisteront. 
Même le système fiscal chilien, le plus efficace d'Amérique latine, est en réalité régressif. L'impôt sur les revenus est faible dans toute la région, les responsables politiques peuvent donc augmenter les prélèvements pour accroître les sommes à redistribuer aux plus démunis. 
Des mesures visant à réduire la prévalence de l'anémie, de la déficience en fer, en iode, en zinc et en vitamine A - très élevée dans certains pays de la région - auraient un impact positif. L'amélioration de l'alimentation des nourrissons et des jeunes enfants (en favorisant l'allaitement et une meilleure connaissance de l'alimentation au moment du sevrage) serait des plus rentables, avec un gain cinq à sept fois supérieur au coût des mesures correspondantes. 
Dans le cadre de la lutte contre la pauvreté, les responsables politiques pourraient aussi considérer les programmes d'aide conditionnelle. Ces programmes lient l'aide à vocation sociale à l'action des bénéficiaires. 
PROGRESA, un programme mexicain d'aide globale attribue des bourses scolaires ciblées, offre des services de santé, des bilans de santé annuels pour tous les membres d'une famille et distribue des compléments nutritionnels aux femmes enceintes, aux mères qui allaitent et aux enfants de moins de cinq ans. En 2002, ce programme a couvert 20% de la population mexicaine et fournit des services qui représentent jusqu'à 20% des dépenses totales des bénéficiaires. 
Ce programme, ainsi que d'autres à plus petite échelle, se traduisent par une augmentation significative de la consommation des ménages, ce qui permet de réduire la pauvreté à court terme. Ils permettent aussi d'augmenter le nombre d'enfants scolarisés, ainsi que leur assiduité, même si leurs résultats sont moins bons en terme de réussite. 
Enfin, rien ne laisse à penser que ces programmes auraient des effets négatifs d'importance, tels qu'une augmentation du chômage ou une augmentation de la fertilité. Au contraire, on constate que les ménages bénéficiaires participent davantage aux microentreprises et accroissent leurs investissements en matière de production agricole. 
En terme économique, ces programmes rapportent au moins deux fois plus qu'ils ne coûtent, la principale dépense étant les sommes distribuées aux ménages. 
Certaines comme la surveillance de la croissance des enfants, des garderies, des activités préscolaires ou l'amélioration de l'hygiène et des services de santé s'adressent directement aux enfants. D'autres visent à former des enseignants et des gardes maternelles et à renforcer les ressources et les capacités institutionnelles et communautaires. 
Les chercheurs qui se sont penchés sur ces programmes en Amérique latine estiment qu'ils accroissent le taux de scolarisation primaire, diminuent les redoublements et les abandons et améliorent le niveau général d'instruction. Les retombées économiques – 5 à 19 fois le montant de l'investissement – sont spectaculaires. 
Un plan de lutte contre la pauvreté en Amérique latine et aux Caraïbes doit aller bien au-delà de transferts financiers conditionnels et de l'aide à la petite enfance dans le domaine de la nutrition et de l'éducation. Même si nous ne pouvons pas encore évaluer la rentabilité de certaines mesures spécifiques, les éléments dont nous disposons suggèrent que les responsables politiques devraient donner la priorité à l'éducation, à l'amélioration du droit de propriété par une réforme du droit à la terre, à l'incitation au microfinancement et au développement des infrastructures rurales. 
Néanmoins la réduction d'inégalités sociales aussi importantes suppose une politique forte qui encourage les pauvres à acquérir les moyens d'échapper à la pauvreté. Mais surtout, la lutte contre la pauvreté devrait être la priorité des responsables politiques. 

L’énigme des flux de capitaux 
Les indications selon lesquelles la Réserve fédérale américaine pourrait progressivement mettre fin à sa politique d’assouplissement quantitatif (QE) ont amené les investisseurs à réduire leur exposition aux marchés émergents, avec pour conséquence un fort affaiblissement des monnaies et une dégringolade du prix des actions de ces pays. Maintenant que le programme de sortie progressive a été reporté, les capitaux sont en train de revenir dans certains cas. 
Lorsque la Fed a laissé entendre pour la première fois son intention de mettre fin au QE, les décideurs de certains pays émergents ont crié à l’injustice, mais ont été relégués par les responsables des économies avancées au rang des râleurs chroniques. Après tout, ils avaient initialement rejeté les mêmes politiques pour lesquelles ils se battaient à présent. 
Pourtant, les critiques formulées par les responsables politiques des marchés émergents ne reflètent pas une position incohérente ; dans les deux cas, au cœur de leur plainte se trouvait la volatilité. Ils ont déjà tenté d'ériger des défenses contre les effets potentiellement déstabilisateurs de la politique monétaire des pays avancés en accumulant des réserves de change et en établissant des contrôles de capitaux. 
Mais cette approche ne parvient pas à résoudre le problème fondamental – et un mauvais diagnostic du problème pourrait avoir de lourdes conséquences, non seulement en menant à des solutions inefficaces, mais aussi en causant potentiellement des distorsions graves pour certaines économies et pour l’ensemble du système financier mondial. Afin de concevoir des remèdes efficaces, il est utile de faire la distinction entre trois types de défaillances qui entravent le bon fonctionnement des marchés financiers. 
Tout d'abord, il y a les défaillances de marché, qui se produisent lorsque, par exemple, les investisseurs adoptent un comportement grégaire, on observe des asymétries d'information, ou la structure des incitations pour les gestionnaires de placements encourage une prise de risque excessive. Deuxièmement, il y a les échecs politiques, qui se produisent lorsque des politiques macroéconomiques indisciplinées et des politiques de réglementation financière incohérentes ou inefficaces accentuent les risques liés à la volatilité des flux de capitaux. 
La politique monétaire intérieure est devenue la première et la dernière ligne de défense contre les ralentissements économiques et les paniques financières, permettant aux décideurs d'éviter de devoir prendre d'autres mesures importantes mais beaucoup plus difficiles. L’utilisation de la politique monétaire pour compenser les carences d'autres domaines politiques constitue une défaillance institutionnelle : les autorités monétaires ne se trompent pas nécessairement, mais elles sont limitées par la configuration d'autres politiques. 
La triste réalité est que, alors que les marchés financiers sont de plus en plus interconnectés, des mesures de politique monétaire prises par l'une des grandes économies ont des retombées internationales. Un mécanisme de gouvernance efficace ou institution fiable est nécessaire pour aider les marchés émergents à faire face à ces effets. 
Les décideurs politiques des pays émergents estiment qu'ils ne disposent pas de filet de sécurité pour amortir l'impact des flux volatiles. Leurs efforts pour « s'auto-assurer » au moyen, par exemple, de la constitution de réserves de change, perpétuent les déséquilibres économiques mondiaux. 
Dès lors, comment les décideurs peuvent-ils trouver une solution à ces défaillances ? On a assisté à certains progrès au niveau international en vue de réformer la réglementation afin de remédier aux défaillances de marché, même si ces efforts ont été limités par la résistance véhémente des institutions financières. 
Des monnaies flexibles, des cadres monétaires plus transparents et des politiques budgétaires saines à long terme peuvent amortir la volatilité des flux de capitaux. Par ailleurs, le fonctionnement des marchés financiers des économies émergentes devrait être amélioré, grâce à des politiques visant un développement institutionnel et une amélioration de la capacité de réglementation. 
Le succès des réformes exige, d'abord et avant tout, de trouver la bonne combinaison de politiques intérieures. Dans les économies avancées, en particulier, un recentrage sur la réduction de la dette à long terme, plutôt que sur l'austérité budgétaire à court terme, est nécessaire, ainsi que des réformes structurelles du marché du travail, du marché des biens ou des marchés financiers, selon les pays. 
Dans la plupart des économies émergentes en difficulté, cependant, la politique monétaire a assumé la charge de maîtriser l'inflation, gérer la valeur de la monnaie locale et soutenir la croissance. Cet équilibre est difficile à maintenir, laissant ces économies vulnérables lorsque l'environnement externe devient défavorable. 
Mais on demande à la banque centrale de faire tout le travail difficile. Dans d'autres marchés émergents, le principal défi est également de s'assurer que l’ensemble des politiques macroéconomiques et structurelles avancent vers des objectifs communs. 
Dans le même temps, la structure de gouvernance des institutions multilatérales comme le Fonds monétaire international doit être réformée, afin de renforcer leur légitimité dans les marchés émergents. Sinon, ces institutions resteront incapables de faire face aux problèmes collectifs liés aux retombées internationales des politiques macroéconomiques et de fournir une assurance contre les crises. 
Les décideurs politiques dans les pays avancés comme dans les pays émergents devraient se concentrer sur les défaillances fondamentales qui déstabilisent leurs économies et freinent la croissance, plutôt que d'essayer de traiter les symptômes par une manipulation de la politique monétaire ou des contrôles de capitaux. Si elles ne sont pas soutenues par des structures institutionnelles solides à tous les niveaux, de telles mesures s'avéreront inutiles dans la gestion des flux de capitaux. 


Eternelle Hong Kong 
Tout au long de ma carrière, j’ai travaillé avec beaucoup de gens mus par le désir de servir Hong Kong. Ceci reste aussi vrai aujourd’hui que ce l’était quarante années auparavant, lorsque je suis entré au gouvernement. 
Les deux dernières semaines ont figuré parmi les périodes les plus mémorables depuis notre réunification avec la Chine en 1997 et m’ont mis sur la sellette en tant que chef de l’exécutif par intérim de Hong Kong. Les mots ne me viennent pas facilement pour décrire ce niveau incroyable de responsabilité que je ressens. 
Ce qui distingue Hong Kong, c’est notre capacité à maintenir la stabilité sociale et la croissance économique. Un élément clé de notre réussite repose dans les institutions qui renforcent notre développement, à savoir notre système juridique, qui est soutenu par un pouvoir judiciaire indépendant, notre corps législatif et notre fonction publique. 
Hong Kong comporte toutefois des caractéristiques distinctives, notamment un gouvernement résolument tourné vers l’international et vers l’extérieur, de par notre étroite intégration dans les marchés mondiaux bien avant que la mondialisation ne devienne une formule toute faite. Notre fonction publique et notre pouvoir judiciaire comptent parmi leurs rangs des ressortissants de Grande-Bretagne, d’Australie, des Etats-Unis, du Canada et d’Inde. 
Les chambres internationales de commerce jouent un rôle très actif et vital dans les consultations gouvernementales. Notre Loi fondamentale permet même aux ressortissants étrangers d’être élus à un cinquième des sièges de notre pouvoir judiciaire. 
Nous nous sommes ainsi engagés dans le dialogue et le compromis qui nous sont apparus comme la seule manière possible d’équilibrer les nombreuses exigences et opinions opposées qui envahissent les affaires publiques. Un bon gouvernement n’est pas une affaire de compétition, pas plus que de victoire ou d’échec, et il importe peu de savoir quelle est l'opinion ou la volonté qui prévaudra. 
En effet, tandis que la société de Hong Kong est devenue plus sophistiquée, elle a également gagné en complexité, présentant de multiples facettes et se montrant pluraliste. Cela signifie que le gouvernement ne peut plus se permettre de considérer les problèmes isolément ; ses opérations doivent être dé-compartimentalisées, aplanies et rationalisées. 
Bien évidemment, le pragmatisme a ses limites car un bon gouvernement consiste également à faire respecter les valeurs essentielles. Je me suis souvent référé à ce que je nomme les quatre piliers de la réussite de Hong Kong : la loi, un pied d’égalité pour les entreprises, une fonction publique saine et efficace, et un flux d’information libre. 
Depuis la réunification avec notre mère-patrie, nous disposons d’une précaution supplémentaire, la loi fondamentale, qui met en pratique les principes suivants : « un pays, deux systèmes », « la gestion de Hong Kong par les Hongkongais » et « un haut degré d’autonomie ». 
Notre vision porte sur le développement de Hong Kong en tant que cité mondiale de l’Asie. Il s’agit là d’une mission exhaustive, qui couvre toutes nos actions en tant que communauté et en tant qu’économie dans des domaines allant du commerce international à l’art, la culture et le tourisme. 
La Loi fondamentale incarne cette vision en posant les bases de notre développement sur une période de 50 ans et en nous apportant la liberté et le pouvoir de nous positionner en tant que cité mondiale de l’Asie, et de le faire seuls. Elle incarne également le degré de soutien du gouvernement central envers Hong Kong. 
Il ne se passe pratiquement pas une journée sans que nous ne lisions dans la presse locale un article faisant référence à notre statut en tant que ville mondiale d’Asie. Même lorsque les gens estiment que nous n’avons pas été à la hauteur des normes attendues de la part d’une cité mondiale, nous nous réjouissons de devoir nous confronter à un niveau de référence élevé car cela ne nous laisse aucun répit. 
Il s’agit là d’un engagement lourd et solennel, édifiant un jour et extrêmement frustrant le jour suivant. Mais, par-dessus tout, c’est un honneur et un privilège que de jouer un tel rôle dans notre société et je sais que la vaste majorité des représentants, des législateurs, des juges et des fonctionnaires avec lesquels j’ai travaillé seraient d’accord avec moi. 

Obama et l’Ethique 
TUBINGEN – On dit partout que la crise financière mondiale était impossible à prévoir… par des spécialistes de la finance et de l’économie peut-être, mais ceux qui observaient l’évolution des marchés, souvent avec consternation, étaient plus qu’inquiets. 
Dès 1997, dans mon livre A Global Ethic for Global Politics and Global Economics, j’appréhendais une répétition de l’effondrement économique de 1929-1933: “La moindre allusion, émanant par exemple, début décembre 1996, d’Allan Greenspan, le président de la Réserve fédérale américaine, au fait que la surévaluation des marchés financiers était due à une “exubérance irrationnelle,” a suffi à retourner comme des crêpes les fébriles investisseurs opérant sur les bourses culminantes d’Asie, d’Europe et des Etats-Unis et à provoquer des ventes paniques. 
A l’époque, j’avançais déjà ce que les économistes appellent une hérésie: la pertinence de la théorie du chaos dans le domaine de l’économie; la naissance des effets les plus dévastateurs à partir des causes les plus infimes. 
Ni la rapidité, ni l’ampleur des événements de ces derniers mois ne m’ont donc surpris. Rares furent les économistes – comme Joseph Stiglitz, le lauréat du prix Nobel de l’économie 2001, et Paul Krugman, le lauréat 2008 – à mettre en garde contre la tournure désastreuse qui menaçait l’économie, aujourd’hui globalisée. 
Contrairement à de nombreux pronostics d’experts en économie, la crise ne s’est pas arrêtée au secteur financier. Elle se répand maintenant en retombées importantes dans l’économie réelle – les industries de l’automobile et de la chimie, en particulier, sont très durement touchées. 
Elles doivent faire partie d’un programme d’ensemble convaincant qui allie, de la part de l’Etat, une intervention responsable à un allégement financier vis-à-vis des individus citoyens, en même temps qu’une réduction des dépenses publiques. Ne pas anticiper la dette de l’Etat – aux dépens des générations futures – est un choix qui n’est ni viable, ni moral. 
Dans les pays riches et industrialisés, qui viennent de connaître une ère, cynique et myope, de frénésie du profit maximum, s’ouvre peut-être un nouvel âge fait de retenue et de constance. Les entreprises sont de plus en plus tenues d’adopter un comportement éthique et celles qui s’en dispensent sont enfin sanctionnées. 
Lors d’une tournée de conférences que j’ai effectuée aux Etats-Unis en novembre 2008, j’ai pu constater à quel point les gens sont nombreux à se plaindre non seulement de la soif de profit qui a envahi le monde des affaires, mais de la démesure qui s’est emparée du monde de la politique. A mesure que les marchés sombraient, le besoin de normes éthiques, relatives à la quête du profit, n’était plus simplement une question de principe, mais de fait. 
Il s’agit plutôt que la nouvelle architecture financière, que beaucoup appellent de leurs vœux et qui est instamment requise, soit soutenue par une armature éthique. La cupidité et l’hubris, ces tendances inévitables chez l’homme, ne peuvent être domptées que grâce à quelques règles éthiques fondamentales. 
Cette armature éthique, de quoi doit-elle être constituée? Un paragraphe de la déclaration en faveur d’une éthique globale, formulée au Parlement des Religions du Monde, lors de sa session de 1993 à Chicago, répond à cette question: 
Penchons-nous de nouveau sur les conséquences de cet antique commandement: personne, en aucune manière, n’est en droit de dérober ou de spolier toute autre personne ou tout bien de la communauté. 
Etre authentiquement humain, tout en restant fidèle à l’esprit de nos grandes traditions religieuses et éthiques, signifie que: 
• Nous devons mettre notre puissance économique et politique au service de l’humanité plutôt que de la mettre au service d’impitoyables luttes en vue de dominer. Nous devons cultiver la compassion avec ceux qui souffrent, en accordant une attention toute particulière aux enfants, aux personnes âgées, aux pauvres, aux handicapés, aux réfugiés, et aux personnes seules; 
• Nous devons entretenir le respect mutuel et la considération, de façon à parvenir à un équilibre raisonnable des intérêts, et cesser de ne penser qu’à la puissance illimitée et aux inévitables concurrences; 
• Nous devons privilégier le sens de la modération et de la retenue, plutôt que l’insatiable cupidité vis-à-vis de l’argent, du prestige et de la consommation. C’est la cupidité qui fait perdre aux êtres humains leur ‘âme,’ leur liberté, leur sang-froid, leur paix intérieure, et par conséquent tout ce qui fait d’eux des êtres humains.” 
Les espoirs sont nombreux dans le monde à se tourner maintenant vers le président Barrack Obama, qui aborde son mandat avec une ambition morale d’une hauteur exceptionnelle pour un homme politique. Bien sûr, Obama n’est pas le messie, il ne peut pas faire de miracles. 
Au regard de la quantité, accablante – et sans précédent – des problèmes auxquels Obama est confronté, tant sur le front intérieur qu’extérieur, il ne sera sûrement pas en mesure de combler toutes les attentes. Je ne porterai pas de jugement sur son programme pour l’économie mondiale, tel qu’il se présente jusqu’ici. 
Les souffrances qui touchent tant de gens conduisent à des pressions en faveur de réformes, et Obama a astucieusement transformé ces pressions en force politique. Tout ceci démontre qu’une réflexion sur des valeurs éthiques communes, sur une éthique globale, est plus urgente que jamais. 

Un nouveau climat de peur en Ethiopie 
Vienne – L’Union Européenne, les Etats-Unis et un certain nombre d’autres donateurs importants injecteront près de 2,5 milliards de dollars en Ethiopie cette année, un montant qui n’inclut même pas le coût des médicaments, de la lutte contre la famine et des innombrables services apportés par les associations à l’un des pays les plus pauvres du monde. 
Le pays est dans l’incapacité de subvenir aux besoins en nourriture d’une population croissante. L’Ethiopie est dans un état tellement désespéré que les causes soutenues par les célébrités – les concerts Live Aid contre la famine de Bob Geldoff ou l’adoption de bébés orphelins par Angelina Jolie et Brad Pitt – suppléent à ce que les donateurs ne peuvent apporter. 
Son parti contrôle toutes les institutions publiques. Et comme si cela ne suffisait pas, les comparses du Premier Ministre maîtrisent les médias audiovisuels et musellent les autres dans ce vaste pays principalement rural. 
Il y a quatre ans ce mois-ci, le Front Démocratique Révolutionnaire du Peuple Ethiopien de Zenawi (FDRPE) subissait sa pire défaite électorale depuis 1991, quand la guérilla renversait le régime impitoyable soutenu par les Russes. Plutôt que d’accepter sa défaite, le gouvernement FDRPE a répondu par la force, clamant impunément sa victoire et accusant l’opposition d’avoir fomenté une insurrection. 
Les forces de sécurité s’en sont pris à des manifestants pacifiques, ont emprisonné les leaders d’opposition, ont envoyé des milliers de leurs militants dans de sordides camps, et ont accusé les journalistes indépendants de trahison, un crime passible de la peine de mort. Certains journalistes et quelques politiciens se sont exilés. 
Beaucoup de journalistes et de personnalités de l’opposition ont finalement été libéré ou se sont vu accorder la clémence, sans pour autant que ces gestes mettent fin aux instabilités. Fin avril 2009, les forces de sécurité ont emprisonné 40 leaders d’opposition sous l’accusation de tentative de renversement du gouvernement. 
Les autorités continuent de maintenir la pression sur les medias indépendants à coup de réglementations capricieuses, d’interrogatoires, et, en certaines occasions, en retirant à certains reporters leur accréditation pour travailler avec les medias internationaux comme Voice of America. D’éminents journalistes ont fait l’objet d’agressions, et leurs auteurs jamais inquiétés. 
Certains journaux ont alimenté les animosités ethniques et régionales du pays, et ont, à l’occasion, publié des reportages particulièrement falsificateurs et inexacts. Mais les harceler ou les emprisonner n’est certainement pas le moyen de résoudre une situation qui pourrait l’être avec un comité de la presse ou par l’intermédiaire d’un médiateur indépendant. 
De plus, les efforts du gouvernement à présenter les journalistes indépendants comme des ennemis retors jettent injustement le discrédit sur les nombreux reporters et journalistes éthiopiens qui prennent leurs responsabilités très au sérieux. Zenawi a pu échappé aux sanctions de ses alliés occidentaux en partie grâce à l’amitié qui lie cet érudit, ancien marxiste, à l’ancien Premier Ministre Britannique Tony Blair. 
Quelques voix se sont élevées, malgré tout. Donald Payne, membre important de la commission parlementaire des affaires étrangères (au Congrès américain, ndt) et Ana Gomes, membre du Parlement Européen du Portugal qui fut à la tête de la mission d’observation de l’UE pour les élections de 2005, ont essayé de faire en sorte que l’aide non humanitaire soit conditionnée à l’attitude de l’Ethiopie vis-à-vis de la liberté de la presse et d’autres droits de l’homme. 
Mais l’Ehiopie est un dilemme pour quiconque est concerné par les droits de l’homme et la démocratie. Mettre un terme à cette aide pourrait avoir des conséquences humanitaires catastrophiques pour les 80 millions d’Ethiopiens. 
Cela pourrait aussi contribuer à déstabiliser une région déjà fragilisée et déclancher de nouvelles guerres avec les voisins Somaliens et Erythréens. 
Il existe cependant des moyens de pression sur Zenawi : 
· Les donateurs devraient refuser que des ministres éthiopiens s’assoient à la table diplomatique, comme ce fut le cas pour Zenawi lors de sommet du G-20 à Londres en tant que responsable du Nouveau partenariat pour le développement de l’Afrique ; · Le Groupe d’Assistance au Développement, créé par l’UE et les principaux donateurs pour coordonner les projets d’aide en Ethiopie, a fait en sorte que les contributions des donateurs soient mieux utilisées. 
L’UE devrait faire en sorte que les accords de Cotonou soient respectés et appliqués. Ces accords font obligation à l’Ethiopie, comme à d’autres pays qui reçoivent l’aide européenne, de respecter « les droits de l’homme, les principes démocratiques et l’autorité de la loi ». 
Les accords de Cotonou doivent être révisés en 2010; il est donc impératif de renforcer les mécanismes de contrôle imposants des pénalités en cas de non respect des obligations liées aux droits de l’homme et à la liberté de la presse ; 
L’aide que reçoit l’Ethiopie de ses amis pourrait être un petit prix à payer pour éviter que ne s’installe le chaos dans le deuxième plus grand pays d’Afrique. Le peuple éthiopien mérite mieux de son gouvernement. 


Purification ethnique dans les Caraïbes 
SAINT-DOMINGUE – Je suis citoyenne de République dominicaine, née dans ce pays. J’ai grandi, je suis allée à l’école, j’ai fondé une famille et élevé mes enfants sur le sol dominicain. 
Ce changement de vie n’était pas rare à l’époque, et il n’a pas été découragé. Des centaines de milliers de Haïtiens sont venus ici pour travailler, avec la permission expresse du gouvernement dominicain. 
Durant plus d’un siècle, le gouvernement a promu une politique de discrimination raciale soutenue par l’État. Nous avons servi de boucs émissaires pour détourner l’attention des problèmes économiques et politiques du pays. 
Personne ne met en doute ce principe. La constitution de la Réplique dominicaine indique expressément que quiconque est né sur le territoire du pays, excepté la progéniture de parents diplomates ou d’étrangers « en transit » – c’est-à-dire, présents sur le territoire durant moins de 10 jours , comme on l’a compris durant des décennies – est citoyen dominicain. 
Pour cette raison, je ne me suis jamais inquiétée du fait que mon statut de citoyenne pouvait être mis en doute. J’avais tort. 
Le gouvernement a déployé ces efforts en réinterprétant de façon étrange la constitution. En effet, il estime désormais que les individus de descendance haïtienne nés en République Dominicaine n’ont pas droit à la nationalité dominicaine, puisque leurs parents ou leurs grands-parents, qui résident pour la plupart sur le territoire dominicain depuis des années, voire des décennies, étaient soi-disant « en transit ». 
Le gouvernement a ordonné aux fonctionnaires d’État civil de ne pas remettre de papiers d’identité aux personnes nées de « parents étrangers » et qui ont reçu des certificats de naissance dominicains dans des conditions que le gouvernement qualifie désormais d’« irrégulières ». Qui plus est, les documents d’identité déjà remis par l’État dominicain sont déclarés non valables, de manière rétroactive. 
La discrimination du gouvernement contre mon groupe ethnique et racial est flagrante : certains bureaux d’État civil vont même jusqu’à distribuer des listes de « noms à consonance haïtienne » pour permettre aux fonctionnaires de les reconnaître. 
En effet, la perte de la citoyenneté a des conséquences dramatiques. Sans papiers d’identité, on ne peut aller à l’école, ni recevoir de soins de santé, ni se marier, ni obtenir de documents officiels tels que certificats de naissance et permis de conduire. 
Pire encore, le gouvernement envisage d’amender la constitution pour priver des milliers de dominicains d’origine haïtienne de leur droit à la nationalité, à titre permanent. La situation est maintenant encore plus dangereuse qu’avant. 
Des informateurs ont tenté d’infiltrer mon organisation et de saboter mes travaux. J’ai reçu des menaces de mort à plus d’une occasion, et mes enfants et moi-même avons dû fuir notre région d’origine. 
Malgré tout ce que j’ai enduré, je garde l’espoir qu’il est possible de changer les choses. 
Peut-être qu’elle cessera quand la communauté internationale commencera à s’ériger contre les politiques discriminatoires de la République Dominicaine. Mais une chose est sûre : le problème ne pourra être résolu tant que les Dominicains qui chérissent la démocratie et l’État de droit ne se tiendront pas aux côtés de leurs concitoyens pour déclarer que le temps de l’inégalité de traitement est révolu. 

La goutte capable de faire déborder le vase européen de la Grande Bretagne ? 
En outre, l'impact de la facture budgétaire inattendue de l'UE n’est pas seulement d'ordre financier, car elle est arrivée à un moment où le parti anti-européen United Kingdom Independence Party (UKIP) a le vent en poupe dans les sondages. L'épisode révèle le caractère arbitraire de l'établissement du budget de l'UE, qui montre l'Union européenne elle-même sous un mauvais jour – et pourrait faire déborder le vase de l'adhésion de la Grande-Bretagne. 
La crise politique – qui est née avec le calcul des surtaxes et des abattements budgétaires nationaux au titre de contribution au budget de l'UE – découle d'un arbitraire institutionnel qui semble injuste et provoque un immense ressentiment. Tout comme les amitiés ou les mariages qui se défont sur des questions apparemment banales mais qui trahissent en fait des problèmes fondamentaux, cette crise budgétaire a mis en évidence une faille sérieuse dans les relations entre le Royaume-Uni et l'UE. 
Se référant à jeu de société d’assassins et détectives pour enfants, Cameron a déclaré : « Pas besoin de Cluedo pour savoir que quelqu'un a été matraqué avec la tuyauterie de plomb dans la bibliothèque ». 
UKIP pourrait peut-être détenir la clé de l’équilibre du pouvoir à la suite des élections générales en mai prochain et forcer le gouvernement à tenir sa promesse référendum « in-out » sur l'adhésion à l'UE. Sous la pression électorale, les deux principaux partis de Grande-Bretagne – conservateurs et travaillistes – préconisent déjà des limites à l'immigration qui sont incompatibles avec le droit communautaire et les principes fondamentaux de l'intégration européenne. 
Les tensions préexistantes ont inévitablement joué un grand rôle dans l’embrasement actuel. Mais la méthode de calcul du budget de l'UE est-elle également fautive ? 
Dans tous les cas, le budget total de l'UE, à environ 1% de la production de l'UE, est relativement faible et n'a pas changé depuis plus de 30 ans. La nouvelle méthode de calcul tente simplement d'obtenir une image plus précise de l'économie de l'UE, tenant compte de l'activité non officiellement mesurée dans les comptes nationaux, telle que la charité, la drogue et la prostitution. 
La performance économique de l'Italie a également été réévaluée, impliquant un paiement supplémentaire. Le Premier ministre italien Matteo Renzi a dûment rejoint le chœur de l'indignation, appelant la nouvelle méthode de calcul une « arme fatale ». 
Une évaluation externe qui tente de rendre compte de l'ensemble de l'économie – et calcule la contribution budgétaire sur cette base – devrait augmenter le rendement de l'impôt. Une faible capacité d'imposition a, après tout, été un problème endémique dans les pays du sud de l’Europe, y compris en Italie (et particulièrement en Grèce), tandis que la France et l'Allemagne, qui ont tous deux reçu de grandes remises, sont de meilleurs collecteurs d'impôts. 
L’Italie, comme la Grèce, a tenté d'élargir sa base d'imposition. Des relevés aériens détectent maintenant les piscines de jardin ; des assesseurs fiscaux enquêtent sur les yachts amarrés dans les ports ; et aucune transaction supérieure à 1000 € (1268 dollars) ne peut être effectuée en espèces. 
Si, par exemple, des salaires étaient payés pour les travaux ménagers, le PIB augmenterait sans nécessiter aucune augmentation de l’activité. Dans un monde rationnel, les contributions au budget de l'UE ne seraient pas fixées arbitrairement, mais seraient déterminées automatiquement, par exemple, comme une proportion fixe des revenus de la taxe sur la valeur ajoutée (TVA). 
Poussant la logique à l’extrême, les pays membres exigeraient de nouveaux calculs pour tenir compte des différentes façons dont ils mesurent le revenu et de la richesse, opposant ainsi les pays bénéficiaires potentiels et les contributeurs. Un tel système fiscal a déjà menacé de rompre certains Etats membres – regardez l’Écosse ou la Catalogne. 
Si l'UE est perçue comme étant essentiellement un coffre-fort qui attribue des ressources financières à ses membres, elle est vouée à l'échec. Alors que les défis géopolitiques s’accumulent et que l'Europe fait face à sa première menace de sécurité systémique depuis la fin de la guerre froide, les enjeux ne pourraient être plus élevés. 

L’Europe prend un mauvais virage en matière numérique 
Au mois de mai, la Commission européenne annonçait la création d’un marché unique du numérique réunissant 500 millions de consommateurs, censé apporter 415 milliards € au PIB de l’Union européenne et créer quelque 3,8 millions d’emplois. Seulement voilà, une récente décision autour d’une problématique numérique majeure – la confidentialité des données – menace de faire dérailler la locomotive. 
Si le Parlement européen venait à approuver cette proposition, la divergence des règles nationales serait alors de retour. Plus inquiétant encore, ceci ouvrirait la voie à la mise en place de dispositions rendant illégales les activités bénignes et peu risquées d’exploration des données, qui sous-tendent la publicité en ligne. 
Le nouveau combat de la confidentialité en UE vient menacer toute cette évolution. Non seulement faut-il s’attendre à une importante charge administrative liée aux coûts supplémentaires et aux difficultés bureaucratiques, mais un risque réel existe également de voir ces nouvelles règles mettre à mal le modèle d’entreprise d’un grand nombre des principales sociétés européennes en ligne. 
Il s’agirait d’un véritable gâchis – qui plus est facilement préventible. En 2012, la Commission européenne a formulé une proposition de remplacement de la législation de l’UE existante en matière de protection des données, dont la plus récente version avait été élaborée en 1995, époque à laquelle Internet ne jouait qu’un rôle minime dans l’économie. 
Plutôt que de permettre aux entreprises d’avoir affaire à l’autorité de protection des données compétente au sein du pays dans lequel ces entreprises possèdent leur siège ou leur principale implantation européenne, les États membres insistent aujourd’hui pour que les régulateurs nationaux conservent le contrôle. Conformément aux nouvelles règles proposées, toute autorité « concernée » pourrait s’opposer à une décision prise par un autre régulateur national, donnant lieu à une procédure d’arbitrage complexe faisant intervenir l’ensemble des 28 agences. 
Y figureraient ainsi à la fois les cookies (petits ensembles de données stockés sur l’ordinateur d’un internaute) et les adresses IP (code utilisé pour identifier un ordinateur lorsqu’il se connecte à Internet) – bien que ces éléments ne fournissent aucun lien en direction d’un individu donné. Au mieux, cette définition étendue et peu pointue des données personnelles menace de créer des obstacles inutiles pour les annonceurs numériques basés dans l’UE. 
Pour autant, le secteur européen de l’Internet est dominé par des entreprises de BtoB, dont les marques peu connues traitent effectivement les données des consommateurs, mais manquent d’un contact direct avec les utilisateurs. Ainsi, la seule véritable alternative consistera pour ces sociétés Internet européennes à travailler auprès des grandes plateformes américaines, et à devenir encore plus dépendantes de celles-ci. 
Bien que le Royaume-Uni, la Suède, la Norvège et les Pays-Bas comptent parmi les pays leaders de l’Internet à travers le monde, de nombreux autres États européens évoluent considérablement à la traîne. Ainsi, l’économie numérique contribue au PIB de l’UE à hauteur d’environ 4 %, contre 5 % aux États-Unis et 7,3 % en Corée du Sud. 
Bien entendu, l’UE doit pouvoir rassurer ses citoyens quant à l’utilisation appropriée de leurs données ; les mesures en ce sens peuvent contribuer à la croissance de l’économie numérique. En revanche, les dirigeants du continent ne doivent pas oublier qu’un marché unique du numérique ne pourra exister aussi longtemps que les règles accentueront la divergence des approches nationales autour de la confidentialité, et qu’elles feront obstacle à l’utilisation par Internet des données anonymes à des fins de publicité numérique. 

Les objectifs (inutiles) de déficit de l'Europe ? 
BRUXELLES – Les règles budgétaires de l'Union européenne ont subi des améliorations indispensables ces dernières années, mais il reste fort à faire. Non content de souffrir d'un manque de clarté sur les questions clés, la politique budgétaire de l'UE reste trop axée sur des objectifs à court terme, qui se traduisent par une insistance inutile sur les objectifs de déficit nominal sur les cycles budgétaires annuels. 
Mais les déficits annuels sont des approximations peu fiables sur la probabilité qu'un membre doive rembourser la dette d'un autre membre. L'existence de circonstances exceptionnelles, que l'on peut à présent invoquer pour distribuer le fardeau de tous les ajustements nécessaires sur une période de plus d'un an, est utile. 
Sur un marché entièrement intégré, le financement annuel des déficits publics ne devrait pas être un problème, quand l'encours de la dette est durable. C'est pourquoi l'UE doit s'efforcer de créer un cadre budgétaire ayant pour unique objectif de s'assurer que les dettes de ses membres sont durables. 
Et une union bancaire une fois mise en place devrait pouvoir contenir le risque de crise et de contagion financière. En attendant, l'assouplissement quantitatif mis en place par la BCE a réduit les craintes que les gouvernements se trouvent à court de liquidités, du moins pour l'instant. 
Les efforts visant à rendre les règles plus flexibles représentent une évolution positive mais des lacunes subsistent, étant donné en particulier que les risques de mise en œuvre rendent difficiles une quantification des effets macroéconomiques dus aux modifications réglementaires. Par exemple, il n'est pas évident de savoir comment traiter le fait que les décisions par de grands pays ont de plus importants coûts externes positifs et négatifs, que ceux de leurs pairs plus petits, préparant ainsi le terrain pour un traitement différent dans une union monétaire entre membres tenus pour égaux. 
Avant tout, les perspectives budgétaires à long terme doivent être entièrement intégrées au sein de l'UE et de ses États membres. Les institutions devront être remodelées pour se conformer à cette approche et pour résoudre certaines ambiguïtés dans le cadre actuel, tout en évitant la discrimination ou la politisation. 
Un véhicule possible pour accomplir cette tâche est celui des conseils indépendants que le contrat budgétaire de l'UE a maintenant rendus obligatoires pour chaque pays de la zone euro. Ces conseils sont chargés d'évaluer l'exactitude des prévisions macro-économiques, de surveiller la conformité aux objectifs et d'assurer la viabilité budgétaire à long terme. 
Il serait nettement préférable de leur attribuer la seule tâche d'évaluer la viabilité de la dette et de conseiller les gouvernements à cet égard. Leurs recommandations doivent être contraignantes, mais elles doivent également se concentrer sur le moyen terme, plutôt que sur les résultats budgétaires annuels. 
Dans certains cas, les conseils budgétaires pourraient imposer des conditions bien plus rigoureuses que celles que stipulent les règles courantes de l'UE, mais ils seraient limités à imposer l'équilibre structurel que chaque signataire du contrat fiscal a incorporé dans sa constitution ou dans la législation également obligatoire. Dans d'autres cas, les recommandations des conseils pourraient être plus souples sur une base annuelle par rapport aux règles actuelles de l'UE. 
La meilleure manière de préserver l'indépendance des conseils au fil du temps pourrait consister en un contrôle de haut en bas au niveau de la zone euro, par exemple par l'établissement d'un Conseil Budgétaire Européen devant s'assurer que chaque conseil national accomplit son mandat. Le Conseil Budgétaire Européen aurait le droit de demander une évaluation modifiée de la trajectoire budgétaire et des conditions d'un pays. 
En plus de favoriser une perspective à long terme, cette structure de gouvernance répondrait également à quelques-unes des questions qui se posent par une plus grande souplesse. Des autorités nationales indépendantes seraient mieux placées non seulement pour évaluer des risques de mise en œuvre, mais également pour préconiser des réformes structurelles. 

Les occasions offertes par l’Eurasie à l’Europe 
Au contraire, une pénurie de pétrole est moins à craindre que jamais, non seulement grâce à des initiatives plus économes en énergie, comme la politique de l’Union européenne sur la consommation quasi nulle des bâtiments en énergie, mais également en raison de la concurrence croissante entre les producteurs d’huile de schiste et les exportateurs traditionnels de brut. Les progrès technologiques constants laissent de toute façon penser que les énergies renouvelables – éolienne et solaire, et éventuellement les vents planétaires – remplaceront un jour les combustibles fossiles. 
L’insécurité est plus d’ordre politique, à cause de considérations à court terme, en particulier vis-à-vis de la Russie, qui vont à l’encontre d’une politique énergétique – et dans une certaine mesure, d’une politique étrangère – cohérentes. Ce manque de vision engendre des risques sérieux, alimente une instabilité géopolitique et sape la croissance économique. 
L’annexion par le Kremlin de la Crimée et son soutien aux séparatistes violents dans l’est de l’Ukraine ont incité les Etats-Unis et l’Union européenne à imposer des sanctions économiques de plus en plus dures à la Russie. Le rouble a perdu plus de 50 pour cent de sa valeur face au dollar, provoquant une inflation galopante et obligeant la banque centrale russe à relever son taux directeur, freinant d’autant la croissance économique. 
Une crise financière en Russie, couplée à un effondrement des cours du pétrole, aurait un effet dévastateur sur l’économie eurasienne, avec de graves conséquences pour les États membres de l’UE qui dépendent fortement des exportations dans cette région. Les dirigeants européens sont bien conscients des risques pesant sur leurs économies. 
Les ministres des Affaires étrangères danois, Martin Lidegaard, et allemand, Frank-Walter Steinmeier, ont mis en garde contre les retombées économiques et politiques liées au maintien des sanctions, tandis que le président français François Hollande a appelé à une désescalade des sanctions. Une telle évolution dépendra bien sûr d’un engagement convaincant de la Russie à respecter le Protocole de Minsk, conclu en septembre dernier, qui devait assurer un cessez-le-feu immédiat. 
Mais malgré les pressions découlant des difficultés économiques et de l’isolement diplomatiques qui devraient inciter le Kremlin à coopérer, un compromis politique doit être formulé avec prudence. Plus spécifiquement, si les Russes pensent que leurs dirigeants ont plié sous les pressions, ils pourraient être tentés de protester, déstabilisant le pays d’une manière préjudiciable à la fois pour la Russie et les pays occidentaux. 
En s’assurant que tout accord soit dans une certaine mesure conforme à la rhétorique de démagogie stratégique de la Russie, les dirigeants occidentaux fourniraient au Kremlin une porte de sortie sans grand risque de l’impasse actuelle. Le président russe Vladimir Poutine aurait beaucoup à gagner d’une telle issue, en particulier par rapport à l’Union économique eurasiatique (UEEA), récemment entrée en vigueur en toute discrétion. 
Compte tenu du désengagement croissant de ses partenaires, en particulier le Belarus et le Kazakhstan, déterminés à préserver leur neutralité dans le conflit qui oppose la Russie et l’Ukraine, l’UEEA ne semble pas en mesure actuellement de jouer le rôle de rival crédible de l’UE que souhaite lui faire jouer Poutine. En fait, il est même possible qu’elle ne survive pas. 
Peu après que Poutine ait déclaré, lors du Forum Seliger en août dernier, que « les Kazakhs n’ont jamais eu leur propre État » avant 1991 (une déclaration dans le droit fil du chauvinisme géopolitique qui caractérise la politique de Poutine envers l’Ukraine), le président kazakh Noursoultan Nazarbaïev a explicitement menacé de quitter l’UEEA. « Astana » a-t-il promis, « n’appartiendra jamais à une organisation qui menace l’indépendance du Kazakhstan ». 
Mais l’UEEA est avant tout un groupement économique, un point que Nazarbaïev, le premier à avoir avancé l’idée d’une alliance eurasienne en 1994, a toujours souligné. A cet égard, la Russie pourrait bien être ces temps-ci un partenaire encore moins attrayant. 
Dans ce contexte, les républiques d’Asie centrale prennent déjà leurs précautions face aux ambitions irrédentistes de Poutine en cherchant à nouer des relations plus étroites avec l’UE et la Chine. Il reste à savoir si des visions divergentes de la coopération économique en Asie centrale permettront une symbiose à long terme entre l’UEEA, parrainée par la Russie, et la stratégie économique de nouvelle Route de la soie de la Chine, qui élargirait ses investissements et échanges commerciaux au « proche voisinage » de la Russie. 
Alors que l’influence croissante de la Chine dans l’espace post-soviétique a incité les républiques d’Asie centrale à adopter une politique étrangère dite multi vectorielle, un rééquilibrage des pouvoirs bénéficiera aux anciens États-clients de la Russie en augmentant leurs capacités de négociations au sein de la nouvelle Union économique. L’UEEA aurait ainsi une chance de se développer au-delà d’un projet d’intégration néo-soviétique et de devenir une zone économique dynamique et unifiée. 
Comme l’a récemment déclaré Vladimir Chizov, l’ambassadeur de la Russie auprès de l’UE, les sanctions actuelles n’empêchent pas nécessairement l’UE et l’UEEA de maintenir des contacts officiels. Cette approche pourrait aller dans le sens des efforts faits par l’Europe pour améliorer sa sécurité énergétique et contribuer à un environnement géopolitique plus stable, sans pour autant nuire aux progrès en vue d’autre accords de coopération interrégionaux, dont le Partenariat transatlantique de commerce et d’investissement (TTIP) en cours de négociation avec les États-Unis. 
En se fondant sur les interdépendances existantes, les dirigeants européens pourraient contribuer à la construction d’un cadre juridique et institutionnel partagé qui améliore la gestion de l’approvisionnement énergétique et ouvre de nouvelles perspectives d’échanges commerciaux entre les pays membres de l’UE et de l’UEEA. Pour les dirigeants européens, il est temps d’anticiper. 

2015, l'année de tous les dangers pour l'Europe 
Les marchés financiers ont retrouvé le calme, tandis que les autorités européennes, notamment la BCE, assurent que l'union monétaire est sauvée. Mais les pays du sud de l'Europe restent en dépression, la zone euro dans son ensemble souffre d'une croissance atone, elle est soumise à des pressions déflationnistes et dans les pays en crise, le chômage reste à un niveau insupportable. 
Etant donné l'incapacité manifeste des autorités européennes à mettre fin au malaise, beaucoup de pays membres ne supportent plus l'austérité. Certains d'entre eux sont confrontés à un soulèvement politique. 
Une nouvelle crise pourrait être déclenchée (comme pour la crise de l'euro) par la Grèce où a lieu une élection présidentielle qui ne parviendra peut-être pas à faire émerger un gagnant. Si le Parlement grec n'élit pas un président avec une majorité des deux-tiers lors du troisième et dernier tour cette semaine, il sera dissout et il y aura des élections anticipées. 
Pour gagner, Syriza doit soit induire ses électeurs en erreur quant à ce qu'il pourra faire, soit insister sur sa volonté de renégocier les conditions du remboursement de la dette grecque imposées par la Troïka (la Commission européenne, la BCE et le FMI) tout en menant une action unilatérale au cas où la renégociation échoue. Mais toute renégociation qui suivrait une victoire de Syriza provoquerait dans le sud de l'UE un tremblement de terre politique qui balayerait l'austérité et relancerait à pleine force la crise de la zone euro. 
La Grèce en elle-même est un pays trop petit pour que ses problèmes constituent un véritable danger pour la zone euro. Mais le résultat de l'élection à Athènes pourrait provoquer la panique sur les marchés financiers et engendrer ainsi une crise qui pourrait s'étendre à l'Italie, la troisième économie de la zone euro, et par la suite à la France, la deuxième économie de la zone. 
Un miracle pourrait survenir : un nouveau président pourrait être élu la semaine prochaine à Athènes, ou bien le parti Syriza pourrait ne pas remporter les prochaines élections législatives. 
Le conflit lié à l'austérité est devenu politiquement explosif parce qu'il s'installe entre l'Allemagne et l'Italie - et pire encore, entre l'Allemagne et la France, le tandem qui a mené l'intégration européenne pendant 60 ans. Et cela au moment où les forces nationalistes anti-européennes prennent racine au Bundestag en Allemagne ainsi que dans les parlements des Landers - et dans la rue - ce qui limite la marge de manœuvre de la chancelière Angela Merkel pour parvenir à un compromis. 
La crise de la zone euro et le refus au niveau européen de toute réelle mesure de relance de la croissance a contribué (de manière significative mais non exclusive) à la renaissance des nationalismes au sein de l'UE. Leur renaissance est devenue manifeste en mai 2014, avec le bon résultat des populistes anti-européens lors des élections au Parlement européen. 
Tous les problèmes auxquels l'Europe est ou se trouvera confrontée peuvent être résolus plus facilement au niveau européen dans le cadre d'une communauté politique supranationale que par un pays à lui tout seul. La xénophobie nationaliste est particulièrement absurde au vu de la réalité démographique : une Europe vieillissante a un besoin urgent de davantage d'immigrés ! 
Ainsi le gouvernement de Poutine a contribué à financer le Front national français avec un prêt de plusieurs millions d'euros accordé par une banque russe. Apparemment l'autoritarisme et le nationalisme (auxquels on peut ajouter une bonne dose d'anti-américanisme) engendrent des solidarités. 
Le nationalisme réactionnaire menace aujourd'hui l'UE tant de l'intérieur que de l'extérieur, c'est pourquoi la prochaine crise de la zone euro sera politique. Dans ces conditions, pourquoi Berlin, Bruxelles et les autres capitales de l'UE ne veulent-elles pas changer de politique, alors que celle qu'elles ont menée jusqu'à présent a aggravé la situation ? 
Le danger va au-delà de 2015 et c'est un élément important de l'image d'ensemble de la crise qui menace l'UE. Que le Royaume-Uni se sépare politiquement ou pas du continent, 2015 sera un tournant pour l'Europe. 

L’Europe en quête d’emplois 
BERLIN – Lorsque l’Union européenne a tenu son premier sommet sur la croissance et les emplois en 1997, le chômage s’établissait à 11 % pour toute l’Europe. Lors d’un autre sommet qui se déroulait l’automne dernier, peu de choses semblent avoir changé. 
Pour que l’Union européenne remplisse ses promesses de paix et de prospérité, il faut trouver des façons de créer des débouchés d’emploi pour un plus grand nombre de ses citoyens. Le chômage chez les jeunes est particulièrement préoccupant, même dans les pays dont le bilan statistique est plutôt positif ; dans des pays dont les conditions du marché de l’emploi sont pires, il représente une source potentielle d’instabilité sociale et politique. 
Et plus le chômage persiste, plus les effets en sont dommageables. Les jeunes gens qui n’ont pas d’emploi ont moins de possibilités plus tard dans leur vie – et constitue un gaspillage de ressources déployées en matière de formations et de compétences qui a des conséquences néfastes sur les économies nationales. 
Évidemment, certains pays membres de l’Union européenne sont quand même parvenus à essuyer la crise. Selon le dernier classement en matière de justice sociale colligé dans le cadre du projet des Indicateurs de gouvernance responsable (SGI) de Bertelsmann Stiftung, l’Autriche, le Danemark et l’Allemagne sont en tête sur le plan de l’accès au marché de l’emploi, suivis par la Suède et la Finlande. 
L’Allemagne a grandement réduit son taux de chômage dans la dernière décennie, et ce, même pendant la crise économique. Après des années de fort taux de chômage structurel et à long terme élevé, le pays a mis sur pied un train de réformes du marché de l’emploi et d’autres secteurs dès 2003, propulsant son économie au sommet des économies les plus performantes de l’Union européenne. 
Le système allemand de formation professionnelle adapte les compétences de la main-d’œuvre du pays aux besoins des entreprises, contribuant ainsi au faible taux de chômage chez les jeunes. Un facteur gênant demeure : l’apparition d’un marché de l’emploi segmenté, dans lequel des travailleurs temporaires à faible salaire ont de la difficulté à passer la frontière entre des conditions de travail inadéquates et celles du marché principal de l’emploi. 
Selon l’étude SGI, l’Autriche est le pays qui s’en est le mieux tiré sur ce plan, car seulement 8,1 % des employés temporaires sondés occupent un emploi temporaire parce qu’ils n’ont pu trouver un emploi temporaire. L’Allemagne arrive loin derrière en deuxième position, avec 21 % des répondants au sondage qui préféreraient occuper un poste permanent. 
Autre problème pour l’Allemagne et l’Autriche qui figurent pourtant aux premiers rangs : le manque de choix en matière de formation pour certains groupes qui entraîne des perspectives et une mobilité réduites sur le marché de l’emploi. 
La progéniture des parents mieux nantis et diplômés d’université a plus de chance d’obtenir un diplôme universitaire. En Allemagne, les perspectives de formation des enfants de familles immigrantes et à bas revenu sont moins nombreuses que dans bon nombre d’autres pays économiquement évolués. 
Au Danemark, les immigrants non occidentaux présentent un taux de chômage plus élevé et des résultats scolaires inférieurs aux autres. De même, malgré un excellent bilan général de la Suède sur le plan de la non-discrimination, les immigrants éprouvent des difficultés à s’intégrer dans la société suédoise et sont désavantagés sur le marché de l’emploi par rapport aux Suédois de souche. 
Pour l’Union européenne dans son ensemble, le chômage chez les jeunes s’est établi à un niveau désolant de 21,9 % en novembre. Selon une étude, ceci coûte à l’Union européenne 150 milliards € (183 milliards $) par an en pertes de salaires et de dépenses de consommation, outre les épreuves subies par le grand nombre de jeunes gens qui n’arrive pas à obtenir un emploi. 
En février 2013, les instances de l’Union européenne ont lancé une initiative pour l’emploi chez les jeunes dotée d’un budget de 6 milliards € pour aider à résoudre le problème. Mais la chancelière allemande Angela Merkel a admis en juin 2014 que l’initiative a jusqu’ici échoué. 
L’Union européenne a établi qu’il faut éviter que les jeunes gens soient sans emploi ou ne suivent aucun programme de formation pour plus de quatre mois ; mais aucun progrès n’a été enregistré en ce sens. À moins que de nouvelles pistes de réflexion ne soient adoptées bientôt, les cohortes de jeunes gens sans emploi de l’Europe risquent de devenir une génération perdue. 

L'illusion de souveraineté et l'Europe 
MADRID – L'Union européenne a conduit l'intégration démocratique (menée par la volonté libre de ses membres, plutôt que par la force militaire) à des niveaux sans précédent, en lui assurant sa place au rang de l'innovation institutionnelle. Mais aujourd'hui, l'opinion au sein de l'Union européenne semble pencher plutôt vers le « conflit » que vers la « coopération. » 
Certains États membres font valoir leur droit souverain pour adopter des mesures unilatérales, même quand ils demandent une aide financière, tandis que d'autres agissent comme de simples créanciers, ignorant la souffrance sociale provoquée par l'actuelle crise de la dette. Pour reprendre la voie de l'intégration innovante, l'UE a besoin d'un nouveau cadre pour le débat public qui sous-tend la coopération efficace entre partenaires et amis, plutôt que d'attiser les conflits entre des rivaux apparemment inconciliables. 
Les pays membres moins riches ont bénéficié d'outils tels que les Fonds structurels et le Fonds de cohésion, qui ont fourni des ressources considérables pour leur permettre d'accroître leur revenu par habitant. Mais la crise économique prolongée a changé le point de vue de leurs citoyens, dont une proportion croissante considère leur adhésion à l'UE comme étant plus coûteuse que bénéfique. 
Sans grande surprise, ce changement a motivé des revendications plus nombreuses de « souveraineté nationale » que les partis populistes, comme le parti grec récemment élu Syriza, ont traduit en victoires électorales. Tous ces partis, de droite comme de gauche, placent la souveraineté nationale en contradiction avec les soi-disant « puissances extérieures » et cherchent à faire pencher l'axe politique en conséquence. 
Dans ce discours à la mode, souveraineté signifie « habilitation, renforcement des moyens d'action » (empowerment) et les institutions de l'UE sont « antidémocratiques. » La souveraineté est ainsi devenue un concept particulièrement séduisant pour les citoyens des pays membres du Sud, qui sont de plus en plus nombreux à croire que la structure « rigide » de l'UE leur a été imposée. 
En attendant, les pays du Nord de l'UE sont la proie d'un message simpliste qui leur est propre : que leurs homologues du Sud sont des États prodigues irresponsables que l'on doit laisser résoudre leurs propres problèmes tous seuls. À l'origine de ces deux croyances se trouvent la peur et l'incertitude générées par la mondialisation, des citoyens soucieux de leur sécurité et incertains de leur place dans le monde. 
Les membres de l'UE sont évidemment des États souverains et ils négocient entre eux en tant que tels. Mais ils sont aussi interdépendants et les actes de chaque membre sont façonnés par des facteurs externes. 
Cette interdépendance ne découle pas seulement d'une monnaie commune : elle est le fruit d'innombrables interactions socio-économiques qui entrelacent les États membres dans une toile dynamique. C'est pourquoi un débat public qui ne retient que deux scénarios extrêmes (intégration imposée ou souveraineté nationale absolue), est trompeur et dangereux. 
Il existe un terrain d'entente. L'Union européenne doit s'engager à poursuivre la démocratisation de ses institutions, comme elle l'a fait quand elle a accordé au Parlement démocratiquement élu une voix lors de l'élection du Président de la Commission européenne. 
Les institutions européennes tiennent compte de cette dynamique. Le Mécanisme Européen de Stabilité est par exemple un projet collectif visant à sauvegarder la stabilité financière de la zone euro, pas un instrument de domination ni de confrontation. 
Lorsque des pays financièrement stables ignorent les défis auxquels font face leurs homologues, ils agissent contre leurs propres intérêts. De même, les transferts économiques menés par les Fonds structurels et par le Fonds de cohésion impliquent des pays souverains et démocratiques. 
A Chypre, cette valeur est de 55,9%, suivie par l'Irlande et le Portugal, à 45,1% et 46,6%, respectivement. De toute évidence, l'interdépendance ne peut être évitée, pas plus que la responsabilité qu'elle implique. 
La souveraineté n'annule pas l'interdépendance. Il est temps pour les pays d'abandonner l'idée qu'il existe une forme magique de souveraineté qui leur permettra d'échapper à leurs responsabilités en tant que membres de l'UE sans encourir de graves contreparties. 
Et les créanciers doivent reconnaître la nécessité de continuer à fournir des ressources au fonds de renflouement. Il serait également utile que les créanciers comprennent que leurs contributions, ainsi que leurs décennies de soutien au fonds de cohésion, ne les appauvrira pas (par exemple en appauvrissant leurs régime public de retraites). 
Au contraire, les pays créanciers vont bénéficier de partenaires commerciaux plus stables et plus solvables pour leurs exportations. Le mythe de la souveraineté s'est perpétué beaucoup trop longtemps au sein de l'UE, en attisant un sentiment nationaliste dangereux et la peur de « l'autre ». 
Et combien elle est en effet souhaitable, si elle est bien gérée. 

L’Europe paralysée face aux migrations 
Les privations économiques et sociales poussaient alors plusieurs millions d’Européens à émigrer. Ils prenaient ainsi la mer, traversant l’Atlantique en direction du nord et du sud de l’Amérique, voire jusqu’à des terres aussi éloignées que l’Australie, dans l’espoir d’échapper à la misère et de bénéficier d’une vie meilleure dont profiteraient également leurs enfants. 
Dans le jargon actuel de l’immigration et du débat sur les réfugiés, tous ces Européens furent des « migrants économiques ». Au cours du XXe siècle, les persécutions raciales, l’oppression politique, ainsi que les ravages engendrés par les deux conflits mondiaux, devinrent les premières causes d’expatriation. 
Depuis plusieurs décennies, une immense majorité d’Européens vivent une existence paisible, au sein d’États démocratiques garants de leurs droits fondamentaux. La misère et les migrations autrefois propres à l’Europe sont désormais devenues un lointain souvenir (voire ont disparu des mémoires). 
Voici pourtant que de nombreux Européens se sentent aujourd’hui à nouveau menacés, non seulement par une Russie agressive dans sa confrontation avec ses voisins, mais également par les réfugiés et migrants – populations les plus pauvres qui soient. Face aux naufrages de plusieurs centaines d’embarcations de réfugiés cet été en Méditerranée, les voix se sont élevées aux quatre coins de l’Europe, appelant à l’isolationnisme, aux déportations de masse, ainsi qu’à la construction de nouveaux murs et de nouvelles barrières, 26 ans après la chute du rideau de fer. 
Or, nous n’en sommes qu’au début de cette crise, dans la mesure où les contextes incitant les populations à quitter leur terre natale sont voués à s’aggraver. L’UE, dont un grand nombre des États membres bénéficient des systèmes de solidarité sociale les plus développés et les mieux équipés de la planète, apparaît toutefois dépassée par la situation – politiquement, moralement, et administrativement. 
Nul ne peut sérieusement espérer des États membres – notamment de l’Italie et de la Grèce, à savoir les deux pays les plus affectés – surmontent dans leur individualité les défis à long terme que soulèvent les migrations à grande échelle. Pour autant, de nombreux États membres ont tendance à rejeter l’idée d’un effort européen conjoint. 
Il existe trois causes distinctes aux migrations qui intéressent actuellement l’Europe : persistance du malaise économique dans les pays de l’ouest des Balkans, agitation du Grand Moyen-Orient, ainsi que guerres civiles et conflits en Afrique. 
De toute évidence, il lui incombe de renforcer substantiellement sa Politique étrangère et de sécurité commune, et notamment la Politique européenne de voisinage, si elle entend remédier plus efficacement aux causes de migration à la source. Sans doute le seul échec encore plus flagrant que le refus des États membres dans un soutien à de telles réformes réside-t-il dans leur propre incapacité à agir, en grande partie provoquée par le vide de légitimité que ces États ont créé, et que viennent désormais occuper les partis populistes xénophobes. 
La Croatie est d’ores et déjà membre de l’UE ; le Monténégro et la Serbie ont entamé des négociations en vue d’une adhésion ; l'Albanie et la Macédoine sont candidates à l’accession ; la Bosnie-Herzégovine et le Kosovo étant également des candidats potentiels. Sur ces différentes questions, l’UE est bel et bien en mesure d’exercer une influence considérable. 
La raison pour laquelle l’UE ne s’implique pas davantage sur la question des Balkans de l’ouest – région pour laquelle une telle implication promettrait pourtant de faire toute la différence, grâce au soutien en faveur d’une modernisation économique et administrative ainsi qu’à des projets d’infrastructure susceptibles de relier la région aux différents centres industriels de l’Union – demeure un mystère de la part de la Commission européenne et des États membres. En découle pourtant un résultat absurde, qui voit les citoyens de pays candidats à l’UE faire l’objet de procédures d’asile, dans la mesure où n’existe en leur faveur aucune possibilité d’émigration légale vers l’UE. 
Les Roms ont souffert de manière disproportionnée après l’effondrement du communisme en 1989, exerçant principalement des métiers industriels peu qualifiés, qui ont été les premiers à disparaître. Un grand nombre de Roms – citoyens actuels ou futurs de l’Europe – ont véritablement replongé dans une extrême pauvreté. 
La crise des réfugiés observée cet été vient mettre en lumière un autre problème structurel – et encore plus important – de l’Europe : la démographie. 
À long terme, les dirigeants politiques vont devoir expliquer à leurs compatriotes qu’il n’est plus possible de bénéficier d’une prospérité économique et d’un haut niveau de sécurité sociale alors même que les citoyens retraités exercent une pression de plus en plus importante sur les individus économiquement actifs. Cette force de travail européenne n’a d’autre choix que de croître, ce qui constitue une première raison pour laquelle les Européens doivent cesser de considérer les migrants comme une menace, pour enfin commencer à voir en eux une opportunité. 

Les migrations au-delà de l'état de crise 
Voici désormais qu'une crise des migrations – qui ne devrait pas être résolue dans un avenir proche – vient solliciter l'attention de l'Union européenne. Sa particularité réside en ce que l'Europe, si elle entend répondre efficacement au problème, devra raisonner au-delà de la simple gestion de crise, afin de comprendre à la fois le problème auquel elle se trouve confrontée, et les objectifs qu'elle désire atteindre. 
Non seulement le nombre de migrants rejoignant l'Europe ne cesse-t-il de battre tous les records d'un mois à l'autre, mais les principaux lieux de pénétration se font également changeants. Dans le même temps, les lignes de distinction déjà floues entre demandeurs d'asile, réfugiés, personnes déplacées, et migrants purement économiques, deviennent de plus en plus difficile à entrevoir. 
Depuis le début de l'année, près de 2 500 personnes ont perdu la vie en tentant de traverser la Méditerranée, sans parler de scènes insoutenables telles que la découverte de 71 corps en état de décomposition, abandonnés dans un poids lourd en Autriche. Pendant ce temps, plusieurs milliers d'autres languissent dans des camps de fortune, ne bénéficiant que d'une assistance minime, voir inexistante. 
Pire encore, on observe partout en Europe un phénomène continu de violences liées aux migrations, allant de l'incendie volontaire d'un projet de camp de réfugiés en Allemagne à la brutalité policière contre les migrants en Macédoine et en Hongrie. Le port de Calais est devenu l'un des goulots d'étranglement de cette crise, voyant les migrants tenter désespérément de passer en force à bord de poids lourds et de navires en partance pour le Royaume-Uni. 
Cette situation résonne comme un véritable cri d'alarme – et suscite une certaine réponse de la part de l'UE. Parmi ses réactions les plus significatives, l'UE a triplé le budget de l'opération Triton, destinée à renforcer la sécurité des frontières, déclenchant également une opération navale à l'échelle de l'UE contre les passeurs et trafiquants d'être humains en Méditerranée (EUNAVFOR Med), et allouant des fonds supplémentaires aux États membres frontaliers les plus surchargés. 
Certains États membres ont également agi sur le plan individuel. La décision la plus notable est celle de l’Allemagne qui, malgré l’arrivée prévue d'un nombre de demandeurs d'asile estimé cette année à 800 000, a suspendu l’application de la réglementation Dublin de l'UE, qui aurait conduit à la déportation de plusieurs milliers de réfugiés syriens. 
En permettant aux dirigeants de l'UE d'échapper à une prise en compte à long terme du défi des migrants, cette approche vient éroder leur motivation en direction d'une action commune. C'est en effet une réticence à coopérer que l'on a pu observer le mois dernier lors du rassemblement du Conseil « Justice et affaires intérieures » de l'UE, au cours duquel les (représentants) présents ont échoué à produire le moindre accord autour de la manière de répartir l'accueil d'un nombre dérisoire de 40 000 réfugiés, que le Conseil européen s'était résolu à accepter au mois de juin. 
L'Irak et la Syrie demeurent plongés dans la violence et le chaos, l'Érythrée est en proie à un régime répressif, tandis que la Lybie subit l’effondrement de son État. Ajoutez à cela la fragilité, voire l'inexistence, de la gouvernance dans une bonne partie de l'Afrique (avec pour conséquences certaines menaces sécuritaires, et autres risques pour les perspectives économiques), et il devient difficile d'imaginer comment la vague des migrations pourra être ralentie. 
La possibilité d'une vie meilleure – voire du simple droit à la vie – attire quasi-irrésistiblement les populations prises au piège de ces différentes régions. Peu importe la solidité des frontières externes de l'UE – une amélioration des mesures de contrôle et de patrouille étant toutefois bien entendu nécessaire – le torrent des migrations continuera de submerger leur capacité, mettant en péril l'ouverture si indispensable à l'unification de l'Europe, à commencer par l'acquis de Schengen, qui garantit la liberté de circuler dans 26 États de l'Europe, sans contrôle aux frontières. 
Si l'Europe entend s'adapter au défi des migrations, et concevoir des solutions réalistes et productives qui s'inscrivent en phase avec ce qu'évoque le président de la Commission européenne Jean-Claude Junker lorsqu'il appelle au « courage collectif », il va lui falloir cibler à la source les causes de migration, ainsi que ceux qui contribuent à l'actuelle vague de migrants. Plus précisément, il incombe à l'UE de soutenir les réformes de gouvernance, le développement économique, ainsi que l'établissement d'un minimum de sécurité humaine au sein des pays que fuient les migrants. 
Des voies légales d'immigration doivent s'ouvrir à ceux qui sont en droit de bénéficier d'une protection en vertu du droit international, ou qui possèdent des compétences susceptibles de profiter aux sociétés européennes. S'agissant des migrants qui atteignent le territoire de l'UE, qui ne jouissent pas d'une protection en vertu du droit international, et qui ne réunissent pas de compétences suffisantes, des systèmes de rapatriement doivent être mis en place. 
L'UE ne peut se contenter de reporter la résolution de l'actuelle crise des migrations en appliquant des mesures parcellaires et craintives, dans l'espoir que le problème finisse par se régler de lui-même. Il est nécessaire que soit examinée avec soin la meilleure manière d'établir un juste équilibre entre impératifs humanitaires et questions sécuritaires, entre système social national et obligations en vertu du droit international, ainsi qu'entre devoirs des États membres les uns à l'égard des autres et responsabilité vis-à-vis de leurs propres citoyens. 

Sauvons la solidarité européenne 
MADRID – Une véritable tragédie humaine s’opère actuellement en Méditerranée, plusieurs centaines de milliers de migrants risquant leur vie – bien souvent jusqu’à la perdre – dans l’espoir de trouver refuge en Europe. La manière dont l’Union européenne répondra à cette crise ne constitue pas seulement une question importante sur le plan humanitaire, mais également un baromètre quant à l’avenir de l’Union elle-même. 
En cinq ans, elle a dû faire face à une série incessante de mises à l’épreuve, parmi lesquelles une crise financière à l’échelle de la zone euro, l’invasion de l’Ukraine par la Russie, de nouvelles craintes autour d’un défaut de la Grèce, ainsi que la perspective d’une sortie britannique. Aucun de ces défis ne soulève cependant de questions aussi fondamentales pour la signification de l’UE que le débat actuel sur les migrations. 
L’UE a su agir rapidement au lendemain de la noyade de plus de 1 000 migrants lors de l’épisode particulièrement terrifiant du mois d’avril, en triplant le budget de ses opérations de surveillance en mer, considérablement critiquées, ainsi qu’en élargissant la zone d’intervention afin de compenser l’arrêt de l’opération italienne Mare Nostrum. Cette démarche a d’ores et déjà porté ses fruits, un nombre record d’opérations de sauvetage ayant été enregistré le mois dernier. 
Une autre initiative – la proposition d’« Agenda sur les migrations » de la Commission européenne – se révèle en revanche plus floue. Ce projet apparaît en effet comme un amoncellement de mesures plus ou moins détaillées. 
L’une des mesures importantes et controversées de cet agenda réside dans un plan d’action contre les réseaux de passeurs, qui pourrait prévoir l’utilisation de la force militaire afin de stopper les embarcations illégales. Plusieurs critiques s’interrogent sur la légalité de cette démarche, sur le risque de dommages collatéraux et, plus important encore, sur l’efficacité du recours à la force dans la lutte contre le trafic d’êtres humains. 
Intervient également l’inquiétude troublante selon laquelle une initiative aussi spectaculaire pourrait, en créant l’impression d’un effort actif de la part de l’UE, permettre à l’Union et à ses membres d’éviter d’avoir à fournir l’engagement à long terme et les mesures politiquement impopulaires qu’exigerait une réponse efficace face à cette crise. Notons en effet combien l’UE s’est jusqu’à présent contentée d’une mesure principalement symbolique, à travers la proposition d’un système de relocalisation et de réinstallation des demandeurs d’asile à l’échelle de l’UE. 
À première vue, ce système de relocalisation – qui consisterait à déplacer 40 000 demandeurs d’asile d’Italie et de Grèce vers d’autres États membres de l’UE, selon une répartition en fonction de facteurs tels que le PIB, la population, et le taux de chômage – peut apparaître comme le franchissement d’une étape importante. Néanmoins, l’Italie à elle seule ayant reçu plus de 63 000 demandes d’asile, et accueilli quelque 170 000 migrants en situation irrégulière l’an dernier, l’impact d’un tel programme ne serait que minime. 
Cette proposition de la part de la Commission européenne a pour objectif de souligner l’idée d’une solidarité européenne, ainsi que d’un partage des contraintes – deux principes clés de l’UE. Or, la portée limitée du projet vient faire obstacle à ce message. 
Pire encore, les réactions suscitées par le projet – certains États membres souhaitant quitter le programme, d’autres s’opposant au mode de détermination des quotas, et d’autres encore s’élevant contre l’idée même de voir l’UE proposer de tels quotas – semblent mettre en lumière une situation du chacun pour soi entre les différents États. Au travers de ces discussions, la ligne de distinction entre d’une part les demandeurs d’asile et d’autre part les migrants économiques, qui ne sont pas protégés par des conventions humanitaires internationales contraignantes, est ainsi floutée. 
Toutes ces querelles, face à une indéniable souffrance humaine de grande ampleur, viennent contredire les valeurs fondamentales de l’UE, parmi lesquelles son engagement d’adhésion à un ordre international fondé sur les règles. Elles reflètent également une tendance troublante du côté des institutions de l’UE : les intérêts particuliers des États l’emportent de plus en plus sur l’unité et la coopération. 
Le problème réside en ce que beaucoup d’Européens considèrent l’UE soit comme un dispensateur d’avantages, soit comme un père Fouettard, ou encore comme un obstacle – et non comme une entité auprès de laquelle ils seraient tenus d’obligations. À l’heure où la crise financière persiste, et où les récriminations entre États membres affaiblissent le sentiment de communauté qui fonde pourtant l’UE, la problématique des réfugiés vient exacerber une dangereuse division. 
En réalité, l’intérêt que trouve l’Europe dans l’élaboration d’une réponse efficace à la crise s’étend au-delà des simples valeurs. Le vieillissement rapide de la population générant d’importantes pressions budgétaires, les États membres de l’UE ont économiquement tout intérêt à accueillir davantage d’immigrants. 
Au contraire, à l’heure où de nombreux pays du Moyen-Orient et d’Afrique sont confrontés à la persistance des violences, de la pauvreté, et de l’effondrement de l’État, la crise fera que s’accentuer. Rien qu’en Lybie, on estime entre 500 000 et un million le nombre de migrants supplémentaires en attente de passage vers l’Europe. 
Il est indispensable que les dirigeants de l’UE s’engagent clairement à faire le nécessaire pour résoudre la crise des réfugiés – même si cela doit signifier promouvoir des mesures qui ne sont ni favorables, ni populaires, telles que l’élargissement des possibilités de migration légale. Afin de faciliter la mise en œuvre de cette démarche, l’UE et ses États membres pourraient amorcer une campagne de sensibilisation du public autour des avantages associés à un système d’immigration plus souple et plus réactif. 
Il convient de souligner qu’aucune réponse apportée ne sera complète sans un engagement durable de résolution des sources de l’immigration de masse – ce qui exigerait une refonte complète de la Politique européenne de voisinage. Il est nécessaire que cette nouvelle politique s’attache à contribuer à la création d’opportunités économiques au sein de pays frappés par un fort chômage des jeunes, de sorte que les jeunes populations se libèrent de l’idée selon laquelle leur avenir passerait exclusivement par une démarche consistant à risquer leur vie pour atteindre l’Europe. 
Tout ceci exigera un engagement dans la durée, fondé sur un solide sens de l’intérêt commun. Si les Européens n’œuvrent pas ensemble pour résoudre le défi des migrations, d’innombrables réfugiés continueront de perdre la vie en Méditerranée, et l’UE de se diviser. 

Maintenir le cap en Europe de l’Est 
STOCKHOLM – Alors que les dirigeants de l’Union européenne sont réunis à Riga avec les représentants des six membres du Partenariat oriental de l’UE, nombreux sont ceux à se souvenir de la réunion dramatique de Vilnius en novembre 2013, au cours de laquelle le président ukrainien de l’époque, Viktor Yanoukovitch, soumis à de fortes pressions russes, avait annoncé que son gouvernement reportait la signature de l'accord d'association Ukraine-UE, négocié entre 2007 et 2012. 
On le sait, lors de son retour en Ukraine, Yanoukovitch a été confronté à des milliers de manifestants sur la place de l’indépendance, le Maïdan. Déterminés à l’obliger à honorer sa promesse de signer un accord avec l’UE et à ne pas conclure une union douanière entre l’Ukraine et la Russie, les manifestants ont mobilisé le pays. 
Le Partenariat oriental a été lancé en 2009 à l’initiative de la Pologne et de la Suède, dont j’étais à l’époque ministre des Affaires étrangères. Son objectif était de répondre au désir de l’Arménie, de l'Azerbaïdjan, du Belarus, de la Géorgie, de la Moldavie et de l'Ukraine à pouvoir bénéficier de certains des instruments d’intégration qui ont contribué à transformer les pays baltes et de l’Europe centrale en les démocraties – et membres de l’UE – qu’ils sont aujourd’hui. 
Le Partenariat oriental était également perçu comme une manière de contrebalancer une approche de l’UE qui donnait la priorité à la Russie. D’énormes ressources avaient été investies dans la relation avec la Fédération russe, sans contrepartie équivalente pour les pays dans le voisinage commun de l’UE et de la Russie – y compris le plus important de ces pays, l’Ukraine. 
Jusqu’en 2013, le Partenariat oriental de l’UE semblait ne poser aucun problème au Kremlin. Il n’a jamais été évoqué à l’occasion des nombreuses réunions bilatérales de haut niveau, ni à aucune des réunions auxquelles j’ai participé. 
Son principal projet géopolitique était maintenant la création de l’Union économique eurasiatique. Pour que celle-ci aboutisse, Poutine savait qu’il devait obliger l’Ukraine à renoncer à son rapprochement avec l’UE et ramener ce pays dans l’orbite russe. 
Alors que la vision de l’UE d’une « Europe élargie » repose sur le pouvoir de persuasion, l’intégration économique et le renforcement des institutions à long terme, la politique de Poutine en vue d’une « Russie élargie » s’appuie sur l’intimidation et la violence. L’UE vise des objectifs géoéconomiques à long terme, tandis que le Kremlin met en œuvre une géopolitique offensive à court terme. 
C’est pour ces raisons que, peu après la fuite de Yanoukovitch en Russie, les « petits hommes verts » de Poutine ont commencé à apparaître ouvertement en Crimée, suivis peu après par l’intrusion de missiles russes antiaériens Buk et de troupes russes dans la région ukrainienne orientale du Donbass. En annexant la Crimée et en attisant les violences séparatistes au Donbass, le but du Kremlin a clairement été de déstabiliser l’Ukraine pour la ramener dans le giron de la Russie. 
Le plus fort signal que puisse envoyer l’UE est la promesse que ces accords prendront effet. Malgré une propagande intense, de fortes pressions économiques et une agression militaire évidente, l’Union européenne peut maintenir et maintiendra le cap de son Partenariat oriental et les offres faites aux pays voisins. 
Lorsque j’ai quitté le sommet de Vilnius en 2013, je voyais certainement des nuages sombres s’amonceler, mais je ne pensais pas que Poutine serait prêt à provoquer autant de troubles et d’agressions. Aujourd’hui, les Européens ont toutes les raisons de se préparer aux efforts à long terme nécessaires pour aider les pays voisins à suivre le chemin qu’ils se sont choisis. 
Mais il faudra qu’à cette fin l’Europe consentisse un effort plus important, à la fois politiquement et économiquement, que ceux entrepris jusqu’à présent. L’Ukraine a été mal gouvernée pendant des décennies et elle devra traverser une dure période de réformes avant de profiter des avantages d’une association et d’une intégration à l’UE. 
Il est malheureusement bien plus facile pour la Russie d’attiser une volatilité à court terme qu’il ne l’est pour l’Europe de contribuer à la stabilité à long terme. Mais permettre au Kremlin et à ses séides de réussir n’aurait pas pour seule conséquence de mettre en péril les pays du Partenariat oriental ; cette évolution pourrait également compromettre la paix en Europe même. 
Après tout, l’appétit vient en mangeant, un diction qui pourrait bien s’appliquer à la stratégie du Kremlin pour une « Russie élargie ». Il est possible qu’à un moment donné se pose le risque d’une confrontation ouverte entre l’Otan et la Russie. 
Une telle confrontation doit être évitée. En confirmant les accords d’association du Partenariat oriental, les dirigeants de l’UE démontreront qu’ils ne sont pas prêts à accepter une nouvelle division du continent, sur le modèle des accords de Yalta, qui priverait ces pays de leur droit à choisir leur propre destinée. 
A la lumière de la désinformation massive et des tanks et soldats confrontant le Partenariat oriental depuis 2013, le simple fait de maintenir le cap sera un signe de succès majeur. Et dans l’intérêt de la stabilité à long terme de l’ensemble de l’Europe, cet accomplissement devrait être bienvenu – même dans la Russie de Poutine en proie aux sirènes nationalistes. 


La fin de la prodigalité de l’Europe 
MUNICH – L’euro a créé une crise de la balance des paiements en Europe, comme l’a fait le système monétaire des années 1920 fondé sur l’étalon-or. En fait, une seule chose distingue ces deux épisodes : les pays actuellement en crise peuvent faire appel à de vastes programmes internationaux de renflouement. 
Non seulement ils ont permis aux investisseurs de ne pas avoir à payer le coût de leurs mauvaises décisions ; ils ont également donné l’occasion aux pays du sud de l’Europe dont les prix sont trop élevés de retarder ce qui revient à une dévaluation sous la forme d’une réduction des prix relatifs des marchandises. Cette dévaluation de la monnaie est généralement nécessaire pour restaurer la compétitivité érodée par les débuts de l’euro, qui avait gonflé l’inflation. 
En réalité, pour des pays comme la Grèce, le Portugal ou l’Espagne, il faudrait pour qu’ils redeviennent concurrentiels qu’ils baissent les prix d’environ 30 % de leurs propres produits par rapport à ceux du reste de la zone euro au début de la crise. L’Italie a probablement besoin de réduire ses prix relatifs de 10 à 15 %. 
La raison en est évidente : la bulle spéculative avait déjà éclaté en Irlande dès la fin de 2006, à l’époque où les fonds de sauvetage n’existaient pas. 
En termes relatifs, la Grèce est le pays qui a reçu la grande part des fonds du programme de renflouement européen et c’est celui qui a connu la plus grande hausse du chômage. Les prêts officiels octroyés aux pays en difficulté par la Banque centrale européenne et la communauté internationale ont augmenté d’un facteur supérieur à 6 dans les cinq dernières années, de 53 milliards € (58 milliards $) en février 2010 à 324 milliards €, ou 181 % du PIB actuel. 
Quatre mesures économiques et politiques peuvent être prises pour sortir de ces ornières. L’Europe pourrait en premier lieu devenir une véritable fédération dotée de mécanismes de transfert, le Nord accordant de plus en plus de crédits au Sud pour ensuite renoncer à leur remboursement. 
La deuxième voie mène la plupart des pays emprunteurs à la crise et à la faillite. La troisième solution prévoit la spoliation des pays créanciers du Nord, et la quatrième pourrait avoir des conséquences qui se propagent sur les marchés des capitaux, forçant éventuellement les autorités à imposer un gel des mouvements de capitaux, comme à Chypre en 2013. 
Le but avoué de la BCE est de relancer la zone euro, réduisant du même coup la valeur de l’euro à l’étranger, et ce, par le rachat d’actifs d’une valeur de plus de 1 100 milliards €. Selon le président de la BCE Mario Draghi, le taux d’inflation, qui se situe actuellement un peu en dessous de 0 %, devrait se relever à une moyenne qui frôle le 2 %. 
Ceci permettrait aux pays du sud de l’Europe de sortir des rets de leur manque de compétitivité, car lorsque les prix restent constants au Sud, et que ceux des pays du Nord grimpent, les pays du Sud sont en mesure de réduire progressivement les prix relatifs de leurs produits sans subir trop d’effets négatifs. Évidemment, ce scénario n’opère que si l’inflation dans le Nord est supérieure à 2 %. 
Dans le cas où le sud de l’Europe maintienne son taux d’inflation à 0 % et que les prix en France augmentaient de 1 %, les prix de l’Allemagne devraient augmenter au rythme annuel appréciable de 4 % et les autres pays de la zone euro à 2 %, pour obtenir une moyenne légèrement inférieure à 2 % pour toute la zone euro. Ces proportions devraient se répéter pendant environ dix ans pour faire revenir la zone euro en situation d’équilibre. 
Puisque le taux de change est le prix relatif d’une monnaie, à mesure que plus de billets en euros entrent en circulation, leur valeur doit baisser substantiellement pour établir un nouvel équilibre sur le marché des changes. L’expérience de programmes semblables aux États-Unis, au Royaume-Uni et au Japon montre que l’assouplissement monétaire déclenche cette tendance lourde à la dévaluation. 
D’autant plus que les pays du Sud de l’Union européenne, au lieu de maintenir les prix, pourraient bien cesser leurs programmes d’austérité et émettre un volume toujours plus élevé de titres souverains pour stimuler l’économie. Les gains obtenus sur le plan de la compétitivité et de l’équilibre ne seraient ainsi jamais atteints faisant en sorte qu’après le feu de paille du début, la zone euro rechuterait en état de crise permanente. 
Il est à espérer que ce scénario ne se réalise jamais, et que les pays du sud de l’Europe gardent le cap de l’austérité. Car c’est bien là leur dernière chance. 

Eurodämmerung 
MUNICH – Pour comprendre la crise de l’euro, il faut bien entendu connaître quelques notions d’économie. Mais il est également nécessaire d’appréhender les orientations culturelles profondes des sociétés européennes. 
En ce pleine période estivale, il peut être instructif de jeter un œil sur les loisirs de l’Europe. Lorsque les Européens se divertissent et se détendent, il se dégage auprès d’eux un certain nombre d’indices très révélateurs de leurs difficultés économiques et financières. 
En juin, le championnat d’Europe de football 2012 a présenté une nette analogie avec les tourments entourant la monnaie unique européenne. On a souvent entendu que les équipes perdantes étaient « sorties de l’euro. » 
La demi-finale entre l’Italie et l’Allemagne a comme présagé de la volonté apparente de la chancelière Angela Merkel de céder aux exigences italiennes de soutien au marché des obligations étatiques. Le Premier ministre italien Mario Monti a rapidement été surnommé « super Mario », tandis qu’un photomontage visible dans la presse le présentait coiffé d’une crête iroquoise à la Mario Balotelli, auteur de deux buts pour l’Italie. 
À l’occasion de son dernier festival annuel, l’Opéra d’État de Bavière, à Munich, a proposé une nouvelle représentation du très apocalyptique Götterdämmerung, l’œuvre finale du cycle de quatre opéras de Richard Wagner intitulé Der Ring des Nibelungen. Les malheureux protagonistes s’y accrochent à un cheval à bascule en forme d’immense symbole de l’euro doré. 
Dans une représentation d’Andreas Kriegenburg à Munich, l’euro est présenté de la même manière que Wagner utilise l’anneau comme un symbole de puissance, illustrant une tendance répandue chez les Européens à rechercher la théorie du complot lorsque quelque chose ne va pas. L’Anneau et l’euro deviennent le centre du jeu des hommes d’affaires du Rhin pour la domination suprême en Europe. 
Il y a là comme une parodie musicale de la vision de la crise de l’euro exposée par Martin Wolf, Georges Soros, et d’autres : l’Europe et le monde sont condamnés par l’appétit effréné de l’Allemagne pour l’excédent des exportations. 
Dès le dix-neuvième siècle, l’écrivain socialiste et critique George Bernard Shaw avait proposé une interprétation convaincante selon laquelle l’Anneau de Wagner était en réalité une fable sur l’avènement et la chute du capitalisme. Wagner lui-même avait écrit des lettres au roi fou de Bavière, Ludwig, sur la nature corrompue de la finance (bien que la rémunération des banquiers à l’époque fut sans comparaison avec les générosités dont Wagner bénéficia de la part du roi). 
Comme au football, il vaut la peine de s’interroger sur la manière dont le spectacle est présenté. Sur le terrain, les commentateurs font remarquer depuis bien longtemps combien les équipes nationales modernes reposent sur les talents issus de l’immigrations : les Nord-africains pour la France, les Polonais et les Turcs pour l’Allemagne, etc. Balotelli est originaire d’une famille ghanéenne ; et le gardien de but allemand a encaissé les buts d’un immigrant turc de troisième génération, Mesut Özil. 
Artistes tous deux magnifiques, les Siegfried qui se produisaient dans la représentation munichoise de l’Anneau étaient originaires d’Amérique du Nord. Le chant est devenu tout simplement un énième aspect du processus de mondialisation, un domaine dans lequel les Européens semblent là encore perdre du terrain. 
Une génération plus tôt, lorsque la Coupe du monde de football se tinrent en Italie, les matchs étaient inaugurés par le célèbre ténor italien, Luciano Pavarotti. Comptant dans leur trio deux espagnols, José Carreras et Plácido Domingo, les « Trois Ténors » souhaitaient clairement faire entendre que le chant constituait le point fort du vieux continent. 
Pourtant, les principaux ténors d’aujourd’hui – Rolando Villazon, José Cura, et Juan Diego Florez – sont Latino-américains. Bon nombre de cantatrices extrêmement célèbres d’opéra – Anna Netrebko, Elena Garanca, Angela Ghiorghiu, Magdalena Kožená, Aleksandra Kurzak – sont issues d’anciens pays communistes. 
Sur ces deux points, l’Europe se situe encore très haut. Les petits théâtres financés par le secteur public constituent une excellente arène pour les jeunes chanteurs en début de carrière, et les jeunes Américains et Russes se précipitent vers l’Allemagne et l’Italie. 
Elle réside dans le mélange des talents opéré par la mondialisation ainsi que dans l’amélioration du niveau d’éducation en dehors de l’Europe. Les jeunes européens sont démoralisés par la rigueur et l’intensité de la concurrence mondiale à laquelle ils sont confrontés. 
En dehors de l’Europe occidentale, des générations de jeunes chanteurs émergent, prêts à faire les sacrifices nécessaires à leur percée. Les jeunes musiciens d’Europe, d’un autre côté, sont tout simplement trop à l’aise et trop complaisants pour choisir de travailler aussi durement que nécessaire à développer leur potentiel. 

Jusqu'où l'euro va-t-il chuter ? 
Les effets de change sont souvent décrits comme les plus imprévisibles de toutes les variables financières. Mais les événements récents sur les marchés des changes semblent pour une fois fournir une explication assez évidente, une explication que presque tous les économistes et décideurs acceptent et reprennent à leur compte. 
D'une part, le président français François Hollande a accueilli avec une grande joie la forte baisse de l'euro : « Cela permet d'avoir les idées claires : un euro égale un dollar » a déclaré François Hollande devant une assemblée d'industriels. 
En un sens, l'explication classique du récent mouvement de l'euro par rapport au dollar est sûrement correcte. Le principal facteur a clairement été la divergence monétaire, avec le durcissement de la politique de la Réserve fédérale et de la Banque centrale européenne visant à maintenir des taux d'intérêt extrêmement bas et à lancer des mesures d'assouplissement quantitatif. 
Et bien d'autres doutaient de la volonté de la Fed de durcir sa politique monétaire, car un tel durcissement aurait pu étouffer la reprise économique américaine. C'est pourquoi l'euro valait encore près de 1,40 dollar il y a un an et c'est pour cela nous nous attendions, moi et d'autres, à ce que l'euro plonge bien plus bas que le dollar. 
Mais le champ des possibles est à présent beaucoup plus réduit en matière de surprises quant à un dollar en hausse ou à un euro en baisse. Qui croit encore que l'économie américaine est au bord de la récession ? 
Désormais, face à une telle atténuation de la divergence monétaire, peut-être devrions-nous nous concentrer davantage sur les autres facteurs susceptibles d'avoir de l'influence sur les mouvements de devises dans les prochains mois. 
Une autre est que les investisseurs et les trésoriers d'entreprise deviennent de plus en plus confiants et agressifs et empruntent des euros pour les convertir en dollars et profiter de la hausse des taux américains. Enfin, les banques centrales ou les fonds souverains asiatiques et du Moyen-Orient pourraient profiter du programme d'achat d'obligations de la BCE pour vendre des parts de plus en plus grandes de leur dette allemande, française ou italienne et en réinvestir le produit dans des titres du Trésor américain à plus fort rendement. 
Voilà tous les scénarios plausibles. Mais au moins quatre facteurs peuvent pousser le taux de change dollar-euro dans l'autre direction. 
Si le dollar continue d'augmenter, l'activité économique des États-Unis et l'inflation vont baisser. Dans ce cas, la Fed, au lieu d'augmenter les taux d'intérêt plus rapidement que prévu, va probablement se faire plus accommodante. 
De nombreux pays ont passé des décennies à diversifier leur patrimoine financier par rapport au dollar, pour des raisons financières et géopolitiques. Au moment où les États-Unis ont de plus en plus tendance à utiliser leur monnaie comme un instrument de diplomatie, voire de guerre, un processus désigné à Washington par l'expression « weaponizing the dollar » (transformer le dollar en arme), la Chine, la Russie et l'Arabie saoudite, par exemple, peuvent très bien montrer quelque réticence à convertir une plus grande part de leur patrimoine financier en titres du Trésor américain. 
Un troisième facteur, qui suggère que la tendance à la baisse de l'euro par rapport au dollar ne peut pas durer beaucoup plus longtemps, est le déséquilibre commercial entre les États-Unis et l'Europe. L'écart est déjà très large (le Fonds Monétaire International prévoit un déficit de 484 milliards de dollars cette année aux États-Unis, contre un excédent de 262 milliards de dollars pour la zone euro) et il est à peu près certain qu'il va se creuser bien davantage, en raison de la dévalorisation de 20% de l'euro depuis que le FMI a publié son estimation l'automne dernier. 
Cela implique que des centaines de milliards de dollars de capitaux devront circuler chaque année depuis l'Europe vers les États-Unis, uniquement pour maintenir le taux de change euro-dollar actuel. Et comme le déséquilibre commercial transatlantique s'accentue encore, des flux de capitaux toujours plus importants seront nécessaires pour continuer à pousser l'euro à la baisse. 
Alors que la hausse des taux d'intérêt américains va attirer certains investisseurs, d'autres vont s'éloigner du dollar si la combinaison d'un euro plus compétitif, d'un énorme stimulus monétaire de la BCE et d'un assouplissement des pressions budgétaires en France, en Italie et en Espagne provoque une véritable reprise économique en Europe. Les flux résultant du capital mondial en actions, en immobilier et en investissements directs européens (qui sont maintenant sensiblement moins chers que les actifs américains correspondants), risquent de facilement l'emporter sur les liquidités et les placements obligataires attirés par la hausse des taux d'intérêt américains. 
Dans ce cas, comment peut-on trouver un équilibre entre les forces opposées à l'œuvre sur le taux de change euro-dollar ? Personne ne peut le dire avec certitude, mais une chose est sûre : alors que les bénéfices relatifs à l'exercice sur les différentiels de taux d'intérêt transatlantiques peuvent s'élever à 1% ou 2% par an, les investisseurs peuvent facilement perdre ce montant en une seule journée (voire même en une heure), en achetant la mauvaise devise quand la tendance change. 


L’Europe, l’Amérique et le roulement de tambour de la guerre contre l’Iran 
Elles ne portent pas seulement sur la dernière « stratégie de victoire » en Irak, mais également sur une action militaire contre l’Iran. Plus on peine à distinguer une quelconque forme de rationalité dans les actions du gouvernement Bush, plus la rumeur grandit. 
Bush va-t-il lancer des attaques aériennes et envoyer ses forces spéciales en Iran? 
Depuis son discours annuel à la fin janvier, il ne s’est presque pas passé un jour sans l’annonce d’une nouvelle en rapport avec l’Iran, ni sans que le gouvernement américain n’intensifie son discours. Il est évident que les Etats-Unis se préparent à un assaut aérien – il serait difficile d’envisager une mobilisation militaire de plus grande envergure, les forces terrestres étant déjà excessivement déployées. 
En effet, la confrontation avec les Iraniens en Irak paraît de plus en plus évidente, et l’on rassemble ses forces partout ailleurs. Une bombe visant la garde révolutionnaire iranienne a récemment explosé à la frontière entre l’Iran et l’Afghanistan. 
Est-ce uniquement de bluff ? Le monde pourrait attendre calmement une réponse, si les progrès du programme nucléaire iranien et la fin prochaine du mandat présidentiel de Bush ne généraient pas cette imprévisible dynamique. 
Les conséquences d’actions militaires en Iran surpasseraient de loin celles de la guerre en Irak. Il n’y aurait rien de pire – pour la région et pour les pays voisins – que de faire à nouveau les choses à moitié au Proche‑Orient. 
Le Président français, Jacques Chirac, a déclaré sans réfléchir qu’une ou deux bombes atomiques iraniennes ne seraient pas dangereuses, compte tenu de la possibilité de représailles nucléaires – ses songeries ont tellement surpris les responsables politiques français qu’ils se sont empressés de rectifier les propos du président. De son côté, la Chancelière allemande, Angela Merkel, prononce des discours trouvant grâce aux yeux des Etats-Unis, mais l’Allemagne préfère toutefois rester en retrait. 
La marine allemande défend les côtes libanaises contre le Hezbollah, tandis que d’autres nations européennes tentent tant bien que mal de maintenir l’ordre sur le terrain. L’Allemagne, avec sa forte présence militaire au nord de l’Afghanistan, reste sourde aux demandes d’aide des alliés canadiens qui luttent dans le sud contre le retour en force des Talibans. 
Les trois grands d’Europe – surtout l’Allemagne, à la présidence de l’UE – doivent trouver un moyen d’agir ensemble pour répondre aux questions de sécurité stratégique. S’ils n’y parviennent pas, l’Europe ne pourra plus intervenir lorsque les choses iront mal – comme c’est actuellement le cas en Iran et dans le Golfe persique. 
Si l’Iran est attaqué cette année, c’est surtout le Proche-Orient qui en subira les conséquences, mais également l’Europe, en tant que proche voisin occidental – et l’impact risque d’être durable. L’Europe sera elle aussi touchée si l’Iran domine et devient une puissance nucléaire. 
Pour être précis, l’UE a tout à gagner à éviter une guerre contre l’Iran et à l’empêcher de devenir une puissance nucléaire. Ces deux grands intérêts apparemment contradictoires peuvent être réconciliés et devenir une stratégie commune à trois volets, reposant sur un isolement et un endiguement efficaces, et sur des négociations directes. 
Il est nécessaire que les européens – menés par Angela Merkel, Tony Blair et Jacques Chirac – s’accordent pour garantir aux Etats-Unis que l’Europe est prête à payer un prix économique élevé, voire très élevé, en prenant des mesures fermes pour renforcer les sanctions contre l’Iran, mais uniquement à deux conditions préalables : d’une part, que l’option militaire soit écartée de la table des négociations, d’autre part, que toutes les parties concernées – y compris les Etats‑Unis – entament des négociations directes avec l’Iran. 
La politique d’isolement associée aux négociations directes pourrait être consolidée par une stratégie commune à l’égard de la Syrie, sans qu’il soit question d’un « changement de régime », mais plutôt d’un « changement de coalition » – c’est-à-dire, de détacher la Syrie de son alliance étroite avec l’Iran. 
Il était à la fois juste et important que le Conseil européen des Ministres des Affaires étrangères convienne de sanctions contre l’Iran. Confrontée à la menace de représailles économiques, l’élite politique de l’Iran prend davantage conscience des conséquences de son attitude provocatrice. 
L’Europe doit mettre un frein aux deux avancées les plus désastreuses de l’Iran – la guerre et l’armement nucléaire – en agissant de concert et avec détermination. Les intérêts vitaux européens et transatlantiques sont en jeu. 

L’union bancaire pour le Nouvel An 
Une récession modérée est attendue en Europe cette année et le chômage va croissant. Au-delà de la réduction des déficits, nous devons mettre en œuvre le plan de relance européen de 120 milliards d’euros et approfondir le marché unique européen pour concrétiser son potentiel de croissance. 
Entre 2008 et 2011, les contribuables de l’UE ont dû mobiliser 4500 milliards d’euros en aides et garanties publiques à leurs banques. Dans certains pays, l’éventualité d’une recapitalisation des banques au moyen de fonds publics a provoqué une perte de confiance des marchés et une flambée des taux d’intérêt. 
Un consensus s’est également formé sur la nécessité d’une union bancaire des 17 pays de la zone euro qui aille de pair avec la monnaie unique. La Commission européenne a avancé des propositions sur une réglementation unique concernant les exigences de fonds propres des banques, l'harmonisation des systèmes de garantie des dépôts et un cadre européen unique pour le redressement des banques et la résolution de leurs défaillances qui fait porter leur poids sur les épaules des actionnaires et des créanciers au lieu des contribuables. 
Le 29 juin, les chefs d’État et de gouvernement européens se sont engagés à créer un mécanisme de surveillance unique pour les banques de la zone euro. Cette décision est une bonne nouvelle, à la fois du point de vue de la stabilité financière et des finances publiques : une fois ce mécanisme en place, la surveillance sera plus crédible et impartiale, un élément essentiel pour venir en aide aux banques défaillantes et gérer leur retour à la viabilité. 
La Commission européenne a également avancé une série de propositions législatives qui portent sur la création d'un mécanisme de surveillance unique et confèrent des missions de surveillance spécifiques à la BCE. Ces propositions doivent maintenant être amendées et approuvées dès que possible par le Parlement européen et le Conseil de l’Union européenne si nous voulons espérer activer le mécanisme européen de stabilité (MES) et faire avancer les autres piliers essentiels d’une union bancaire. 
Des progrès doivent toutefois encore être réalisés dans les domaines suivants : 
Et d’avoir deux mécanismes de surveillance de banques qui opèrent dans le même marché serait instable de manière inhérente. • La participation de pays n’appartenant pas à la zone euro dans le nouveau mécanisme de surveillance. 
• Le rôle des autorités nationales de surveillance dans le nouveau système. Le Conseil européen a clairement décidé de changer de modèle, avec le transfert de pouvoirs à la BCE. 
Ces pays ont fait part de leur inquiétude concernant les nouveaux pouvoirs conférés à la BCE. Ils s’interrogent en particulier sur les droits de vote de la BCE au sein de l'Autorité bancaire européenne (ABE), qui est chargée de mettre au point une réglementation unique pour les vingt-sept pays du marché unique de l'UE et d’améliorer la convergence des mesures de surveillance. 
Une question fondamentale qui se pose est donc, en sus de donner un rôle primordial au Parlement européen, comment les Parlements nationaux peuvent jouer leur rôle de supervision des décisions du mécanisme de surveillance. • Calendrier. 
Ce n’est que dans ces conditions et moyennent une surveillance bancaire cohérente et intégrée que l’Europe sera en mesure de rompre le cercle vicieux entre les faiblesses des bilans bancaires et les dettes souveraines, et ainsi surmonter la crise de la zone euro. L’entrée en vigueur en janvier 2013 entraînerait la surveillance par la BCE de banques ayant reçu ou demandé un financement public. 
Des pays comme l’Allemagne, la Finlande et les Pays-Bas ont raison d’affirmer que des progrès rapides ne doivent pas se faire au détriment de la qualité des structures du mécanisme unique de surveillance. Mais les pays de l’UE doivent s’en tenir à l’engagement pris en juin et parvenir à un accord qui permette l’entrée en vigueur graduelle du mécanisme à partir de janvier 2013. 
L’union bancaire pour le Nouvel An L’union bancaire pour le Nouvel An 
L’union bancaire pour le Nouvel An L’union bancaire pour le Nouvel An 

L’Europe et la chimère de l’union des marchés de capitaux 
LONDRES – La survie de l’euro est aujourd’hui à nouveau en question, la Grèce exigeant l’annulation de sa dette et la fin de l’austérité – sans quoi les choses pourraient mal tourner. En dépit d’une union monétaire européenne menacée, et bien que l’union bancaire demeure à un stade précoce de développement, voici pourtant que la Commission européenne, chaque jour plus créative, s’embarque dans une nouvelle aventure, aspirant à une soi-disant « union des marchés de capitaux. » 
Le terme « soi-disant » est en effet ici approprié, dans la mesure où ce projet, bien que sa définition demeure pour l’heure tout à fait vague, n’a certainement pas pour objectif de créer un marché de capitaux unique en Europe. La compétence des dirigeants de l’Union européenne ne saurait en effet leur autoriser la formulation d’une telle ambition, dans la mesure où celle-ci exigerait l’élaboration d’un nouveau traité – une boîte de Pandore que nul n’est prêt à ouvrir, d’autant plus que les électeurs européens ne semblent pas d’humeur à conférer encore davantage de pouvoir à Bruxelles. 
Cette affaire de l’union des marchés de capitaux a en réalité débuté comme un slogan, inventé par l’un des proches du président de la Commission européenne Jean-Claude Juncker. Le nouveau commissaire européen aux services financiers, le Lord britannique Jonathan Hill, se retrouve ainsi chargé d’une tâche peu enviable consistant à étoffer concrètement le projet. 
Groupes de réflexion, lobbies et autres régulateurs nationaux n’ont pas tardé à tenter d’influencer les efforts de Hill, et à s’attaquer à la moindre initiative susceptible d’affecter leurs intérêts. La Banque d’Angleterre a fait valoir qu’il ne saurait être procédé à aucune réplication de l’octroi via l’Union bancaire de nouveaux pouvoirs à la Banque centrale européenne au détriment des banques centrales nationales. 
La Commission a pour l’heure accepté cette conclusion, bien que l’un des collaborateurs de Hill ait suggéré que « tôt ou tard… certaines problématiques de supervision [seraient] vouées à émerger. » 
En réalité, la création d’une version européenne de la Commission américaine des valeurs mobilières constitue un objectif de longue date de l’eurocratie bruxelloise – susceptible d’être atteint un jour, mais peu réaliste pour l’heure. Mais avant de nous plonger dans les problématiques institutionnelles – sujet favori des vétérans de l’UE – il convient de songer au problème que l’union des marchés de capitaux est censée résoudre. 
À cet égard, un important consensus s’observe. La plupart des régulateurs et des acteurs du marché s’entendent sur le caractère défaillant des marchés financiers de l’Europe. 
Les actifs bancaires atteignant près de 300 % du PIB à l’échelle de l’UE, contre 70 % aux États-Unis, d’importantes opportunités d’économies existent qui demeurent non exploitées. Par ailleurs, les entreprises européennes perçoivent une part excessive de 80 % de leur financement auprès des banques, et moins de 20 % en provenance des marchés de capitaux (ces proportions étant globalement inverses aux États-Unis). 
L’objectif global de l’union des marchés de capitaux est par conséquent relativement simple. En revanche, le chemin à accomplir dans cette direction ne l’est pas – principalement dans la mesure où le recours excessif de l’Europe à la finance bancaire puise sa source dans des facteurs structurels et culturels. 
Or, il est peu probable que les remèdes jusqu’à présent suggérés par la Commission – encouragement au financement participatif, ou standardisation des modalités de titrisation – favorisent effectivement une croissance rapide de la finance non bancaire. La promotion d’un marché paneuropéen du placement privé pourrait favoriser la démarche, de même qu’une harmonisation des normes régissant les obligations foncières. 
Ces deux stratégies se heurteraient toutefois à d’importants obstacles juridiques. En effet, si la modeste démarche initiale de Hill apparaît inoffensive (et sa mise en œuvre urgente souhaitable), toute mesure significative au-delà des mots est vouée à rencontrer des obstacles majeurs. 
Plusieurs autres vieux canassons ont été sortis de l’écurie pour un nouveau tour de manège. Les démarches consistant à utiliser des prospectus et exemptions « rationalisées » issues de normes comptables régissant les petites entreprises ont déjà été employées par le passé sur le plan individuel des États – et elles ont échoué. 
L’assouplissement des normes en faveur des émetteurs vient éroder la protection des investisseurs, et des signaux existent selon lesquels une réglementation laxiste sur les nouvelles émissions pourrait bien réduire la demande des investisseurs, élevant le coût de la finance. À moins que l’humeur politique ne change radicalement en Europe – ce qui est peu probable – il est irréaliste de s’attendre à ce que l’union des marchés de capitaux se révèle même pour fraction aussi transformatrice que l’a été l’Union bancaire. 
Ce qui avait débuté comme un slogan pourrait bien se révéler utile. Il est toutefois extrêmement peu probable que quelque union des marchés de capitaux vienne rompre la relation d’amour que l’Europe entretient avec ses banques. 

Quel Internet pour l’Europe ? 
BRUXELLES – Le 6 mai, lorsqu’il s’agira pour la Commission européenne d’annoncer sa nouvelle stratégie numérique, l’institution sera confrontée à un choix décisif entre deux approches radicalement différentes vis-à-vis d’Internet. Privilégiera-t-elle une démarche axée sur l’avenir et fondée sur le marché ? 
Commençons par la bonne nouvelle : la forte visibilité de l’annonce prévue démontre que les dirigeants du continent ont compris que la question d’Internet ne pouvait plus constituer une préoccupation secondaire dans l’élaboration des politiques en Europe. 
Au cours des cinq dernières années, tandis que l’Europe peinait face à ses difficultés macroéconomiques, les États-Unis et l’Asie faisaient la course en tête, récoltant la majorité des fruits du numérique. D’après une étude récente publiée par Plum Consulting, les technologies de l’information et de la communication (TIC) ont contribué pour environ 1,6 % à la croissance annuelle de la productivité en Amérique au cours de cette période – soit le double de sa contribution en Europe. 
« Cette différence n’est nullement liée à une situation dans laquelle Internet constituerait une plus grande part de l’économie aux États-Unis, mais s’explique par le fait que l’Amérique a su utiliser plus judicieusement Internet au sein de son économie, » relèvent Brian Williamson et Sam Wood, consultants chez Plum. 
La question consiste pour les dirigeants politiques européens à déterminer comment combler cet écart. Le meilleur moyen d’y parvenir consisterait à ouvrir grand les bras à l’outil Internet, même dans les domaines où un tel choix se révèlerait perturbateur. 
Pas étonnant que seuls 15 % des consommateurs effectuent leurs achats en ligne à l’intérieur des seules frontières de l’Europe. Il s’agirait pour l’Europe de mettre l’accent sur la levée des barrières et l’actualisation des réglementations, afin d’encourager une utilisation plus forte, et non une moindre utilisation, de l’outil Internet. 
Il serait également judicieux que les dirigeants européens garantissent un accès de gros non discriminatoire aux réseaux de communications, et que les consommateurs et entreprises disposent d’une gamme de choix en matière de services de télécommunications et d’Internet. De même, il s’agirait pour l’UE de s’engager à l’échelle internationale pour veiller à ce que l’outil Internet demeure une composante clé du système commercial mondial. 
Malheureusement, plusieurs signaux inquiétants semblent indiquer le choix d’une mauvaise direction. Les deux poids-lourds de l’Europe, France et Allemagne, font clairement savoir leur détermination consistant à inverser la marche du processus numérique. 
Récemment, le Commissaire européen chargé de l’économie et la société du numérique Günther Oettinger a qualifié de démarche « talibane » le concept de neutralité du Net – selon lequel l’ensemble du trafic Internet est considéré sur un pied d’égalité, indépendamment de sa nature ou de sa provenance – et en a appelé à un nouveau contrôle sur les services en ligne. La pression française et allemande a donné lieu à des recommandations en faveur de pouvoirs réglementaires renforcés dans le cadre de la maîtrise des plateformes puissantes, généralement américaines, telles que Google et Facebook. 
Si l’Europe continue sur cette voie, elle risque de voir s’échapper le potentiel de l’économie en ligne. Après tout, les petites entreprises européennes, et pas seulement américaines, bénéficient bel et bien des plateformes de e-commerce de type eBay et Amazon, ainsi que des services publicitaires de Google et Facebook. 
Il n’aboutit pas non plus à faire s’opposer l’Europe et les autres régions. Après tout, l’Europe abrite quasiment autant de sociétés Internet milliardaires que les États-Unis. 

Europe : les bizarreries du chien durant la nuit 
Comme l’avait compris Sherlock Holmes, on ne prête pas attention à un chien qui n’aboie pas dans la nuit. Dans le cas de l’Europe, les règles budgétaires de l’Union Européenne sont en jeu, et la Commission – en principe le chien de garde de l’UE – devrait aboyer bruyamment lorsqu’elles sont bafouées. 
On aurait pu s’attendre à de tels hurlements le mois dernier, après que deux des principaux pays de l’UE, l’Italie et la France, aient soumis leurs budgets pour 2015, des plans en complète violation des engagements pris par leurs gouvernements sur le maintien de la politique d’austérité. La Commission a dans un premier temps rejeté comme il se devait les deux budgets, les jugeant incompatibles avec les règles du Pacte de stabilité et de croissance (PSC) de l’UE. 
En fait, les dernières prévisions annoncent des résultats biens inférieurs pour la France et l’Italie cette année à ce qui avait été initialement promis : le déficit de la France devrait légèrement grossir en 2015 et le déficit ajusté cycliquement de l’Italie devrait se détériorer. 
La nouvelle Commission risque donc de saper sa propre autorité dès l’entrée en vigueur de son mandat. Et cette question de son autorité est cruciale, car il est essentiel de détenir une forte crédibilité pour définir et appliquer la politique économique dans la zone euro. 
Pour comprendre, il est nécessaire de rappeler que les règles initiales du PSC avaient été jugées « stupides » par un ancien président de la Commission (Romano Prodi), sous le prétexte qu’il est inapproprié en période de récession de s’entêter à poursuivre un déficit en deçà de 3 % du PIB. Cet argument fut accepté, et le PSC fut soi-disant rendu plus « intelligent, » par exemple en permettant que les déficits budgétaires soient ajustés au cycle économique, en rajoutant des objectifs de dépenses à moyen terme, et en incluant des clauses de sortie. 
Mes les nouvelles règles requièrent à l’évidence une institution forte pour les interpréter, un organe dont le jugement fasse l’unanimité. S’il est relativement simple d’évaluer si un budget est au-dessus du seuil de 3% du PIB stipulé par le PSC, des désaccords raisonnables persistent sur le taux de l’ajustement cyclique, 0,5% ou 0,8% du PIB, ou les conditions de respect de l’objectif de dépenses à moyen terme pour certains pays. 
La Commission est supposée avoir le dernier mot, garantissant ainsi la crédibilité et la consistance des règles – et elle semble avoir perdu le combat dans ce premier round. On pourrait, bien sûr, répondre que le PSC devrait être abandonné, parce que l’austérité ne fait aucun sens lorsque la zone euro est confrontée à un risque de déflation. 
L’autre problème de l’Europe est ce chien qui n’aboie pas. C’est le cas du Royaume Uni, à qui l’on a demandé de régler une contribution supplémentaire au budget de l’UE d’environ deux milliards d’euros (2,5 milliards de dollars, ce qui correspond à une erreur négligeable dans le budget du Royaume Uni). 
La raison de cette contribution supplémentaire est qu’il y a quelques semaines, le Bureau britannique des statistiques nationales a annoncé, fièrement, qu’il avait découvert que le revenu national brut du pays avait été nettement plus élevé qu’initialement prévu, non seulement en 2013, mais aussi dans les années précédentes. Y compris les révisions de la période 2002-2012, période durant laquelle l’écart se monte à environ 350 milliards de livres (560 milliards de dollars). 
Puisque chaque état membre de l’UE est obligé de contribuer 1% de son revenu intérieur brut au budget de l’Union, la révision des données britanniques implique donc la perception de milliards d’euros. Mais le gouvernement du Premier ministre britannique David Cameron a déclaré qu’il n’a aucune intention de régler ces sommes que « la Commission Européenne n’attendait plus et dont elle n’a pas besoin. » 
Ces deux cas – le chien qui aurait dû aboyer mais ne l’a pas fait, et le chien qui a aboyé sans raison – menacent les fondamentaux de l’UE, qui sont basés sur un ensemble de règles claires, instaurées avec vigueur par une Commission forte. La Commission de Juncker risque de perdre son autorité dès les prémices de son activité si les règles peuvent être contournées ou bafouées pour soutenir les priorités politiques nationales des principaux états membres. 
La Commission doit reprendre les rennes politiques et intellectuels et faire des choix : soit expliquer pourquoi les règles du PSC doivent être respectées encore maintenant, avec cette perspective de déflation, ou aller dans le sens de ceux qui prétendent que l’environnement actuel exige plutôt une relance budgétaire. 
Les dirigeants des états membres doivent aussi assumer leur rôle. Céder au populisme peut paraître attrayant en termes de gains électoraux à court terme, mais les coûts à long terme en matière de crédibilité, que ce soit la leur ou celle de l’UE, seront particulièrement lourds. 

Un siècle atlantique ? 
PRINCETON – Les Etats-Unis se relèvent ; l’Europe se stabilise ; et les deux opèrent un rapprochement. Ce fut le principal message transmis au début de ce mois à l’issue de la Conférence sur la sécurité de Munich (MSC), une conférence de haut vol réunissant des ministres de la Défense et des Affaires Etrangères, des hauts responsables militaires, des parlementaires, des journalistes, et des experts de la sécurité nationale en tout genre. 
Les participants sont principalement Européens et Américains ; en effet, à son origine en 1963, la conférence ne réunissait que les membres de l’OTAN. Cette année, cependant, des membres des gouvernements du Brésil, de la Chine, de l’Inde, du Nigeria, de Singapour, du Qatar, et de l’Arabie Saoudite se sont aussi joints à cette réunion, un signe des temps important. 
John McCain, sénateur américain et candidat à la présidence de 2008, mène toujours une importante délégation parlementaire à Munich. L’administration américaine y envoie aussi toujours le secrétaire à la Défense ou le secrétaire d’Etat pour prononcer un discours rituel visant à rassurer les Européens quant à la force de l’alliance transatlantique. 
La conférence a aussi été l’occasion d’un débat sur un sujet inhabituel – « le filon pétrolier et gazier américain : l’évolution de la géopolitique énergétique. » 
Selon Pascual, les Etats-Unis seront en mesure d’importer la totalité de leurs besoins énergétiques depuis les Amériques en 2030. D’après une récente étude confidentielle réalisée par les services de renseignements allemands, les Etats-Unis pourraient être en mesure d’exporter leur pétrole et leur gaz d’ici 2020, inversant sa situation actuelle de plus grand importateur mondial d’énergie. 
Les réserves énergétiques du pays attirent donc les investissements comme un aimant. Le ministre allemand de l’Economie et des Technologies Philipp Rösler a d’ailleurs déclaré que de nombreuses sociétés allemandes se relocalisent déjà aux Etats-Unis du fait de la baisse du prix de l’énergie. 
En résumé, si le gaz est exporté sous forme liquide, il est fongible. En d’autres termes, si la Russie réduit le flux de gaz vers l’Ukraine pour des raisons politiques, mais que le reste de l’Europe obtient du gaz d’autres sources, ils peuvent simplement revendre leur gaz à l’Ukraine et l’exporter via la mer Baltique. 
Jorma Ollila, président de la Royal Dutch Shell, a décrit la carte globale des principaux gisements d’huile et de gaz de schiste. L’Ukraine possède la troisième réserve la plus importantes en Europe ; les autres pays possédant d’importants gisements incluent la Pologne, la France, la Chine, l’Indonésie, l’Australie, l’Afrique du Sud, l’Argentine, et le Mexique. 
Pour faire court, le discours dominant sur un déclin de l’Occident s’est soudain inversé. L’horizon paraît aussi plus clair du côté européen. 
Au contraire, le ministre des Finances allemand Wolfgang Schäuble a clairement affirmé que les Allemands sont déterminés à suivre la zone euro dans sa traversée difficile. Et un éminent économiste dans le public qui a souvent prédit le naufrage de la zone euro a rapidement fait marche arrière. 
Biden a déclaré qu’il considère, tout comme le président Barack Obama, que « l’Europe est la pierre angulaire de notre engagement avec le reste du monde » et « le catalyseur de notre coopération globale. » Biden a indiqué que « l’Europe est le plus grand partenaire économique de l’Amérique, » rappelant des chiffres que l’administration Obama, toute concentrée sur l’Asie, a souvent semblé oublier : « Plus de 600 milliards de dollars en échanges commerciaux annuels qui créent et soutiennent des millions d’emplois de part et d’autre de l’Atlantique, et des relations commerciales globales de 5 billions de dollars. » 
Biden a poursuivi en suggérant « un accord transatlantique complet d’échanges commerciaux et d’investissements » ; une semaine plus tard, dans son discours sur l’état de l’Union, Obama annonçait le lancement de négociations dans le sens d’un tel accord. 
Ces mots forts reflètent une nouvelle sensibilité à Washington. En tant que secrétaire d’Etat, Hillary Clinton avait déclaré dans l’un de ses derniers discours de politique étrangère que les Etats-Unis ne prétendaient pas se détourner de l’Europe pour regarder vers l’Asie, mais plutôt se tourner vers l’Asie avec l’Europe. 
Ensemble, les Etats-Unis et l’Europe représentent plus de 50% du PIB global, possèdent de très loin les plus importantes forces militaires au monde, et contrôlent une proportion grandissante des réserves énergétiques globales. Ils ont aussi une formidable capacité diplomatique et d’assistance au développement, représentant une communauté pacifique de démocraties qui partagent un engagement commun pour les droits, la dignité, et le potentiel de tous les êtres humains. 
Imaginez que cette communauté se répande le long de la côte est de l’Amérique Latine et de la côte ouest de l’Afrique. Il se pourrait bien que nous entrions effectivement dans un siècle transatlantique. 

Course aux armements en Europe et en Asie 
Lorsque l’unification de l’Europe a été lancée, on pensait que cette “ union sans cesse plus étroite ” créerait une communauté capable de protéger les Européens du chantage politique. On constate aujourd’hui – même si la levée de l’embargo de l’UE sur les ventes d’armes à la Chine pourrait être retardée par les pressions américaines et l’agressivité chinoise - que l’Union européenne n’est plus qu’un instrument de corruption, utilisé par la France et la Chine pour des plans d’action conjoints. 
La situation est d’une simplicité impitoyable : la plus grande dictature au monde se prépare à écraser et à occuper la première démocratie chinoise de l’histoire, Taiwan. 
Les Etats-Unis n’exportent naturellement pas de telles armes vers la Chine, et essayent au contraire de dissuader les dirigeants chinois de lancer une attaque militaire contre les démocrates de Taiwan. Mais si l’Union européenne proposait à la Chine des exportations importantes de systèmes militaires offensifs puissants, l’Armée populaire de libération pourrait venir à bout de la défense taiwanaise. 
La Russie vend certaines armes à la Chine, mais évite d’exporter ses systèmes les plus perfectionnés, car le Kremlin considère la Chine comme une menace future potentielle. Mais si des pays de l’UE commencent à se faire concurrence pour gagner des parts du marché chinois, les Russes pourraient bientôt être tentés de vendre leur meilleur matériel au régime communiste de Beijing. 
Ce nouvel armement de la Chine, dans le contexte de la crise nord-coréenne, risque de pousser une demi-douzaine de pays de la région à renforcer leurs capacités militaires. En levant l’embargo sur les ventes d’armes à la Chine, l’UE pourrait encourager une course aux armements dans l’est de l’Asie. 
Quand le gouvernement de Jacques Chirac a décidé de développer sa coopération économique avec la Chine, les armes sont devenues un élément stratégique essentiel. Tout comme le Premier ministre Chirac avait vendu un réacteur nucléaire à Saddam Hussein dans les années 70, le Président Chirac se laisse aujourd’hui persuader de faire affaire avec une autre dictature agressive. 
Les diplomates français ont bien entendu informé la Chine des réticences d’autres pays européens quant à la levée de l’embargo, imposé après le massacre de la place Tiananmen en 1989. La Chine a alors simplement menacé d’abandonner ses accords commerciaux ou de ne plus jamais en conclure avec ces membres de l’UE. 
La Chine suit les luttes de pouvoir au sein de l’UE par l’intermédiaire de ses amis français, et sait donc quels gouvernements elle doit mettre au pas. En Suède, il a probablement suffi de chuchoter Ericsson et Volvo pour que le Premier ministre Göran Persson prenne conscience des enjeux commerciaux pour son pays. 
En effet, quel pays européen oserait mettre en péril une commande chinoise de plusieurs milliards d’euros ? 
Bien entendu, aucun pays de l’UE n’a évoqué Taiwan pour ne pas reprendre les exportations. L’Union parle de “ code de conduite ” (ce qui ne veut pas dire grand chose, mais fait bon effet) et de “ libre-échange ” (euphémisme charmant pour désigner la vente d’armes à des régimes dictatoriaux). 
Si l’Union lève l’embargo, elle déclinera toute responsabilité dans une catastrophe éventuelle. Comme d’habitude, c’est aux Etats-Unis qu’il incombe de venir à la rescousse d’un peuple libre pour éviter sa destruction. 
Il y a soixante ans, les troupes et les armes américaines ont libéré l’Europe occidentale du joug nazi. Bientôt, des armes européennes pourraient être utilisées par les Chinois contre des troupes américaines tentant de protéger une démocratie de 23 millions d’âmes (une population équivalente à celle de tous les pays nordiques réunis). 
Comme l’a déclaré Tom Lantos, un député démocrate californien, l’Union européenne a perdu son sens moral. Et Tom Lantos sait de quoi il parle : enfant, à Budapest, il fut sauvé de la déportation vers Auschwitz par Raoul Wallenberg. 
Plusieurs de mes amis du groupe parlementaire conservateur sont engagés depuis longtemps en faveur de Taiwan. Au cours des dix dernières années, nous avons organisé des conférences scandinaves sur Taiwan aux parlements de Copenhague, d’Oslo et de Stockholm. 
Göran Persson n’avait pas la majorité au parlement suédois pour lever l’embargo, mais il semble être parvenu à ses fins grâce au mot magique, Ericsson . Reinfeldt est ainsi le premier dirigeant du parti conservateur dans l’histoire de la Suède à encourager les exportations d’armes vers une dictature communiste. 
Pourtant Reinfeldt, comme Chirac, a oublié quelque chose : aux prochaines élections, les libéraux pourraient bien vouloir autre chose qu’un premier ministre cynique ou un autre. 

Un premier test pour la diplomatie européenne 
BRUXELLES – Il aura fallu huit ans d’âpres tractations politiques pour créer le nouveau service diplomatique de l’Union Européenne, mais son sort – et celui de son chef, Catherine Ashton – pourraient bien se décider dans les toutes prochaines semaines. L’incapacité de l’Union Européenne jusqu’à présent à répondre de manière adéquate à la crise qui s’empare du monde arabe aiguise les esprits dans les ministères des affaires étrangères à travers toute l’Europe. 
Du point de vue de l’UE, les troubles qui embrasent le monde arabe ne pouvaient pas arriver à un pire moment. Le Service Européen pour l’Action Extérieure (SEAE), sensé permettre à l’UE « de parler d’une seule voix, » n’a été lancé que fin 2010 et de nombreux postes d’encadrement ne sont toujours pas attribués. 
Dans les années 90, les responsables de l’UE, sous l’impulsion de l’Espagne, de l’Italie et de la France, avaient commencé à développer une stratégie méditerranéenne pour stimuler le commerce et l’investissement dans le monde arabe. L’Europe craignait déjà que le chômage croissant des jeunes dans la région ne crée une dangereuse instabilité le long de ses frontières méridionales. 
Connu sous le nom de « Processus de Barcelone », cette initiative s’est avérée faible et inefficace, car une grande part de son financement a été redirigé vers l’Europe de l’est sous l’impulsion donnée à l’ambitieux projet d’élargissement de l’Union. Récemment, des efforts ont permis de réveiller cette stratégie en la requalifiant d’Union pour la Méditerranée, mais une fois encore sans réalisations concrètes conséquentes. 
Les politiques agricoles égoïstes de l’Europe aggravent la pauvreté en Afrique du nord et au Moyen Orient, où la population a doublé pour atteindre 350 millions d’habitants au cours des 30 dernières années et devrait doubler à nouveau d’ici 2030. Les gouvernements de l’Europe sont aujourd’hui très critiqués pour avoir soutenu les régimes autocratiques arabes, mais leur réel échec l’a été par omission : le manque de coopération économique et d’assistance au développement pour la région. 
Ils demeurent pourtant des poches de sous-développement – moins de 2% des échanges commerciaux des cinq pays du Maghreb se font entre eux, et il en est globalement de même pour les pays de l’est méditerranéen du Machreq et les états du Golfe. Un effort déterminé de l’UE pour éviter une fragmentation arabe et s’atteler aux problèmes qui vont de la pénurie d’eau au manque d’éducation rapporterait d’importants dividendes. 
En effet, l’Europe a beaucoup à offrir au monde arabe au moment où ce dernier émerge de sa période d’apathie politique et économique, mais elle doit le faire haut et fort et sous la bannière de l’UE. Et cela, malheureusement, n’a pas vraiment été le cas. 
L’attention s’est concentrée sur la réponse de l’Europe aux évènements qui ont débuté en Tunisie et qui ont depuis entrainé la chute du président égyptien Hosni Moubarak, des troubles au Bahreïn et au Yémen, et maintenant les conflits civils en Libye. Le Conseil de l’Europe, qui regroupe les chefs de gouvernement de l’UE, s’est réuni à Bruxelles le 11 mars dernier mais n’a abordé que la résignation du chef libyen Mouammar Kadhafi. 
Ce sont le président français Nicolas Sarkozy, la Chancelière allemande Angela Merkel et le premier ministre britannique David Cameron qui ont ravi la vedette, laissant Madame Ashton dans l’ombre. Son style depuis son arrivée à Bruxelles en tant que ministre des affaires étrangères de l’UE a été notoirement réservé, mais cela ne veut pas dire qu’elle ne peut aujourd’hui se montrer à la hauteur et prendre l’initiative. 
La question de l’intervention en Libye avec une zone d’exclusion aérienne a divisé les responsables européens, et la décision de la Ligue Arabe de soutenir cette option signifie que la responsabilité en incombera à l’OTAN, ainsi qu’aux Nations Unies. Mais l’UE peut faire une contribution bien plus positive et conséquente à l’éveil arabe en lançant une stratégie économique modelée sur le projet du ministre italien des affaires étrangères, Franco Frattini, et de celui du vice-premier ministre britannique, Nick Clegg. 
Le SEAE de Madame Ashton aurait pu créer un réel leadership bien plus tôt en répondant publiquement à l’embrasement du soulèvement arabe. Une bonne idée aurait pu être, par exemple, d’envoyer des observateurs du SEAE dans des pays sélectionnés pour évaluer l’atmosphère politique et leurs besoins économiques. 
Dans ce cas, le SEAE lui-même pourrait devenir une victime des évènements. Il ne s’éteindra pas, bien sur, comme c’est souvent le cas des bureaucraties internationales, mais il pourrait perdre de sa pertinence, et priver ainsi l’Europe de sa voix à l’international. 

La discrimination en Europe en jugement 
C'est la question à laquelle est confrontée la Cour européenne des droits de l’homme (CEDH). Sa Grande chambre de 17 juges doit examiner cette semaine en appel un premier jugement rejetant la plainte pour discrimination envers les Roms au sein du système éducatif de la République tchèque. 
Bien que tous les Etats européens soient membres du Conseil de l’Europe, qu’ils aient tous adhéré à la Convention européenne des droits de l’homme, que 39 sur 46 aient ratifié la Convention-cadre sur le droit des minorités nationales, et 14 le Protocole n° 12 sur l’interdiction des discriminations, les conditions d’existence des Roms continuent pour beaucoup d’entre eux d’être déplorables. 
Les derniers rapports publiés en 2006 émanant de l’Observatoire Européen des Phénomènes Racistes et Xénophobes de l’Union européenne et du Commissaire aux droits de l’homme du Conseil de l’Europe, s’ils constatent ici et là des améliorations, font état le plus souvent d’une stagnation des conditions de vie des Roms, quand ce n’est pas de leur dégradation. Malgré les importants efforts faits localement sous l’impulsion et avec l’appui du Conseil de l’Europe, les minorités roms demeurent victimes de nombreuses discriminations. 
Parmi elles, la discrimination dans le domaine de l’éducation revêt une importance singulière, en raison de ses conséquences graves quant à l'avenir des victimes. Elle se traduit dans les cas les plus extrêmes par une ségrégation dans le système éducatif même : des écoles isolées dans des campements isolées, des classes spéciales pour enfants roms dans des écoles ordinaires ou encore une surreprésentation de ces enfants dans des classes pour enfants ayant des difficultés d'apprentissage. 
C’est d’une situation relevant de cette dernière catégorie dont a eu à connaître la Cour européenne des droits de l’homme dans l’affaire D.H. et autres c. République tchèque . Elle avait été saisie de 18 cas d’enfants, filles et garçons, placés entre 1996 et 1999 directement, ou après un certain temps passé dans des écoles primaires, dans des écoles spéciales destinées aux enfants présentant des déficiences intellectuelles. 
Le gouvernement tchèque a reconnu que certaines de ces écoles spéciales comptaient de 80 à 90 % d’enfants roms. Mais si discrimination il y avait, elle n’était pas directe, car selon la loi tchèque, un placement dans un tel établissement ne peut être décidé que par le directeur de l’école, sur la base des résultats d’un test portant sur les capacités intellectuelles de l’enfant effectué dans un centre d’orientation psychopédagogique, et sous réserve du consentement des parents ou du tuteur légal de l’enfant. 
Or il est reconnu par la jurisprudence nationale et internationale qu’une mesure non discriminatoire en droit peut se révéler discriminatoire en fait. Dans le cas présent, la discrimination invoquée ne provenait pas de la loi elle-même, mais de ses effets, les plaignants se fondant principalement sur les statistiques qui montraient la surreprésentation de la communauté rom dans ces écoles spéciales. 
Il existait bien aussi de nombreux rapports d’ONG et même du Conseil de l’Europe sur la situation des Roms en République tchèque, mais, comme l’a rappelé la Cour à juste titre, elle doit se prononcer sur les seuls cas dont elle était saisie et n'a pas à se prononcer sur la légitimité du système éducatif tchèque. Ces choix sont des problèmes d’opportunité qui relèvent de la compétence des Etats et peuvent donc varier selon ces Etats. 
Elle a considéré que la loi sur les écoles spéciales ne visait pas spécifiquement les Roms et ne s’appliquait pas uniquement à eux. Selon elle, la loi a pour but légitime d’adapter l’enseignement aux déficiences d’une catégorie particulière d’élèves et les tests psychologiques paraissent suffisamment objectifs pour ne pas être soupçonnés de partialité raciale. 
Les statistiques font état d'une étonnante proportion d’enfants roms dans ces écoles et le soupçon d’un relent discriminatoire est difficile à évacuer. Si les lois ont bel et bien changé, les mentalités n’ont pas toujours suivi le même rythme et l'on sait intuitivement que l'on peut tout faire dire à un test psychologique. 
Par ailleurs, avant de conclure, la Chambre a éprouvé le besoin de rappeler que si, dans le cas d’espèce, elle n’avait pas conclu à la violation de la Convention, les statistiques révélaient « des chiffres inquiétants et que la situation générale en République tchèque concernant l’éducation des enfants roms rest[ait] à parfaire ». Enfin, sans toutefois contester le bien fondé de la décision, le président de la Chambre, Jean-Paul Costa, a émis une opinion concordante et le juge Barreto a rédigé une opinion dissidente. 
Il n’est d’ailleurs pas anodin que la Cour ait accepté, à la demande des parties, le renvoi de l’affaire devant la Grande chambre. Selon le Président Costa, une infirmation du jugement de février 2006 impliquerait de contredire la jurisprudence antérieure. 
Quelle que soit la formule qui sera adoptée, il est certain que les enfants roms doivent recevoir le même traitement que les autres enfants. C’est cet impératif qui donne toute son importance à la décision à venir, car c'est l'occasion pour la Cour de réaffirmer le caractère fondamental du principe de non-discrimination qui caractérise nos sociétés démocratiques. 

La naissance des unions budgétaires 
PRINCETON – L’unification budgétaire est souvent un moyen efficace d’améliorer la solvabilité des parties prenantes et peut également créer un nouveau sentiment de solidarité entre les différents peuples qui occupent une vaste zone géographique. Les Européens se sont pour cette raison souvent tournés vers le modèle des Etats-Unis. 
Les pays aux abois jugent souvent que de telles unions sont l’issue la meilleure à une situation d’urgence. En 1940, Charles de Gaulle avait avancé l’idée d’une union franco-britannique, que Winston Churchill a acceptée, face à la menace nazie qui avait déjà submergé la France. 
En 1950, cinq ans après la fin de la Seconde guerre mondiale, le premier chancelier allemand, Konrad Adenauer, proposait également une union – cette fois-ci entre la France et l’Allemagne – pour sortir son pays vaincu de la crise existentielle qu’il traversait. L’unification politique fut rejetée à l’époque, mais le partenariat économique a prospéré pendant plus de six décennies – jusqu’à aujourd’hui. 
L’idée fondamentale qui sous-tend une union budgétaire est que les pays les plus pauvres et les moins solvables peuvent tirer parti de la mise en commun du passif de la dette avec les pays plus riches. L’une des plus fascinantes propositions dans ce sens est intervenue au début de la Première guerre mondiale, lorsque l’empire russe découvrit que ses capacités limitées d’emprunt sur les marchés de capitaux et ses faibles réserves de change ne lui permettaient pas de mettre sur pied une force militaire digne de ce nom. 
Le gouvernement russe a donc proposé à la France et à la Grande-Bretagne d’adopter ce qui aurait constitué une union budgétaire complète en matière de finances liées à la guerre. La France se rallia à cette idée parce que sa capacité d’emprunt était moindre que celle de la Grande-Bretagne. 
Un régime autocratique ou corrompu a de bonnes raisons de dépenser de façon à en faire profiter l’élite. Ces raisons augmentent lorsqu’il a accès aux ressources d’un État gouverné de façon plus démocratique et dont les citoyens acceptent de payer des impôts (et donc de rembourser toute dette future) parce qu’ils contrôlent également le gouvernement. 
Pourtant, en 1915, les Britanniques, confrontés à une guerre en cours, n’étaient pas pour autant prêts à assumer le passif de la Russie. C’est peut-être le simple degré d’incertitude dans l’Europe d’avant-guerre, ou la nature informe de la menace, qui a fait en sorte que le risque sécuritaire prenne le dessus sur le risque financier. 
Les arrangements de crédit de la Russie durant la Première guerre mondiale préfiguraient certaines des manœuvres politiques concernant la dette et sa relation à la sécurité intervenues à la fin du XXe siècle en Europe. L’Allemagne de l’Ouest d’après 1945 est longtemps restée vulnérable parce qu’elle était située sur la ligne de faille de la Guerre froide. 
Mais il fallait poser des limites. En 1979, lorsque l’Allemagne de l’Ouest a adopté un mécanisme de taux de change encadré, avec un mécanisme de soutien pour ses partenaires (le système monétaire européen), la Bundesbank s’est assurée qu’elle ne s’engageait pas à des interventions monétaires illimitées et qu’elle pouvait se retirer du système si la stabilité du mark allemand était menacée. 
L’engagement de l’Union européenne envers l’union monétaire a permis aux pays méditerranéens de la zone euro d’améliorer énormément leur dynamique d’endettement et leurs finances publiques. Leurs coûts d’emprunt ont chuté lorsque leurs monnaies ont été intégrées dans une union avec des pays – l’Allemagne en particulier – ayant une réputation de plus grande stabilité. 
Mais depuis 2009, lorsque les difficultés des pays périphériques de la zone euro ont mis ces problèmes en évidence, les Européens sont confrontés à la même question que les alliés de la Seconde guerre mondiale. Les intérêts sécuritaires et politiques sont-ils tellement prépondérants qu’ils justifient d’assumer un passif important et sans plafond encouru par des systèmes politiques sur lesquels ils n’ont aucun contrôle ? 
Parce que l’Europe est en paix, sans menace précise pour sa sécurité, il est probable que lorsque l’ampleur de cet arrangement deviendra clair, les électeurs et les politiciens des riches pays créditeurs le rejetteront. Mais les menaces plus incertaines posées à la sécurité de l’Europe pourraient justement nécessiter le type même d’entente budgétaire que les Français et les Russes souhaitaient avant 1914 et que les Allemands et les Français ont adopté en 1950. 
Les implications pour le présent sont claires : la seule manière acceptable d’établir un équilibre nécessaire entre la dette et la sécurité passe par un processus de réforme politique qui abolisse les oligarchies corrompues et réduise les incitations à l’imprudence budgétaire. 
Elle présuppose un processus profond par lequel les institutions et les principes qui les gouvernent deviennent partagés par le plus grand nombre. Mais ce processus prend du temps, comme l’a clairement démontré l’histoire des Etats-Unis, l’union, née d’une situation d’urgence, qui a connu le plus grand succès. 


L’Europe et la crise alimentaire mondiale 
PARIS – Le monde a été ébranlé ces derniers mois par des hausses sans précédent des prix des denrées alimentaires, des émeutes de la faim et des tensions sociales qui ont démontré que l’approvisionnement en nourriture est à nouveau source d’insécurité - à laquelle le changement climatique et le déclin des ressources naturelles ajoutent une nouvelle urgence. D’après les estimations, la Terre comptera 9 milliards d’individus d’ici 2050 et les besoins en nourriture pourraient doubler, principalement au sein des populations urbaines des pays les plus pauvres. 
Il est de plus en plus urgent que chaque nation soit en mesure de se nourrir elle-même. Cela signifie que l’agriculture doit devenir une priorité internationale, avec une aide octroyée aux pays les plus pauvres pour qu’ils établissent l’indépendance et la sécurité de leur approvisionnement alimentaire. 
La Banque mondiale a vigoureusement souligné l’importance de l’agriculture pour faire démarrer l’expansion économique et briser le cercle vicieux de la pauvreté. Ban Ki-moon, le secrétaire général des Nations unies, a mis sur pied un groupe de travail pour élaborer un plan d’action commun, et Nicolas Sarkozy, le président français, a proposé un partenariat mondial pour l’alimentation et l’agriculture. 
Le premier est la création d’un groupe international chargé de définir une stratégie mondiale pour la sécurité alimentaire. Le deuxième est la mise sur pied d’un groupe international de scientifiques chargé d’évaluer la situation de l’agriculture mondiale, d’alerter sur les risques de crise, et éventuellement de faciliter l’adoption par les gouvernements de mesures politiques et stratégiques pour faire face aux crises alimentaires. 
Si l’Europe réduisait sa production agricole, l’augmentation de ses importations contribuerait nettement à une hausse du prix des denrées alimentaires. Pour cette raison, le niveau de production agricole de l’UE doit rester stable – à la fois dans l’intérêt des Européens et des populations des pays les plus pauvres. 
Aujourd’hui, les subventions à l’exportation et autres mesures de soutien représentent moins de 1 pour cent du budget agricole européen, et l’UE a entrepris de les éliminer une fois que les principaux pays exportateurs auront pris des mesures analogues. Depuis 2001, avec le règlement dit « Tout sauf les armes », tous les produits des pays les moins avancés – à l’exception des armes et des munitions – peuvent accéder au marché unique de l’UE en franchise de douanes, faisant ainsi de l’UE le principal marché des produits de ces pays. 
L’UE cherche parallèlement à répondre aux nouveaux défis en réformant sa politique agricole commune, comme le montre son récent abandon des jachères obligatoires. Aujourd’hui l’UE se prépare à augmenter progressivement les quotas laitiers, et à évaluer l’impact de sa décision concernant les biocarburants sur les marchés mondiaux. 
Cette évolution est vitale, parce que selon des estimations de la Banque mondiale, la croissance dans le secteur agricole contribue deux fois plus à réduire la pauvreté que la croissance dans d’autres secteurs de l’économie. L’agriculture reste en effet le principal secteur productif des économies les moins avancées, employant près de 65 pour cent de la population active et contribuant à plus de 25 pour cent du PIB. 
Le montant alloué à l’agriculture ne s’élève qu’à 4 pour cent de l’aide au développement. La Commission européenne et les États membres de l’UE prévoient en conséquence d’accroître le montant de l’aide, à la fois par le biais du Fonds européen de développement et en trouvant de nouvelles sources de soutien financier. 
Face à la nature erratique des marchés agricoles, une réglementation est nécessaire pour amortir la volatilité des prix des denrées alimentaires pour les pays les plus pauvres. Cela ne signifie pas pour autant que le protectionnisme est la voie à suivre, mais seulement que prendre en compte des questions spécifiques affectant le commerce agricol international – conditions climatiques, volatilité des prix, risques sanitaires – peut être parfois nécessaire. 
Mais dans un monde où les différences de productivité peuvent être de l’ordre du 1 pour 1000, il serait peu raisonnable de compter uniquement sur les marchés pour permettre aux pays les moins avancés de développer leur économie. Il n’est pas non plus réaliste de s’attendre à une expansion économique résultant d’une concurrence entre distributeurs et producteurs multinationaux dans des pays où rode encore la famine. 
Mais rassembler l’expertise extérieure et les compétences locales concernant la géographie et les contraintes environnementales et économiques, de manière à répartir les risques et partager la gestion des ressources et des projets, est une démarche bien plus à même d’aider les pays les plus pauvres à obtenir leur indépendance alimentaire. C’est cette approche qui a permis, en moins de 20 ans, à l’Europe d’après-guerre d’établir sa souveraineté alimentaire. 
Le temps est venu de donner la priorité à l’agriculture, de manière à assurer une croissance avec un visage plus humain. Au coeur de l’Union européenne, la France souhaite jouer son rôle dans un effort collectif qui devient rapidement un sujet de préoccupation pour nous tous. 

L’Europe et le nouvel ordre mondial 
Pour la première fois, le G-20, les 20 principales économies mondiales, se sont réunies à Washington pour tenter d’apporter une réponse à la crise économique et financière mondiale. Bien que cette première réunion n’ait pas débouché sur autre chose que des déclarations d’intention, elle marque un tournant dans l’Histoire. 
Confrontées à la pire crise économique et financière depuis les années 1930, les nations industrialisées occidentales (y compris la Russie) qui dominaient auparavant l’économie mondiale ont découvert qu’elles étaient incapables d’apporter une réponse efficace à la crise. Il est de plus apparu que le seul d’espoir d’atténuer, ou mieux, de surmonter la crise économique globale repose exclusivement entre les mains des économies émergentes, et avant tout de la Chine. 
En conséquence, le G-8, qui ne comprend pas les principales économies émergentes, a perdu toute pertinence. La mondialisation a donné lieu à une redistribution du pouvoir et des opportunités, et a creusé les fondations d’un nouvel ordre mondial pour le XXIème siècle. 
Plus rien ne sera comme avant, une fois la crise actuelle surmontée. L’Occident – les États-Unis et l’Europe – sont en déclin relatif, tandis que les puissances asiatiques et latino-américaines émergentes seront parmi les gagnantes. 
Les États-Unis ont réagi au déclin de leur hégémonie de manière impressionnante, avec l’élection du tout premier président Africain-Américain, Barack Obama. Confrontés à l’une des pires crises de leur histoire, les États-Unis ont démontré, à eux-mêmes et au reste du monde, leur capacité à se renouveler. 
Dès aujourd’hui, les questions de couleur de peau, de forme des yeux ou de genre ne joueront plus un rôle décisif dans l’accès aux postes de responsabilité, voire à la fonction suprême. Le système politique américain reflète à présent l’évolution démographique du pays, où les groupes non-Blancs ont la croissance la plus rapide. 
Deuxièmement, l’élection d’Obama se traduira par une réorientation de la politique étrangère américaine au moyen terme. En particulier, l’accent mis actuellement sur la relation transatlantique, qui allait auparavant de soi, deviendra de plus en plus en plus une chose du passé. 
Troisièmement, l’alignement interne des perspectives politico-culturelles des États-Unis sera renforcée par le déplacement global en cours des richesses et du pouvoir, de l’Ouest vers l’Est. 
Les puissances du Pacifique du Nord-est – la Chine, le Japon et la Corée du Sud – sont déjà, et de loin, les principaux créanciers des États-Unis et leur importance ira croissant en raison de la crise financière actuelle. Dans un avenir prévisible, la région Pacifique est celle qui offre les principales opportunités de croissance et pour des raisons à la fois économiques et géopolitiques, les États-Unis se tourneront de plus en plus vers cette région, au détriment de la relation transatlantique. 
Une fois la crise passée, les Européens auront perdu de leur importance. Et le pire est que non seulement l’Europe ne fait rien pour atténuer ou retarder son propre déclin, elle l’accélère par son comportement. 
La constitution européenne est un échec, le traité de Lisbonne est dans les limbes depuis le rejet des Irlandais, et une plus forte gouvernance économique européenne est bloquée par la désunion franco-allemande. La réaction des États membres de l’UE face à cette impasse qu’ils se sont eux-mêmes infligées est sans ambiguïté : au lieu de tenter de redonner une impulsion au processus d’intégration politique et économique, chaque État agit individuellement pour tenter de combler le vide qui s’ouvre sous ses pieds. 
Bien sûr, une coordination existe entre les États membres, et est même parfois couronnée de succès, mais sans institutions européennes fortes, ces succès isolés ne se reproduiront pas. 
Après le sommet de Washington, il aurait dû être évident pour les Européens partout, même pour les eurosceptiques des îles britanniques, que ce réalignement stratégique intervient aujourd’hui même ! Si les Européens n’arrivent pas à se faire à l’idée que le XIXème siècle est bien mort, la caravane continuera à avancer, sans eux, dans le XXIème siècle. 

L’Europe et les puissances émergeantes 
KIEV – Le centre de gravité de la planète glisse vers l’est tellement rapidement que les Européens peuvent presque sentir le sol bouger sous leurs pieds. Parce presque tous les acteurs majeurs de la scène internationales redéfinissent leur rôle en fonction de ce glissement tectonique, l’Europe doit faire de même. 
Les Européens, cependant, se sont plus investis dans l’unification et les dispositions constitutionnelles depuis des décennies que dans la diplomatie traditionnelle. Les rivalités européennes historiques ont, bien sûr, été domestiquées en modèle politique que les diplomates européens considèrent souvent comme applicable à l’ensemble de l’arène internationale. 
Consensus, compromis et mise en commun de la souveraineté sont les seules manières de résoudre nombre des questions importantes – changement climatique, prolifération nucléaire – qui troublent notre monde. Mais pour ce qui est des grandes questions relatives à la guerre, la paix et l’équilibre des pouvoirs, l’Europe semble piégée entre un manque de cohésion de sa politique étrangère et les doutes des différents pays sur la manière de définir et sécuriser leurs intérêts nationaux. 
Les puissances émergentes de la planète – Brésil, Chine, Inde et Russie – par contre, insistent non seulement sur la primauté de leurs intérêts nationaux, mais, ainsi que l’a démontré l’échec des négociations sur le climat à Copenhague en décembre dernier, sur la liberté d’action souveraine aussi. La géopolitique n’est pas, selon eux, l’anathème ; c’est la base de toutes leurs actions externes. 
Face à cette réalité nouvelle/ancienne, l’Europe ne doit pas uniquement faire entendre sa voix sur les questions globales importantes de déséquilibres commerciaux et budgétaires, aussi importantes soient-elles. Mais l’Europe devrait plutôt déterminer les différents atouts stratégiques qui sont importants aux yeux des puissances émergeantes du monde et utiliser ces bras de levier pour gagner en influence. 
Malheureusement, l’un des atouts stratégiques clé de l’Europe – les pays européens, et l’Ukraine en particulier, dont les territoires couvrent les grands couloirs énergétiques qui achemineront de plus en plus de ressources fossiles depuis le Moyen Orient et l’Asie Centrale vers le monde – cet atout, donc, est largement négligé. Depuis la guerre russo-géorgienne de 2008, en effet, l’Europe s’est plutôt détournée des évènements dans cette région. 
Cette négligence est à la fois injustifiée et dangereuse. Les pays situés entre l’Union Européenne et la Russie ne constituent non seulement une source de compétition géopolitique entre l’Europe et la Russie, mais ils se mêlent aussi aux intérêts nationaux des puissances émergentes, particulièrement la Chine. 
Cette guerre russo-géorgienne a montré à quel point cette région compte aux yeux du reste du monde. Au début de ce conflit, la Chine avait entamé un effort systématique de soutien à l’indépendance des anciens pays soviétiques en leur offrant des plans d’aide considérables. 
La Chine a effectivement déversé des milliards de dollars pour exploiter les champs de pétrole et de gaz de l’Irak et de l’Iran. Compte tenu de questions de sécurité qui feront probablement obstacle à ce que ce gaz et ce pétrole soient acheminés vers l’est pour alimenter les besoins intérieurs de la Chine, les soucis énergétiques de la Chine devront devenir acteurs dans les marchés énergétiques internationaux – ce qui veut dire transporter le pétrole et le gaz exploité par les Chinois depuis l’Irak et l’Iran vers l’ouest pour les vendre. 
Mais deux pays essentiels à ce commerce - la Turquie et l’Ukraine – sont de plus en plus écartés de l’UE. Pour la Turquie, les tensions reflètent le manque d’avancée dans le processus d’adhésion à l’UE. 
Jusqu’à ce que Viktor Yanukovich se hisse à la présidence ukrainienne plus tôt cette année, l’Ukraine devenait particulièrement européenne dans son orientation. Yanukovich semble aujourd’hui déterminé – pour des motivations à courte vue – à affaiblir définitivement l’Ukraine en tant que pays de transit énergétique. 
C’est une folie économique et stratégique. Les industries ukrainiennes ont besoin de se moderniser, non pas de dépendre d’un gaz bon marché et l’acheminement du gaz deviendra un monopole presque identique à celui des réserves de gaz – une perspective dramatique, compte tenu des coupures de gaz passées entre la Russie et l’Europe. 
Le magnat des médias du pays, dont il se trouve qu’il est aussi à la tête de la sécurité nationale, étend son empire médiatique en trompant les tribunaux. Le démantèlement systématique des institutions démocratiques ukrainiennes par Yanukovich sape le potentiel du pays comme atout stratégique de l’Europe. 
La vision morale et stratégique des années 90, qui culminât avec le big bang de l’expansion de l’Union vers l’est, s’est épuisée. Aujourd’hui, il se murmure un peu partout en Europe qu’une « neo-finlandisation » pourrait être un compromis raisonnable pour les pays comme l’Ukraine et la Géorgie. 
Reconstruire les relations entre l’Union Européenne et l’Ukraine et d’autres pays à l’est de l’Union, cependant, contribuerait aussi à rétablir les relations avec la Russie, qui est aujourd’hui confrontée à une série de défis stratégiques : relations avec les anciennes républiques soviétiques, proximité du dynamisme chinois, le vide béant de la Sibérie, l’avenir des ressources énergétiques d’Asie Centrale autour desquelles se reforme le « grand jeu » diplomatique du 19ème siècle entre la Russie, la Chine, l’Inde et l’Amérique. 
Mais cela nécessite aussi par dessus tout une vision unifiée, pas uniquement sur des défis qui affectent tous les pays – prolifération de l’armement, terrorisme, épidémies et changement climatique, par exemple – mais aussi sur ses propres atouts stratégiques. Si l’UE veut réussir sa politique vis à vis des pays émergents, elle doit parler un langage stratégique qu’ils comprendront. 

La puissance d’une Union énergétique européenne 
DUBLIN – L'une des priorités établies par le président de la Commission européenne, Jean-Claude Juncker, avant son élection l'été dernier était la création d'une union énergétique européenne. C’était une bonne idée. 
En coordonnant la recherche et l'investissement, encourageant les économies d’énergie et intégrant les marchés de l'énergie, une union énergétique aiderait à lutter contre le changement climatique, à fournir à l'Europe la relance économique dont elle a désespérément besoin, ainsi qu’à protéger le continent contre des chocs d'approvisionnement tels que ceux causés par les crises en Afrique du Nord et en Ukraine. 
Bien sûr, la capacité d’agir de l'Union européenne dépend de la volonté de ses Etats membres ; or, bien que certains des dirigeants du continent aient défendu l'initiative, d'autres se sont révélés moins enthousiastes. Un test crucial de leur volonté collective sera de savoir s’ils sont prêts à soutenir des projets d'infrastructure clés qui contribuent aux trois objectifs. 
Un bon exemple d'un tel projet est l’Offshore Grid Initiative des pays de la mer du Nord, une proposition qui permettrait de relier les parcs éoliens offshore à un nouveau réseau régional, afin de permettre aux pays d’équilibrer les variations de leur production énergétique par-delà les frontières. L'idée – initialement lancée en 2009 dans un protocole d'entente signé par neuf Etats membres de l'UE et la Norvège – a un potentiel énorme ; en 2030, les vents de la mer du Nord pourraient fournir à l'Europe 10% de son électricité – sans carbone. 
La réseau intégré peut être imaginé comme un grand anneau, reliant la Norvège au Royaume-Uni, puis traversant la Manche vers la France, la Belgique et la Hollande, avant de passer à l'Allemagne et de retourner vers la Scandinavie. Sa mise en œuvre permettra à l'Europe d'introduire une zone de libre-échange pour les énergies renouvelables, réduisant la nécessité de stockage et de capacité excédentaire pour pallier à la variabilité de la production. 
Un système énergétique interconnecté serait particulier pertinent pour le Royaume-Uni et l'Allemagne, qui pourraient utiliser le décalage horaire d'une heure entre eux pour lisser les pics et les creux de la demande. La production d'énergie renouvelable est par nature intermittente ; de plus, le grand nombre de sources d'énergie fluctuantes en Allemagne pousse déjà son réseau existant à la limite. 
Selon un rapport parlementaire, « le coût de développement d'un tel super-réseau pourrait être très élevé ... mais il pourrait apporter une foule d'avantages économiques – y compris des dizaines de milliers de nouveaux emplois dans le secteur des énergies renouvelables offshore ». Une initiative régionale permettrait également au Premier ministre David Cameron de gérer l'opposition au sein de son parti face aux centrales d'énergie renouvelable sur la terre ferme. 
La Norvège serait en mesure de vendre son hydroélectricité et d’assurer un approvisionnement de secours au cas où le changement climatique provoquerait une réduction du débit de ses rivières. Les progrès de la technologie de câblage permettraient de relier l'Irlande à la France, fournissant une voie alternative vers les marchés européens si le Royaume-Uni décidait de rester en dehors du réseau. 
Le plan d'investissement de 315 milliards d'euros (360 milliards de dollars) de Juncker, proposé en décembre, prévoit quelques 87 milliards d’euros pour des projets d'interconnexion. Il serait logique de les combiner en une seule initiative, prévoyant des normes communes concernant la technologie, la planification et la réglementation. 
Mais il n’y a pas que l'Europe du Nord qui pourrait gagner d'une telle approche. Les pays européen du sud-est et de la Méditerranée pourraient également bénéficier d’un partage de l’énergie. 
Il n’y a pas besoin de modifier les traités ou d’introduire de nouvelles législations complexes. Tout ce qui est nécessaire, c’est une direction politique, de sorte que la Commission européenne puisse établir les structures de gouvernance nécessaires. 
Si l'UE et ses Etats membres parviennent à un accord, ils pourraient simultanément stimuler leurs économies et améliorer leur sécurité énergétique. Sinon, ils pourraient finir par acheter la technologie de la Chine ou des Etats-Unis, qui investiront dans leurs propres réseaux au cours des prochaines années. 

Les fondamentaux énergétiques de l’Europe 
Ce souci croissant dont font preuve les dirigeants européens à l’égard des aspects énergétiques revêt aujourd’hui pleinement son sens, compte tenu de la confluence de trois menaces existentielles pour l’Union européenne : démarche révisionniste de la part de la Russie, déclin de la compétitivité des entreprises européennes, et changement climatique. 
En effet, au-delà des objectifs largement débattus concernant la production énergétique pour 2030 – qui englobent les émissions de gaz à effet de serre, l’efficience énergétique, et les ressources renouvelables – les conclusions du Conseil européen promeuvent les aspects fondamentaux d’une approche concrète et efficace autour de l’énergie. S’ils entendent joindre la parole aux actes, les Européens devront toutefois adopter une vision unifiée, jusqu’à présent manifestement absente de la politique énergétique de l’UE. 
L’élément le plus tangible du cadre de politique énergétique émergent de l’UE réside dans son marché intérieur de l’énergie qui, une fois achevé, permettra une circulation sans entrave des énergies, ainsi que les investissements s’y rattachant dans l’ensemble de l’UE. Ce marché énergétique intégré permettrait de réaliser des économies significatives – estimées jusqu’à hauteur de 40 milliards € chaque année jusqu’en 2030 – conférant ainsi à l’UE une dynamisation fort nécessaire de sa compétitivité. 
En effet, bien que l’UE dans son ensemble conserve un mix énergétique équilibré, dans la mesure où les approvisionnements sont divisés relativement équitablement entre le gaz, le charbon, le pétrole, les énergies renouvelables et la production nucléaire, les États dans leur individualité se trouvent bien souvent excessivement dépendants d’une seule de ces sources énergétiques, et, plus dangereux encore, d’une seul et unique fournisseur : la Russie. 
Bien entendu, la création d’un marché intérieur de l’énergie ne constitue pas seulement une question de politiques. L’UE a en effet également besoin d’infrastructures appropriées lui permettant de faciliter la circulation des énergies entre ses différents États et régions. 
Sur ce front, il reste beaucoup à accomplir. À titre d’exemple, l’Espagne transmet actuellement au reste de l’Europe seulement 1,5 % de sa capacité de production d’électricité, en raison d’un manque d’infrastructures de transmission dans la région des Pyrénées, ainsi que de la réticence dont fait preuve la France sur la question de l’ouverture de son marché énergétique à une concurrence en provenance de la péninsule ibérique. 
L’accomplissement de ces objectifs exigera à la fois d’importants investissements en capital ainsi qu’un changement dans la mentalité des États membres de l’UE, de sorte que les réticences à la française cessent d’entraver les avancées en la matière. Les États doivent comprendre que leurs entreprises ne souffriront ni de flux sortants d’électricité vers d’autres pays de l’UE en périodes de pénurie, ni d’une augmentation des prix, compte tenu de la promotion croissante des énergies renouvelables. 
L’émergence d’une « union énergétique » européenne, soutenue par le Conseil, constituerait un vecteur idéal dans la facilitation de ce changement. La difficulté réside toutefois en ce qu’il reste encore aux dirigeants européens à définir une stratégie convaincante et efficace pour la construction de cette union énergétique. 
En effet, bien que le président de la Commission européenne Jean-Claude Juncker ait créé un poste de vice-président en charge de l’union énergétique – actuellement occupé par Maroš Šefčovič – personne ne sait actuellement précisément en quoi consistera ce poste. À ce jour, Šefčovič s’est contenté de présenter vaguement les cinq piliers de l’union énergétique, conduisant beaucoup d’observateurs à considérer l’approche politique actuelle comme un mirage de l’union énergétique. 
L’UE a besoin d’une stratégie énergétique correctement définie, qui contribue à surmonter ce déficit de confiance qui freine la mise en œuvre de solutions efficaces. Il s’agirait d’abord et avant tout d’élaborer des règles communautaires claires et prévisibles, ainsi que des politiques prenant en compte les coûts de l’union énergétique. 
Une telle démarche faciliterait l’accomplissement d’un autre objectif critique pour l’UE : la projection d’une image plus unifiée aux yeux du monde. 
Une importante mise à l’épreuve aura lieu à l’occasion de la conférence des Nations Unies sur le changement climatique (COP21) qui se tiendra l’an prochain à Paris. La conférence 2009 de Copenhague s’était révélée un véritable désastre, en ce que l’approche européenne consistant à « conduire la démarche par l’exemple » avait échoué à susciter l’implication. 
Fort heureusement, le Conseil semble avoir intégré cet enseignement, se ménageant la possibilité de reconsidérer ses engagements à l’issue de la COP21. D’ici là, il lui reste toutefois beaucoup à accomplir, non seulement dans la conception d’une approche unifiée, mais également dans la transcription de cette approche en tactiques abouties, ainsi qu’en un message clair lors de la COP21. 
Si l’UE entend résoudre les problématiques clés de sécurité énergétique, de compétitivité des prix, et de durabilité, il lui faudra élaborer une approche politique unifiée, globale, et convaincante. Les fondations d’une telle approche émergent d’ores et déjà – marché intérieur de l’énergie, cadre de l’union énergétique, et projection d’une image de cohésion. 


La politique étrangère de l’Europe, après la Lybie 
LISBON/RIGA – S’il y a un message positif à tirer de la création d’une coalition internationale pour protéger la population civile en Lybie, c’est que l’Europe compte encore sur la scène mondiale. Le leadership de la France et du Royaume-Uni a fourni une impulsion déterminante au rassemblement d’une alliance de soutien incluant la Ligue arabe et les Etats-Unis, ainsi qu’au dépassement des divisions qui empoisonnent souvent les tentatives de l’Europe pour affirmer son poids sur la scène mondiale (Allemagne, nous te visons). 
L’intervention en Lybie représente aussi un confluent de plusieurs tendances de plus long terme. Le European Council on Foreign Relations (ECFR, Conseil européen des relations étrangères, ndt) vient de publier sa première European Foreign Policy Scorecard annuelle (note d’évaluation de la politique étrangère européenne, ndt). 
Premièrement, la campagne franco-britannique pour une intervention est le dernier exemple en date de politique étrangère européenne menée par un petit nombre d’états membres très actifs. Peu importe le sujet, obtenir un accord est compliqué dans une Europe à 27. 
En effet, comme le montre la Scorecard du ECFR, un petit cour de pays meneurs a été vital pour assurer l’approche multilatérale dans des dossiers tels que la prolifération iranienne (emmené par l’UE-3 de l’Allemagne, le Royaume-Uni et la France) et la réanimation des négociations internationales sur le changement climatique à Cancún, après la débâcle du sommet de Copenhague en 2009. 
Le monde d’aujourd’hui, avec ses puissances globales montantes (telles que l’Inde, le Brésil et la Chine) et ses puissances régionales en expansion (telles que la Turquie et le Mexique), est de plus en plus post-américain. Les expériences en Iraq et en Afghanistan, en particulier, ont fait réfléchir l’ancienne hyperpuissance, qui est maintenant considérée comme première du groupe (et non en-dehors de celui-ci). 
Troisièmement, dans un monde post-américain, ceux qui ont pris l’initiative de l’intervention étaient conscients du besoin d’agir de manière multilatérale. Une coalition of the willing (coalition de bonnes volontés, ndt) qui intervient dans un pays arabe ne peut être composée uniquement de puissances européennes ; l’accord de la Ligue arabe à travers les Etats-Unis était vital, tout comme assurer un vote du Conseil de Sécurité des Nations Unies. 
Les négociations sur le changement climatique et la prolifération iranienne sont d’autres exemples d’action européenne constructive dans une logique multilatérale. A ce jeu-là, certains membres de l’Union Européenne sont meilleurs que d’autres – la Suède, par exemple, compte plus que son poids, alors que d’autres fragilisent cette approche en y allant seuls. 
Son abstention sur la Résolution 1973 du Conseil de Sécurité – qui l’a rangée dans le même camp que les pays BRIC (Brésil, Russie, Inde et Chine) – était un signe que sa politique étrangère est à présent influencée davantage par des soucis commerciaux que par une solidarité européenne. Comme beaucoup de pays européens, la Scorecard du ECFR observe que les efforts de l’Allemagne pour gérer la crise économique ont laissé peu de place aux les affaires extérieures. 
La Scorecard a malgré tout identifié la division européenne comme une cause principale des échecs européens sur la scène mondiale – par exemple, dans ses relations avec la Turquie et la Chine. Mais la leçon de l’intervention libyenne est que les divisions peuvent être surpassées si la volonté existe. 
Bien sûr, rien de ceci ne signifie que l’intervention internationale en Libye sera un succès ; la situation en Libye est bien trop compliquée pour en prédire l’issue. Par contre, ce que ceci signifie clairement est que l’Europe est en train de trouver une manière de fonctionner dans le domaine de la politique étrangère. 
Comme la Scorecard du ECFR le suggère, l’Europe reste en échec dans beaucoup de domaines. En particulier, elle enregistre ses plus piètres performances dans ses relations avec ses voisins immédiats (la Turquie étant un exemple notoire) et dans la défense des valeurs telles que les droits humains. 
Le European External Action Service (qui tient le rôle de ministère des affaires étrangères et de corps diplomatique de l’UE) est encore en construction, et les divisions entre les états membres ont affecté la capacité de la Haute Représentante Catherine Ashton de parler au nom de l’Europe à propos de la Libye. Cependant, lorsque ces institutions arriveront à maturité, une politique étrangère de l’UE plus cohérente devrait émerger. 

L’Europe et la défense de l’Afrique 
WASHINGTON, DC – L’Union européenne affronte déjà des risques considérables en ce qui concerne sa structure, une relance économique incertaine, les déséquilibres entre le Nord et le Sud et l’hésitation des Britanniques à s’y joindre. Ces risques sont augmentés par son exposition aux dangers multiples de sécurité en Afrique. 
Les giboulées du printemps arabe n’ont pas donné une récolte intéressante de dirigeants, encore moins de vendanges démocratiques. L’anarchie, le banditisme et le terrorisme des affiliés et des aspirants recrues d’Al-Qaïda, qui sont le lot des champs gaziers d’Algérie et du Mali, peuvent dégénérer en une menace encore plus dangereuse. 
Les États-Unis sont de plus en plus réticents à jouer le rôle de gendarme international, car le pays réexamine, réduit et réoriente ses engagements stratégiques. Les pays européens – surtout le Royaume-Uni et la France, vu le retrait de l’Allemagne d’un engagement militaire – devront régler seuls les problèmes de sécurité africaine. 
Cela va de soi, car même si les États-Unis ont encore un intérêt marqué et des responsabilités envers l’Afrique du Nord-Est (en raison des liens de la région avec le Moyen-Orient), l’Europe est plus directement touchée par les évènements dans le reste de l’Afrique que le sont les États-Unis. L’Europe dépend des importations d’énergie du Maghreb et sa proximité géographique et son passé colonial en font une destination, pas toujours accueillante, de l’immigration africaine. 
La Grande-Bretagne et la France (avec l’aide de l’Italie et d’autres pays) avaient besoin du soutien des Américains pour l’intervention en Libye ; la France y a fait appel et l’a utilisé au Mali. Mais les États-Unis concentrent davantage leurs ressources dans la région d’Asie-Pacifique, ce qui signifie que les puissances européennes, agissant dans un cadre approprié, doivent prendre les devants et assurer les premières lignes des opérations militaires des conflits en Afrique. 
Mais les groupements tactiques de l’UE (troupes de la taille d’un bataillon de 1 500 soldats) qui y sont affectés par divers pays d’Europe ont pour mission principale l’aide humanitaire et le maintien de l’ordre. La force d’intervention d’urgence de 60 000 membres proposée par l’UE qui aurait pu se voir confier un rôle réel de pacification (par intervention armée) demeure une idée qui n’existe encore que sur papier. 
La coalition qui peut fonder les assises d’un appui américain aux Européens, comme en Libye. L’appui américain en Afrique prendra probablement la forme d’un pont aérien, d’un soutien logistique, de ravitaillements en vol, de services de renseignements, de communications de commandement et de contrôle, et de surveillance (notamment l’emploi de satellites et de drones). 
Cela dit, ces capacités militaires américaines très utilisées, mais peu accessibles sont mises à rude épreuve, particulièrement en Afghanistan, au Moyen-Orient et dans le Golfe persique. Aussi tout arrangement avec les pays européens (vraisemblablement la France et le Royaume-Uni) qui sont préparés à prendre l’initiative en Afrique devrait comporter un engagement de leur part pour se doter davantage de ce genre d’équipements. 
Les États-Unis sont en train de réduire leurs dépenses militaires et de retirer leurs troupes terrestres de l’Afghanistan et éviteront fort probablement les engagements fermes de leur force militaire en Afrique. Le caractère subsidiaire du rôle de soutien militaire des Américains en Afrique exige qu’ils renoncent à leur prédominance politique et militaire quant aux prises de décision concernant les opérations de l’alliance, cédant sciemment la direction du dossier africain (sauf dans la partie nord-est du continent). 
Une coalition effective au sein de l’Europe, ainsi qu’entre l’Europe et les États-Unis, pour terrasser l’extrémisme et le terrorisme en Afrique du Nord et au Sahel pourrait donner aux alliés un esprit de corps et un modèle d’intervention commune. L’Europe doit prendre les devants, comme elle l’a fait au Mali et en Libye. 


L’Europe et sa génération djihad 
Ils ont cependant grandi dans ces ghettos qui avoisinent les grandes villes de France, entourés de familles semblables à la leur, vivant littéralement en marge de la société. Dans l’incapacité de s’intégrer pleinement, ils ont éprouvé la plus grande difficulté à bénéficier d’opportunités de prospérité. 
Dans les cas les plus dramatiques, ces individus se trouvent alors recrutés par des groupes extrémistes leur promettant de leur apporter ce qui leur manque : un sentiment d’appartenance, d’identité et d’accomplissement. 
Au lendemain des attentats ayant frappé le journal satirique français Charlie Hebdo à Paris, suivis du désamorçage d’une autre attaque en Belgique, il incombe à l’Europe de procéder à son auto-examen. Il lui faut reconnaître que si un certain nombre d’immigrés de seconde et troisième génération sont sensibles aux sirènes d’organisations terroristes, c’est sans doute parce que leur citoyenneté européenne n’a pas su se traduire en inclusion sociale et économique, et admettre combien le creusement des inégalités – accentué par plusieurs années de crise – ne fait qu’aggraver la situation. 
Il fut un temps où les pays européens offraient ce sentiment d’espérance. Seulement voilà, la crise, ainsi que les réponses apportées par les dirigeants, ont remplacé cet espoir par la frustration et la désillusion. 
Ceci a créé un terrain fertile à la fois aux populistes anti-immigration et aux terroristes islamistes. On estime que plus de 1 200 citoyens français auraient rejoint la cause du djihadisme en Syrie, de même que 600 Britanniques, 550 Allemands, et 400 Belges. 
Bien que la mobilisation des services de renseignement et de police soit nécessaire pour prévenir de nouveaux attentats, l’élaboration d’une stratégie efficace de lutte contre les mouvements extrémistes exige d’abord et avant tout que nous comprenions ce qui motive les individus concernés. Il appartient aux États occidentaux d’œuvrer au-delà de la défense de la liberté d’expression et de l’amélioration de la coordination policière, en développant des solutions durables contre la marginalisation économique et sociale des partisans potentiels du djihadisme, tout en évitant la confrontation culturelle et en ne recourant pas simplement à la répression. 
Plus fondamental encore, dans l’élaboration de telles solutions, il nous faut tirer un trait sur cette prétendue dichotomie entre liberté et sécurité. Si la sécurité doit signifier le tronquage des libertés et des droits fondamentaux, alors le fanatisme aura bel et bien remporté une victoire, de même que si venaient à s’accentuer les expressions d’islamophobie et de xénophobie. 
Tels sont les discours qui permettront d’avancer dans la bonne direction. Les immigrés de confession musulmane, de première, deuxième ou troisième génération, doivent pouvoir s’intégrer pleinement aux sociétés européennes, et bénéficier des mêmes opportunités que les autres résidents et citoyens d’Europe. 
Il est nécessaire que ce principe soit également appliqué au niveau mondial, à travers l’établissement d’un cadre inclusif qui favorise le développement – et encourage le rejet du fanatisme – au sein du monde islamique. Ce fondamentalisme agressif et ces luttes intestines qui assombrirent les sociétés chrétiennes pendant des siècles appartiennent désormais à un lointain passé, où il leur faut demeurer. 
Une religion ne consiste pas seulement en un système de croyance ; il s’agit également d’une institution, d’un langage, voire d’une sorte d’acteur du marché qui concurrencerait les autres en quête d’adhérents. Les groupes radicaux et terroristes s’efforcent d’établir leur version déformée du « véritable » islam comme la seule et unique institution, imposant leur langage dans l’espoir de conquérir l’ensemble du marché musulman. 
Aujourd’hui, des groupes tels que l’État islamique et le mouvement nigérian Boko Haram ont rejoint Al-Qaïda dans un combat destiné à attirer les musulmans du monde entier, consolidant ainsi leur leadership dans le cadre d’un djihad planétaire. Ces groupes tirent parti d’environnements chaotiques, ainsi que d’institutions en déclin voire en plein effondrement, afin de gagner en présence territoriale. 
Plusieurs millions de jeunes, bien que déçus par des décennies de paralysie sociale, de chômage et de violence dictatoriale, s’étaient en effet permis d’espérer mieux. Bien que les Tunisiens aient accompli des avancées, les autres populations concernées, de même que beaucoup d’immigrés musulmans d’Europe, ont vu leurs espoirs voler en éclats. 
Le djihad, comme tout autre programme politique réductionniste, a cette capacité à séduire une grande variété d’individus. Le sentiment que partagent ces individus est presque toujours un sentiment de futilité et de manque d’opportunités d’accomplissement. 
L’Occident doit comprendre, comme l’ont compris l’Afghanistan et l’Irak, que les conflits du monde arabe ne sauraient être résolus via le recours à la force militaire depuis l’extérieur. La seule manière de rétablir l’ordre et de favoriser le progrès dans la région consiste à conférer aux musulmans modérés les moyens leur permettant de triompher sur les forces du radicalisme et de la violence. 

Le conflit des générations de l'Europe 
LONDRES – Alors que la crise financière de l'Europe est passée d'un état aigu à un état chronique, le débat pour désigner un responsable qui en assume les coûts suscite une nouvelle génération de mouvements politiques. A la soi-disant périphérie, des arrivistes politiques promettent aux citoyens une alternative à l'austérité. 
Étant donné que ces personnes appartiennent en grande partie à la génération qui a suivi la Seconde Guerre mondiale, ils sont parfaitement conscients des bienfaits d'une Europe pacifique. Dans les années 1990, plusieurs visions de l'intégration européenne ont conduit à un compromis problématique. 
Dans le même temps, les dirigeants européens subissent la pression d'une nouvelle génération d'électeurs, qui ont grandi dans l'ombre de l'effondrement du mur de Berlin. La chute du rideau de fer a offert à l'Ouest une large offre de main-d'œuvre bon marché en Europe de l'Est. 
Et au cours de sa première décennie, l'euro a apparemment obtenu de bons résultats. Au moment même où le financement bon marché du crédit hypothécaire a comblé les lacunes de l'inégalité croissante des revenus aux Etats-Unis, le capital bon marché du Nord a accéléré une apparente convergence économique de l'Europe. 
Mais les inégalités de revenus se détérioraient progressivement dans tous les pays membres, avec les citoyens les mieux formés bénéficiant du secteur des services en plein essor, tandis que les moins formés souffraient des délocalisations vers des pays moins chers. Puis la crise financière mondiale a frappé, les inégalités de revenus ont brusquement augmenté et la génération post-mur de Berlin en Europe du Sud a souffert de la plus forte baisse du niveau de vie depuis la fin de la Seconde Guerre mondiale. 
Contrairement aux États-Unis fondés sur une cause politique (l'opposition au colonialisme britannique) qui ont façonné une identité nationale commune, les pays qui ont rejoint l'Union européenne ont simplement cherché à éviter une nouvelle guerre sur le continent. Bien que louable, cette cause a été insuffisante pour promouvoir une identité européenne commune. 
La génération post-mur de Berlin, dont les membres ont moins de 40 ans et sont donc éloignés de la Seconde Guerre mondiale, tient très peu compte de cette cause. Pour cette génération, les objectifs économiques des pays débiteurs et créanciers, de plus en plus divergents, ont beaucoup plus d'importance. 
Les citoyens des pays débiteurs, qui ont grandi dans l'insouciance de la convergence économique, ont perdu leur force économique et dans bien des cas ont perdu aussi tout espoir. Pendant ce temps, les citoyens des pays créanciers visent à protéger les bénéfices réalisés avant la crise : après tout, c'est leur épargne qui a financé les dépenses inconsidérées de leurs voisins. 
Dans l'ensemble de la zone euro, l'augmentation des inégalités de revenus a créé une sous-classe de plus en plus méfiante à l'égard de l'union monétaire. Comme la génération d'après-guerre vieillit (avec la plupart de ses membres maintenant âgés d'au moins 60 ans et occupant des postes à responsabilité ou d'hommes d'État) le reste des forces disponibles pour l'intégration s'affaiblit. 
De nombreux électeurs post-mur de Berlin se tiennent à la marge des partis établis ou fondent de nouveaux partis, alors qu'un groupe plus pragmatique est tiraillé entre l'ordre ancien et de nouveaux mouvements. La réponse confuse et réactive à la crise de l'euro reflète les compromis que les partis politiques traditionnels ont fait pour rester au pouvoir, pendant que les différences entre les générations se sont de plus en plus radicalisées. 
Ce schéma s'est reproduit tout au long de l'histoire, depuis la Révolution française jusqu'à la chute du mur de Berlin. Bien que les marchés aient été pour l'instant intimidés et forcés à se soumettre, les fissures dans les fondations politiques de la zone euro commencent à apparaître. 
Les nouveaux partis populistes en Italie, en Grèce et en Allemagne reflètent la direction politique de ces pays, mais pas leur destination finale. Leur capacité à gagner le soutien de la gauche et de la droite suggère une aspiration commune à reconstruire des barrières nationales de protection que la génération d'après-guerre a démoli. 
C'est le classique dilemme du prisonnier : tous les pays sont mieux lotis s'ils contribuent à une cause commune, mais la pression des élections nationales entrave la capacité des politiciens à défendre cette cause. 
Les dirigeants politiques de la génération d'après-guerre doivent répondre rapidement et efficacement aux défis posés par les mouvements politiques émergents tant que ces derniers sont immatures. S'ils attendent trop longtemps, les vieux murs seront restaurés et les gardiens de l'euro seront laissés pour compte. 

Une politique européenne à visage islamique ? 
Ils ont tous les deux renié les prémisses de la question. Les immigrés eux-mêmes, ont-ils suggéré, peuvent avoir des codes moraux réactionnaires, mais leurs enfants, qui vont grandir en Grande-Bretagne, en Amérique ou en Europe continentale aujourd'hui, seront tout à fait différents. 
Ma question ne portait pas en particulier sur le terrorisme islamiste (le fondement manifeste de l'éclat de Trump), mais sur la menace constituée par l'immigration musulmane à grande échelle à l'encontre du code de conduite morale que mes jeunes amis, comme la plupart des Européens instruits, acceptent à présent sans discussion. Terrorisme mis à part, ne s'inquiéteraient-ils pas si l'Islam devait acquérir une influence croissante sur la loi et la politique britanniques ? 
Il y avait 2,7 millions de musulmans au Royaume-Uni en 2011 (4,8% de la population), contre 1,6 million en 2001. Étant donné les récentes tendances de l'immigration et surtout le taux de fertilité supérieur à la moyenne des musulmans (trois enfants par famille contre une moyenne britannique de 1,8), la part musulmane de la population britannique va nécessairement se développer dans les décennies à venir. 
Naturellement la démographie n'est pas une science exacte : de nombreux aspects dépendent d'hypothèses sur les profils d'âge, les modes de vie, les inégalités et ainsi de suite. 
Les libéraux ne se sont pas inquiétés de la démographie ethnique, parce qu'ils supposaient que les individus finissent par s'identifier par la suite avec les normes de la société d'accueil. L'argument standard est que les immigrés enrichissent la société d'accueil, en laissant toutes leurs caractéristiques incompatibles derrière eux dans leur pays d'origine. 
Si cela est exact, l'impact sociopolitique d'un changement dans la composition ethnique d'une population est neutre, voire même salutaire. Les immigrés d'Algérie, du Bangladesh, du Pakistan ou de la Turquie, au cours d'une génération ou deux, deviennent européens dans leurs perspectives, comme en politique. 
(Néanmoins, le processus d'assimilation était loin de se produire sans heurts.) L'expérience historique offre peu de précédents sur les conséquences sociales et politiques de nombres beaucoup plus importants et de différences culturelles plus prononcées en jeu dans les migrations d'après-guerre vers l'Europe, en particulier en provenance du monde musulman. 
La famille (et non pas l'individu), reste l'unité sociale de base. Les éléments essentiels de la vie politique européenne moderne (différents droits et devoirs et la responsabilité du gouvernement envers les gouvernés), sont inexistants, en particulier dans le Moyen-Orient arabe. 
Malgré des efforts de laïcisation, l'écart entre les perspectives musulmanes et occidentales s'est au contraire développé ces dernières années, alors que la religion a repris son ascendant dans la plupart des pays musulmans. La loi religieuse de la charia (dont certaines versions extrêmes considèrent certaines conduites dépénalisées en Occident, par exemple l'adultère et l'homosexualité, comme étant punissables de mort), influence leurs codes juridiques. 
En Europe, l'Islam est la religion à la croissance la plus rapide et la charia opère une percée au sein des systèmes juridiques européens. Au Royaume-Uni, cent tribunaux appliquant la charia prononcent des divorces et d'autres affaires de famille, ce qui a poussé la Secrétaire d'État à l'Intérieur Theresa May à promettre un examen des tribunaux appliquant la charia « pour déterminer s'ils sont conformes aux valeurs britanniques. » 
Comme le soutient le philosophe politique Larry Siedentop, la « laïcisation est le cadeau du christianisme au monde. » Selon Siedentop, certaines dispositions spécifiques du christianisme ont conduit à l'individualisme libéral. 
Mais ces dispositions sont absentes des autres grandes religions du monde. Le grand cadeau de la laïcisation a été, en son temps, celui de la tolérance. 
En dépit de sa terrifiante retombée au XXème siècle en Europe, la laïcisation a servi à émousser le tranchant de la bigoterie, parce que le raisonnement laïc, à la différence de la révélation divine, n'est jamais concluant. 
Quoi qu'il arrive aux États-Unis, l'immigration musulmane en l'Europe va continuer et même augmenter dans les années à venir. La catastrophe en Syrie à elle seule nous en assure. 

Une Sociale Démocratie européenne au pouvoir impuissant 
A première vue, l’actualité politique en Europe donne l’impression d’une crise de la Sociale Démocratie. Effondrement de Gordon Brown en Grande-Bretagne, choc brutal de la crise économique en Espagne, difficultés de renouvellement du leadership socialiste en France, éclatement de la coalition de Centre gauche en Italie, conflits internes véhéments au SPD allemand : tout cela confirme apparemment que cette grande force internationale n’est pas au mieux de sa forme et ne semble pas prête à profiter de l’occasion qu’en principe devrait lui donner la crise financière en cours pour reconquérir plus d’influence qu’elle n’en a aujourd’hui. 
Je crois cependant que cette simultanéité dans les difficultés visibles n’a pas une vraie valeur de causalité. Les maladresses ou les fautes dans l’art de gouverner ne se trouvent pas qu’à gauche : la Belgique est totalement paralysée par une menace d’éclatement, l’Autriche est toujours à la recherche d’un ciment pour son improbable coalition conservatrice, la Pologne a du mal à trouver un centre de gravité stable pour ses multiples pulsions réactionnaires, le Président français accumule les records d’impopularité. 
C’est d’abord la crise économico-financière dans laquelle nous nous enfonçons lentement, et c’est ensuite la façon dont les médias la représentent. Je ressens le combiné des deux comme fondateur de cette impression d’impuissance qui affecte aujourd’hui toute l’Europe et paraît marquer spécialement la sociale démocratie. 
Dans leurs comptes-rendus de la crise, les médias ont trop centré leurs analyses sur la seule finance et pas assez sur le ralentissement profond de la croissance économique, lequel rend l’ensemble des pays développés moins résistant aux chocs financiers provoqués d’abord par les subprimes puis par les paquets de créances mélangées, ensuite fabriqués pour diluer les risques liés aux subprimes. C’est en effet la combinaison des incertitudes bancaires avec le fléchissement de la croissance et l’aggravation des risques de sous emploi et de travail précaire qui ouvre ces situations de fragilité politique repérables en Grande-Bretagne, en Espagne, en Italie et ailleurs. 
Toute la gauche qui avait autrefois rencontré Marx y a perdu tous ses repères. Même la sociale démocratie, qui avait fait, notamment en Scandinavie, de l’excellente régulation capitaliste, s’est trouvée sans voix pour intervenir dans la controverse entre keynésiens et monétaristes. 
Non seulement l’affaissement des régulations sociales et financières jusqu’ici acceptées rend compte de la baisse relative mais importante des revenus salariaux dans le PIB de tous les pays développés ces trente dernières années, donc du ralentissement de la consommation, mais en outre le démantèlement délibéré des contrôles permet à la profession bancaire de faire ce que bon lui semble. Pourtant, à en juger par la couverture médiatique, les deux crises cumulées des subprimes et des packages qui paralysent la finance mondiale ont pour cause exclusive l’« immoralité » des banquiers, et en rien une panne de système. 
Mais la dérégulation, la privatisation, l’affaiblissement des services publics, le retour du profit comme paradigme majeur, tout cela arrange trop de monde. Par conséquent, la bataille politique pour rétablir le sens de l’intérêt général, celui de la règle et celui de l’équilibre ne peut être que longue et dure. 
Il ne laisse mener ou ne sait mener que les batailles qui font le plus beau spectacle : affrontements de charismes, violence et répression, identité nationale, attitudes morales et sexuelles. 
On sait déjà qu’on y verra un superbe ballet médiatique mais qu’on n’y entendra guère parler de régulation économique. Le cas espagnol est analogue : un gouvernement homogène compétent et respecté se trouve frappé de plein fouet par une crise financière venue d’ailleurs. 
Dans un système où les médias se comportent de cette façon, c’est purement et simplement la démocratie qui est menacée, en plus de l’économie. 

L'Europe confrontée à la réalité 
BERLIN – Jusqu'à il y a quelques semaines, l'Europe pensait vivre dans une sorte de sanctuaire, isolée des conflits du monde actuel. Bien que terrifiée par les actualités et images de migrants morts en mer, l'Europe considérait encore comme lointaine la tragédie observée au sud de l'Italie, en Grèce et à Malte. 
La violente guerre civile de Syrie, pays en proie aux destructions depuis des années, lui apparaissait encore plus éloignée. Rappelons que dans cette guerre, le président syrien Bachar el-Assad a usé de gaz de combat et autres bombes barils – truffés de clous et fragments métalliques – contre sa propre population d'insoumis. 
C'est ainsi qu'au cours de l'été, une fois évanouie la dernière lueur d'espoir de retour en Syrie, et face désormais à l'irréalisme d'une alternative à Assad et à l'État islamique, ces populations ont commencé à prendre la direction de l'Europe, qui semblait promettre un avenir de paix, de liberté et de sécurité. Ces réfugiés sont arrivés par la Turquie, la Grèce et les Balkans, ou via la Méditerranée après avoir fui un chaos similaire en Érythrée, en Libye, en Somalie ou au Soudan. 
Au mois d'août, plusieurs milliers de réfugiés se sont retrouvés bloqués pendant des jours à la gare de Budapest-Keleti, à cause d'un gouvernement contrarié et incompétent bien décidé à laisser s'aggraver la situation. Finalement, des milliers d'hommes, de femmes et d'enfants – ainsi que de personnes âgées et handicapées – ont commencé à marcher vers la frontière autrichienne. 
L'Union européenne manquait des outils civiques, diplomatiques et militaires nécessaires à la maîtrise – sans même parler de la résolution – des crises et conflits affectant son voisinage. Une fois les migrants en marche vers l'Europe, la politique commune de l'UE en matière de droit d'asile a manifestement échoué, le fameux Règlement Dublin III ne prévoyant aucun mécanisme efficace de répartition des demandeurs d'asile dans les différents États membres après une première entrée de ces réfugiés au sein des États frontaliers de l'UE (notamment en Grèce et en Italie). 
Lorsque plusieurs milliers de réfugiés sont arrivés à Budapest, sur le chemin de l'Allemagne et des pays scandinaves, la perspective d'une véritable désastre humanitaire s'est alors annoncée, confrontant désormais la chancelière allemande Angela Merkel à un choix : soit laisser rentrer les réfugiés en Allemagne, soit risquer une nouvelle escalade de la crise à Budapest. 
Merkel a pris la décision courageuse et judicieuse de laisser les réfugiés pénétrer en Allemagne. La chancelière mérite à ce titre le plus profond respect et le plus fervent soutien, et cela d'autant plus au regard des réactions glaciales de nombreux acteurs au sein de son propre parti. 
En Allemagne, en Autriche et ailleurs, les groupes de la société civile se sont en effet mobilisés dans une mesure sans précédent afin de répondre – aux côtés des autorités publiques – au défi considérable que représentent les migrations actuelles. Sans cette vive empathie de la part de l'opinion publique, les autorités n'auraient pas pu gérer la situation. 
L'UE ne sera en mesure de répondre au défi de l'intégration des nouveaux arrivants – et de saisir l'opportunité qu'ils représentent – qu'à condition d'œuvrer de concert, dans un esprit de solidarité européenne. Si l'unité venait à se fracturer au cours de cette crise, les conséquences seraient extrêmement sérieuses pour toutes les parties concernées – et en premier lieur pour les réfugiés. 
Ceci doit impliquer une procédure conjointe de traitement des demandes d'asile, ainsi qu'un mécanisme de juste répartition des réfugiés dans les États de l'UE. Par ailleurs, si l'UE entend préserver ses valeurs essentielles, parmi lesquelles l'abolition des frontières en son sein, il lui faudra concentrer ses efforts sur la stabilisation de ses voisins pays du Moyen-Orient, d'Afrique du Nord et d'Europe de l'Est, au moyen de fonds, d'engagements, ainsi qu'en usant de toute sa puissance dure et douce. 
Il y aurait par exemple une grave erreur à trahir les intérêts de l'Ukraine en levant les sanctions imposées à la Russie, sur la base d'une conception erronée selon laquelle l'assistance du Kremlin serait indispensable en Syrie. La coopération de la Russie, bien qu'utile et souhaitable, ne doit pas être obtenue au détriment d'acteurs tiers, ni aux dépens des intérêts et de l'unité de l'Occident. 
Pour autant, la renationalisation des politiques de l'UE suscitaient déjà l'adhésion bien avant l'été 2015, et elle n'est pas le fruit de cette crise des réfugiés. Au cœur du repli national réside un profond conflit autour de l'avenir de l'Europe : retour à un continent composé d'États-nations, ou avancée en direction d'une communauté de valeurs partagées ? 

Quand l'Europe perd la raison 
NEW YORK – L'économie américaine montre enfin des signes de redémarrage après la crise qui a éclaté à la fin du mandat du président W. Bush, lorsque la quasi implosion du système financier américain a envoyé des ondes de choc à travers le monde. Mais ce redémarrage n'est pas franc ; au mieux le fossé entre l'état actuel de l'économie et ce qu'il aurait été sans la crise ne se creuse plus. 
La demi-décennie perdue se transforme sous nos yeux en une décennie entière. Derrière le froid des statistiques des vies humaines sont brisées, des rêves sont étouffés et des familles éclatent (ou ne se forment pas) en raison de la stagnation qui se prolonge (voire de la dépression dans certains pays). 
Avant la crise l'économie de nombre d'entre eux était relativement florissante. La productivité ou le taux de croissance de certains d'entre eux était parmi les plus élevés de la planète. 
Certes la politique économique américaine a été désastreuse, mais les USA n'ont aucunement cherché à faire porter le fardeau de la crise à l'Europe. Le malaise de l'UE est auto-infligé en raison d'une succession sans précédent de mauvaises décisions économiques - à commencer par la création de l'euro. 
Le désordre actuel tient en partie à l'adhésion à la croyance discréditée de longue date selon laquelle les marchés fonctionnent parfaitement et ne sont pas affectés par les imperfections de l'information et de la concurrence. L'orgueil démesuré joue aussi un rôle. 
Ces prévisions sont erronées non parce que les pays de l'UE n'appliquent pas la politique prescrite, mais parce que les modèles sur lesquels elle repose sont viciés. En Grèce par exemple les mesures destinées à alléger le fardeau de la dette ont en réalité alourdi cette dernière : le ratio dette/PIB est plus élevé qu'en 2010 en raison des conséquences néfastes de l'austérité budgétaire sur la production. 
Or les problèmes qu'ils mettent maintenant en avant étaient apparents bien avant la crise et pour autant ils n'ont alors pas mis un coup d'arrêt à la croissance. Plutôt que de réformes structurelles internes dans chacun de ses pays membres, l'UE a besoin de modifier la structure même de la zone euro et d'inverser la politique d'austérité qui a échoué à réamorcer la croissance. 
Ceux qui pensaient que l'euro ne survivrait pas se sont trompés. Mais les critiques ont eu raison sur un point : relancer l'économie européenne exige de réformer la zone euro et d'abandonner l'austérité. 
Mais notamment dans les pays en crise, l'euro empêche les citoyens d'avoir leur mot à dire sur l'avenir de l'économie. Les électeurs mécontents de la direction prise par l'économie chassent les gouvernements en place - pour les remplacer par d'autres qui suivent la même politique dictée par Bruxelles, Francfort et Berlin. 
Nous voyons à travers l'UE la montée inquiétante des partis nationalistes extrémistes qui s'opposent aux valeurs des Lumières qui ont fait la grandeur de l'Europe. Dans certains pays les mouvements séparatistes gagnent du terrain. 
Le chômage des jeunes dépasse 50%, le gouvernement du Premier ministre Antonis Samara a échoué. Le Parlement n'ayant pas réussi à choisir un nouveau président pour la Grèce, des élections législatives anticipées auront lieu le 25 janvier. 
Si ce parti arrive en tête sans parvenir au pouvoir, cela tiendra sans doute à la crainte de la réaction de l'UE. Or la crainte n'est pas la plus noble des émotions, elle ne suscitera pas le genre de consensus national dont la Grèce a besoin pour continuer à avancer. 
Si l'Union européenne ne change pas de politique - si elle ne réforme pas la zone euro et ne renonce pas à l'austérité - une réaction populiste sera inévitable. La Grèce pourrait maintenir le cap cette fois-ci. 

Une Europe plurielle ? 
BRUXELLES – Les crises économiques qui ont secoué l'UE au cours des cinq dernières années ont creusé un fossé entre les pays créanciers du nord et ceux endettés du sud. Et maintenant, avec la crise des migrants apparaît un clivage est/ouest entre les pays qui s'ouvrent au flux de réfugiés et ceux qui ferment leurs frontières ou ne veulent pratiquement rien faire. 
La fracture entre pays créditeurs et débiteurs est apparue au grand jour cet été, lors des négociations sur le troisième plan de sauvetage pour la Grèce. On a alors accusé l'Allemagne, principal partisan de l'austérité et créancier le plus influent, de manquer de flexibilité et de solidarité ; quant à la Grèce, on l'a critiquée pour ne pas appliquer les réformes auxquelles elle s'était engagée à l'occasion des deux premiers plans de secours. 
L'Allemagne essaye d'avoir également le rôle principal dans la crise des migrants, mais cette fois par générosité. La chancelière Angela Merkel s'est engagée à accueillir plus de 800 000 réfugiés cette année ; les Allemands sont allés en masse dans les rues et dans les gares pour offrir de l'eau, de la nourriture et des vêtements à des migrants épuisés, dont beaucoup avaient parcouru des centaines de kilomètres à pied et risqué leur vie pour trouver un lieu où ils seraient en sécurité. 
Alors que la chancelière a affirmé sans ambages que l'islam a toute sa place en Allemagne, certains pays d'Europe de l'Est ont déclaré qu'ils n'accepteraient qu'un petit nombre de réfugiés - et seulement des chrétiens. Cette attitude fait le jeu des islamistes extrémistes. 
La crise des réfugiés constitue un problème d'autant plus délicat pour l'UE qu'elle suscite des divisions internes au sein des pays membres. Alors que tout en faisant preuve de vigilance, la gauche est favorable à l'accueil des réfugiés, plus on regarde vers la droite, plus l'attitude est négative. 
Il existe encore un autre clivage, celui entre le Royaume-Uni et le reste de l'UE. Compte tenu de son importance aux cotés de la France comme force principale de la défense européenne et de son rôle sur la scène internationale, notamment en matière de climat et de développement, l'UE devrait se préoccuper sérieusement d'une possible sortie du Royaume-Uni. 
Ces clivages ne favorisent pas la mise en œuvre des réformes nécessaires pour stimuler la croissance et pourraient briser le rêve d'une union toujours plus étroite en Europe, basée sur un système de gouvernance commun pour faciliter les prises de décision. 
Néanmoins, il est encore trop tôt pour conclure à la fin de l'intégration européenne. Et en terme de cohésion de l'UE, il vaut mieux de multiples petites fractures qu'une seule. 
Quand seules des considérations économiques dominaient le débat, les pays du nord de l'Europe obsédés par l'austérité, oublieux de toute considération keynésienne s'opposaient frontalement à ceux du sud en difficulté financière, désespérément à la recherche d'un minimum de marge budgétaire pour relancer la demande et accomplir quelques réformes structurelles permettant de créer des emplois. La situation est devenue si tendue que quelques observateurs respectés ont même proposé la création d'un euro du nord pour l'Allemagne et les pays voisins, et d'un euro du sud pour ceux du bassin méditerranéen (le classement de la France n'était pas clair). 
Les incertitudes liées aux taux de change réapparaîtraient, pas seulement entre les deux euros, mais aussi entre le nord et le sud - ceci assez rapidement, en raison de la disparition de la confiance en l'idée même d'une union monétaire. Au nord, l'Allemagne jouerait un rôle encore plus disproportionné qu'aujourd'hui, une situation propre à exacerber de nouvelles tensions. 
De la même manière, une fracture entre l'ouest favorable à l'accueil des réfugiés et l'est qui se referme signerait la fin des accords de Schengen car le désaccord politique donnerait naissance à des barrières physiques qui empêcheraient la libre circulation des personnes dans l'UE. Cela serait aussi dommageable pour la cohésion européenne qu'une division de la zone euro. 
Mais on peut aussi envisager un autre scénario dans lequel des pays qui s'opposent sur un sujet donné sont d'accord sur un autre. Imaginons que l'Allemagne, l'Italie, l'Espagne et la Suède soient du même avis sur les questions d'immigration, tandis que la Grèce, la France, l'Italie et le Portugal seraient d'accord sur la politique macroéconomique de la zone euro. 
Complétons ce tableau avec les familles politiques à l'échelle européenne (les démocrates chrétiens, les sociaux-démocrates et d'autres) qui peuvent être du même avis sur certaines questions et s'opposer sur d'autres, transcendant ainsi les frontières nationales et régionales et allant dans le sens d'une politique pan-européenne. Enfin, ajoutons-y un Parlement européen qui participerait plus intensément au débat démocratique et accroîtrait son rôle de contrôle. 
Une Europe fracturée nord/sud et est/ouest progressera sans doute plus difficilement qu'une Europe dans laquelle on ne peut classer définitivement les Etats membres dans des catégories données et qui forment des coalitions variables au gré des problèmes. Certes, reste le problème du renforcement des institutions afin qu'elles puissent gérer cette hétérogénéité et la concilier avec l'efficacité politique. 

Les Barbares de l’Europe, de ce côté de la porte 
BERLIN – J’ai entamé un voyage de deux semaines en Europe, à un moment qui pourrait générer aussi bien un pessimisme extrême qu’un optimisme constructif à propos des perspectives pour le continent. 
La croissance économique de la France reste anémique, les chômeurs et beaucoup de musulmans sont mécontents et le parti d'extrême-droite Front National de Marine Le Pen réalisera probablement un score important lors des prochaines élections régionales. À Bruxelles, qui était à moitié déserte et verrouillée en raison du risque d'attaques terroristes, les institutions de l'Union européenne ne sont pas encore parvenues à mettre au point une stratégie unifiée pour gérer l'afflux de migrants et de réfugiés, sans parler de s’attaquer à l'instabilité et à la violence dans le voisinage immédiat de l'UE. 
De plus, la crise de la migration et les récents attentats terroristes signifient qu'un référendum sur la poursuite de l’adhésion à l'UE – qui aura probablement lieu l'année prochaine – pourrait conduire à la sortie du Royaume-Uni. Celle-ci serait vraisemblablement suivie par l'éclatement du Royaume-Uni lui-même, parce qu’un « Brexit » conduirait les Ecossais à déclarer leur indépendance. 
A Berlin, en attendant, le leadership de la chancelière allemande Angela Merkel est soumis à une pression croissante. Sa décision de maintenir la Grèce dans la zone euro, son choix courageux mais impopulaire d’accueillir un million de réfugiés, le scandale Volkswagen et l’essoufflement de la croissance économique (en raison du ralentissement de la Chine et des marchés émergents) l'ont exposée à la critique même au sein de son propre parti. 
Francfort est une ville divisée, en ce qui concerne la politique : la Bundesbank s’oppose à la poursuite de l’assouplissement quantitatif et des taux directeurs négatifs, tandis que la Banque centrale européenne se dit prête à faire plus. 
Dans cet environnement, une union économique, bancaire, fiscale et politique complète, qui est nécessaire à terme pour assurer la stabilité de l'union monétaire, n’est pas viable : le noyau de la zone euro s’oppose à un plus large partage des risques, une plus grande solidarité et une intégration plus rapide. 
Si l'Europe ne peut défendre ses frontières extérieures, l'accord de Schengen s’effondrera et les frontières intérieures feront leur grand retour, mettant fin à la liberté de mouvement – un principe clé de l'intégration européenne – dans la plupart de l'UE. Néanmoins, la solution proposée par certains – fermer les portes aux réfugiés – ne ferait qu'aggraver le problème, en déstabilisant des pays comme la Turquie, le Liban et la Jordanie qui en ont déjà absorbés plusieurs millions. 
Les facteurs économiques qui ont conduit à ces conflits (parmi d'autres) ne feront qu'empirer : le changement climatique mondial accélère la désertification et l'appauvrissement des ressources en eau, avec des effets désastreux sur l'agriculture et d'autres activités économiques, qui déclenchent à leur tour de la violence selon des clivages ethniques, religieux, sociaux et autres. 
Si des solutions économiques ne sont pas trouvées, les conflits de ces régions finiront par déstabiliser l'Europe, lorsque des millions d'autres personnes désespérées finiront par se radicaliser et blâmer l'Occident pour leur misère. Même un improbable mur autour de l'Europe n’empêcherait pas un grand nombre d’entre elles de trouver un moyen d’entrer – et certaines pourraient terroriser l'Europe pour les décennies à venir. 
La France et l'Allemagne pourraient fournir et financer une intervention militaire contre l'État islamique. L’ensemble de l'Europe et le reste du monde – les Etats-Unis, les pays riches du Golfe – pourraient fournir des quantités massives d’aide financière pour le soutien aux réfugiés, la reconstruction les États en déliquescence et la création d’opportunités économiques pour des centaines de millions de musulmans et Africains. 
Cela aurait un coût important pour l'Europe et le monde – et les objectifs budgétaires actuels devraient être assouplis en conséquence dans la zone euro et au niveau mondial. Mais l'alternative est le chaos mondial, ou pire, comme le Pape François a mis en garde, le début d’une troisième guerre mondiale. 
Une reprise cyclique est en cours, soutenue par un assouplissement monétaire pour plusieurs années à venir et des règles budgétaires de plus en plus flexibles. Un plus grand partage des risques va commencer dans le secteur bancaire (grâce à la future assurance-dépôts à l'échelle européenne), et bientôt des propositions plus ambitieuses pour une union budgétaire seront adoptées. 
Aujourd'hui, alors que la survie aussi bien de zone euro (en commençant par la Grèce) que de l'Union européenne elle-même (en commençant par un Brexit) est en péril, il faudra des dirigeants européens éclairés pour maintenir la tendance vers une unification plus profonde. Dans un monde de grandes puissances existantes et en croissance (les États-Unis, la Chine et l'Inde), ainsi que de pouvoirs révisionnistes les plus faibles (comme la Russie et l'Iran), une Europe divisée est un nain géopolitique. 
Heureusement, des dirigeants éclairés à Berlin – et il y en a plus que quelques-uns, malgré la perception contraire – savent que l'avenir de l'Allemagne dépend d'une Europe forte et plus intégrée. Ceux-ci, ainsi que plusieurs dirigeants européens plus sages d’autres pays, comprennent que cela nécessitera des formes adaptées de solidarité, y compris une politique étrangère unifiée capable de résoudre les problèmes dans le voisinage de l'Europe. 
Cependant, la solidarité commence à la maison. Cela signifie refouler les barbares populistes et nationalistes qui se trouvent à l’intérieur de l’Europe barbares, en soutenant la demande globale et en accélérant les réformes qui assurent une reprise plus durable des emplois et des revenus. 

Europe : la goutte qui fait déborder le vase ? 
Après que les crises de la zone euro et de la dette souveraine aient polarisé et radicalisé le continent, créant un profond clivage entre le nord et le sud, l’arrivée de centaines de milliers de réfugiés a dressé l’est (et le Royaume-Uni) contre l’ouest. Si l’on y ajoute les nombreuses autres divisions et contradictions, l’effondrement de l’UE semble pour beaucoup d’observateurs plus probable aujourd’hui que jamais. 
Prenons par exemple les divergences importantes entre les politiques énergétiques des pays membres de l’UE, avec des structures tarifaires qui vont à l’encontre du concept de marché unique. Ces pays ont également adopté des solutions incompatibles, compliquant à l’extrême l’intégration des réseaux énergétiques nationaux. 
Alors que l’essentiel de l’électricité produite en France est d’origine nucléaire, l’Allemagne s’est empressée de fermer ses centrales au lendemain de la fusion du réacteur nucléaire de Fukushima au Japon en 2011. Aujourd’hui, l’Allemagne, comme l’Espagne, mettent l’accent sur les énergies renouvelables, éolienne et solaire notamment – mais ces pays restent fortement dépendants des combustibles fossiles lorsque le vent ne souffle pas ou que le soleil ne brille pas. 
Dans le même temps, le défi sécuritaire posé par la Russie va en s’amplifiant depuis 2008 et a pris une tournure inquiétante depuis l’annexion illégale de la Crimée et l’invasion d’une partie de l’Ukraine orientale l’an dernier. La poursuite des combats et des litiges territoriaux non résolus ont donné une nouvelle urgence aux discussions concernant la politique énergétique de l’Europe, et tout particulièrement sa dépendance envers l’énergie qu’elle importe. 
Cette crise des réfugiés trouve en partie son origine dans l’incapacité de la politique étrangère européenne à empêcher que le Moyen-Orient et l’Afrique du Nord sombrent dans le chaos. Mais les frappes russes contre des groupes opposés au régime du président Bachar el-Assad ont aggravé l’instabilité de larges zones du pays, poussant encore plus d’individus désespérés à trouver refuge en Europe. 
Comme si cela ne suffisait pas, l’UE est confrontée à des questions fondamentales concernant sa légitimité démocratique. Les idéologies extrémistes gagnent du terrain et les mouvements séparatistes trouvent un nouveau souffle. 
Au cours de la première moitié de cette année, les Grecs semblaient résolument opposés à l’Europe. Aujourd’hui, une situation analogue se présente au Portugal, où une coalition de gauche regroupe des politiciens tout à fait hostiles à l’UE, alors que de son côté le président portugais persiste à dire que le nouveau gouvernement de centre-droit peut réunir un soutien en affirmant sa position pro-européenne. 
Pour le dire simplement, l’Europe est submergée par les crises – à tel point que de nombreux commentateurs la jugent trop fatiguée pour réagir efficacement aux nouveaux défis qui se présentent. Selon ce point de vue, des années de traumatismes ont sapé l’énergie psychique dont ses dirigeants ont besoin pour concevoir des solutions adéquates et le capital politique nécessaire pour faire accepter ces solutions. 
Jean Monnet, l’un des pères fondateurs de l’UE, est souvent revenu sur l’idée que l’adversité favoriserait l’intégration. Selon ses termes, « L'Europe se fera dans les crises et elle sera la somme des solutions apportées à ces crises ». 
Une crise trop profonde – ou trop de crises en même temps – menacent de réduire à néant la capacité de réponse de l’UE, provoquant en finale son effondrement. Dans Hamlet, Claudius, constatant la dégradation de la santé mentale d’Ophélia, remarque que « quand les malheurs arrivent, ils ne viennent pas en éclaireurs solitaires, mais en bataillons rangés ». 
En réalité, répondre simultanément à plusieurs crises différentes peut faciliter leur résolution, en multipliant le nombre de concessions mutuelles possibles. Au sein de l’UE, où des intérêts divergents empêchent souvent d’apporter une réponse efficace à une crise, cette approche pourrait être la clé du succès. 
Par exemple, la réticence de l’Allemagne à accepter un allégement de la dette des pays du sud de l’Europe a contribué à prolonger leurs difficultés ; elle pourrait toutefois aujourd’hui avoir assez de raisons pour en faire plus puisqu’elle bénéficierait immédiatement d’une solution, à l’échelle de l’UE, à la crise des réfugiés. De même, l’intégration militaire pourrait aller dans le sens d’une plus grande efficacité stratégique et permettre une réduction des coûts, en particulier pour les pays ayant un budget de la défense important. 
Une version de cette approche globaliste est déjà la norme des négociations commerciales internationales. Si des percées majeures sont rares, ces négociations se traduisent néanmoins par des gains globaux pour toutes les parties prenantes. 
L’Europe doit renouer avec l’état d’esprit de 1989, lorsque d’importants flux transfrontaliers de personnes – initialement à la frontière entre l’Autriche et la Hongrie – ont entraîné des réformes et une ouverture, plutôt qu’un repli sur soi. Durant cette vague de révolutions dans les pays de l’Est, les manifestants aspirant à la liberté avaient une vision qui englobait à la fois l’Europe et les aspirations de leurs pays respectifs. 
En 2015, tout autant qu’en 1989, les États-nations européens ont besoin d’une plus grande protection contre les pressions et les chocs stratégiques que ne peut en offrir la nation seule. Et aujourd’hui comme alors, seule l’Union européenne est en mesure de la fournir. 


L’Europe, petit à petit 
ROME – Il y a un an, peu de gens auraient parié que l’Union européenne, toujours sous le choc du rejet du Traité constitutionnel de 2005, serait sur le point de ratifier le nouveau Traité de réforme adopté à Lisbonne en décembre dernier. Pour certains, que le Royaume-Uni puisse le ratifier avant même les pays traditionnellement « proeuropéens », comme l’Italie, met tout simplement en relief le manque d’initiatives nouvelles et audacieuses du Traité pour accélérer l’unification européenne. 
Comme l’affirmait Robert Schuman dans sa Déclaration de 1950 : « l’Europe ne se fera pas d’un coup ». 
Toutefois, il n’était pas utile de faire durer les incertitudes quant à la plateforme politique commune sur laquelle la voix européenne devra compter en politique étrangère. Qui plus est, l’espace de liberté, de sécurité et de justice exige toujours l’unanimité pour les décisions essentielles en matière de lutte contre le crime et le terrorisme – ce qui signifie que les processus sont parfois d’une lourdeur insoutenable. 
En revanche, comme l’indique la Résolution du Parlement européen du 20 février, il est tout aussi évident que : « le traité de Lisbonne constitue une amélioration substantielle par rapport aux traités existants, laquelle apportera à l'Union une responsabilisation démocratique plus forte et accroîtra son pouvoir de décision […] L'adoption de toute la législation de l'Union européenne sera l'objet d'un contrôle parlementaire [aux niveaux européen et national] d'un niveau jamais atteint dans aucune autre structure supranationale ou internationale ». 
La Charte des droits fondamentaux de l’Union européenne deviendra juridiquement contraignante et la protection judiciaire des citoyens sera améliorée grâce à un accès simplifié à la Cour européenne de justice et à l’élargissement de sa compétence. De plus, le rôle de l’Union sur la scène mondiale sera consolidé par le fusionnement du poste de Haut représentant avec celui de Commissaire aux relations extérieures, et par la mise en place d’un service diplomatique unique. 
Je pourrais continuer la liste, mais nous avons déjà assez de raisons de conclure que l’Union européenne et ses États membres ne peuvent faire mieux que de tirer le meilleur du nouveau Traité. Les premiers ingrédients d’une identité collective commune ont été ajoutés à l’Union élargie, encore marquée par divers points de vue, sensibilités et aspirations. 
Cependant, rien n’empêche de petits groupes d’États membres de se fixer des buts plus audacieux par le biais d’accords séparés, si leur confiance mutuelle et leurs similitudes les y encouragent. Après tout, c’est de cette façon que le Traité de Schengen – intégré par la suite dans l’acquis communautaire (socle commun de lois liant les États de l’Union européenne) – a vu le jour. 
Il y a des raisons d’espérer que certains membres de l’Union européenne s’embarqueront dans cette entreprise de lutte contre le crime et le terrorisme, de sécurité ou d’harmonisation financière et budgétaire. Quel que soit le domaine concerné, un groupe d’États membres profondément intégrés pourrait constituer un noyau dur, qui serait propice au renforcement de la cohésion européenne. 

L'Europe à la croisée des chemins 
D'un coté, celui dépeint par les pessimistes selon lesquels la montée des mouvements populistes et le plongeon de l'euro sont la manifestation de la glissade prochaine du continent dans l'oubli géopolitique et économique. De l'autre, c'est la voie vers son l'intégration et sa réémergence comme grande puissance - le chemin que l'Europe va prendre disent les optimistes, car elle se réveille et elle a pleinement conscience de la nécessité de résister aux tempêtes les plus rudes. 
L'Europe est-elle "une grand-mère qui n'est plus féconde et qui a perdu sa vivacité", ainsi que l'a formulé le pape François lorsqu'il s'est adressé au Parlement européen en novembre dernier, ou est-elle un phoenix prêt à renaître de ses cendres ? Cela dépend de la manière dont les Européens vont réagir à leurs difficultés actuelles. 
Du fait des combats en Ukraine entre séparatistes soutenus par la Russie (et peut-être même la présence de troupes russes) et forces gouvernementales, le spectre de la guerre plane sur le continent. Et l'élection d'un gouvernement d'extrême-gauche en Grèce soulève la question de savoir si l'introduction de l'euro a été une bonne idée. 
A l'issue des deux guerres mondiales - la période la plus meurtrière de l'Histoire de l'humanité - les dirigeants du continent ont bâti les fondations d'une paix de longue durée en Europe. Celle-ci ne retrouvera peut-être jamais sa place de centre du monde, mais elle peut continuer à être à la fois un acteur important et un modèle attractif. 
Elle n'est peut-être plus l'îlot de stabilité qu'elle fut dans le passé (le président russe Poutine et quelques milliers de jihadistes européens y sont pour quelque-chose). Mais les risques qu'elle court sont faibles comparés à l'instabilité chronique et aux menaces inquiétantes qui pèsent sur une grande partie du reste du monde. 
Les tensions entre la Chine et ses voisins autour de revendications territoriales en mer de Chine orientale et en mer de Chine méridionale se sont apaisées depuis quelques mois, néanmoins la perspective d'une aggravation des tensions sino-japonaises notamment reste inquiétante. La réconciliation des deux grandes puissances asiatiques sur le modèle franco-allemand n'est peut-être pas encore envisageable, mais elles seraient bien inspirées de tirer les leçons de l'expérience européenne. 
Vue des USA, l'image de l'Europe est complètement différente - davantage celle d'une relique historique que d'un modèle. Les stéréotypes nationaux reviennent sur le devant de la scène : l'Allemagne et sa puissance économique, la France et ses terroristes, la Grèce et ses gauchistes, et ainsi de suite. 
En dépit de l'impression donnée par les médias occidentaux, c'est une bataille qui fait essentiellement des victimes au Moyen-Orient, en Asie du Sud et en Afrique. Pour beaucoup de ceux qui fuient les conflits dans ces régions, l'Europe est la Terre promise - objet des espoirs et des rêves de tous ceux qui risquent leur vie pour atteindre la rive prospère de la Méditerranée. 
En fin de compte c'est l'image que les Européens ont d'eux-mêmes qui va déterminer leur sort. S'ils ne profitent pas de la période actuelle pour se définir - en commençant par exemple en faisant les réformes difficiles dont leurs pays ont désespérément besoin - ils risquent d'aboutir sur un chemin qu'ils n'auraient jamais voulu prendre. 


La déflation est une bonne chose pour l'Europe 
Plus de 80 millions de barils sont produits et consommés chaque jour, dont la plus grande partie est vendue sur les marchés internationaux. Aussi la chute brutale du prix du pétrole brut (de 110 dollars le baril l'année dernière à environ 60 dollars aujourd'hui) permet-elle aux pays importateurs d'économiser des centaines de milliards de dollars. 
Pour l'Europe, les avantages liés à cette baisse pourraient augmenter avec le temps, car les contrats à long terme de fourniture de gaz sont indexés sur le prix du pétrole. C'est un autre avantage pour le continent, car le prix du gaz naturel y était encore récemment beaucoup plus élevé qu'aux USA qui bénéficient du coût très bas du gaz de schiste. 
Pourtant beaucoup d'observateurs estiment qu'un pétrole bon marché n'est pas sans inconvénient, car cela accroît les tendances déflationnistes dans les pays avancés déjà embourbés dans le piège d'une croissance faible. Selon ce point de vue, la chute du prix du pétrole va empêcher les banques centrales de ces pays d'atteindre le taux d'inflation de 2% que la plupart se sont fixées dans le cadre de leur mandat de maintien de la stabilité des prix. 
C'est la première fois que les prix baissent depuis 2009 dans la zone euro qui se retrouve ainsi en première ligne. Elle devrait éviter la déflation parce que les pays débiteurs auraient alors encore plus de difficultés à rembourser, les premiers concernés étant ceux de la périphérie de la zone euro (la Grèce, l'Irlande, l'Italie, le Portugal et l'Espagne). 
Cette crainte n'est pas fondée car elle repose sur une incompréhension. Ce qui importe pour le service de la dette, ce n'est pas le niveau général des prix, mais le revenu du débiteur. 
Le prix du pétrole étant à la baisse, le revenu réel des ménages (ajusté en fonction de l'inflation) devrait augmenter, car les dépenses de chauffage et d'essence diminuent. Aux USA comme à la périphérie de la zone euro, la baisse du prix du pétrole facilite la vie des ménages fortement endettés. 
Encore une fois, c'est particulièrement vrai à la périphérie de la zone euro où, hors secteur financier, nombre d'entreprises se sont surendettées lors du boom du crédit qui a précédé la crise de 2008. Par ailleurs, même si la plus grande partie des économies réalisées grâce à la baisse du prix de l'énergie se traduit dans un premier temps par une hausse des bénéfices, à la longue la concurrence va contraindre les entreprises à partager une partie de ces gains inattendus : elles devront baisser leurs prix ou augmenter le salaire de leurs employés. 
Autre conséquence importante du pétrole bon marché : dans un contexte de baisse des prix il sera difficile d'identifier le moment où la pression sur les salaires deviendra inflationniste. 
Le pétrole à bas prix déprime les prix à la consommation, mais il devait aussi stimuler la production et pousser à la hausse le PIB d'ensemble. Néanmoins, dans un environnement déflationniste, il sera difficile à la BCE d'atteindre sa valeur cible de 2% en matière de taux d'inflation. 
Mais ce ne sera pas vrai cette année, car les prix à la consommation baissent alors que le déflateur du PIB et le PIB nominal augmentent encore. Cela devrait conduire à des politiques budgétaires solides, ce qui sera une bonne chose pour les pays fortement endettés à la périphérie de la zone euro et ailleurs dans le monde industrialisé. 
On peut donc considérer la baisse des prix à la consommation dans la zone euro comme un élément positif pour les importateurs de source d'énergie. Du fait du pétrole bon marché, la périphérie de la zone euro pourrait se trouver dans une situation quasi idéale combinant taux d'intérêt faibles, taux de change favorable et hausse des revenus réels. 

Relever le double défi pour la croissance européenne 
MUNICH – Alors que la reprise économique commence enfin à se matérialiser en Europe, l'impératif pour les responsables politiques est d'assurer que la croissance puisse être maintenue le plus longtemps possible. La relance budgétaire et monétaire a pu être appropriée à l'apogée de la crise, mais elle ne permettra guère de répondre à la principale menace pour les perspectives à long terme du continent : le duo toxique que représentent une démographie faible et un bas niveau d’investissement. 
Même en supposant un afflux constant d'immigrants, la population active combinée des 28 pays de l'Union européenne devraient se contracter de 12-16 millions de personnes au cours des 15 prochaines années, selon l'OCDE et la Commission européenne. Une hausse plus forte du nombre de nouveaux arrivants pourraient aider à améliorer la situation ; mais une immigration plus élevée n’est pas, à elle seule, une solution adéquate aux problèmes de long terme de l'économie de l'UE. 
En Europe occidentale, la croissance de la productivité du travail (la production par heure travaillée) décélère depuis plusieurs décennies. Durant les années 1960, la productivité du travail a augmenté de manière robuste à un taux annuel de 4%, avant de ralentir à 2% dans les années 1980 et descendre en dessous de 1% au tournant du siècle. 
L'UE a désespérément besoin de croissance économique pour permettre à ses Etats membres de maintenir leurs systèmes de sécurité et de bien-être sociaux alors que leurs sociétés vieillissent – un défi auquel sont aussi confronté d'autres régions et pays. Mais peu font face au double obstacle qui se dresse devant l'Europe, croissance de la productivité anémique et déclin démographique. 
La baisse de la croissance de la productivité dans l'UE est surprenante, étant donné l'apparition rapide de la numérisation – souvent décrite comme la révolution industrielle du XXIe siècle. En fait, une partie du ralentissement perçu peut être attribuée à des problèmes de mesure : en Europe, ainsi qu’aux Etats-Unis, les changements technologiques causés par les smartphones et l'Internet ne sont tout simplement pas visibles dans les données de productivité. 
Les statisticiens ont du mal, par exemple, à tenir compte de la façon dont les consommateurs bénéficient de la qualité accrue et de la rapidité de livraison qui résultent souvent de la numérisation. En outre, à l'ère numérique, de nombreux services sont fournis gratuitement, ce qui signifie qu'ils ne sont pas comptabilisés du tout en tant que consommation. 
Un autre facteur qui peut contribuer à la stagnation de la productivité est que de nombreuses entreprises ont recours à des modèles d'affaires physiques traditionnels parallèlement à de nouveaux modèles numériques. L’ajout de systèmes hautement technologiques à des procédés traditionnels peut temporairement augmenter les coûts et donc faire baisser la productivité, surtout si les nouvelles et les anciennes activités ne sont pas bien connectées. 
Néanmoins, l’ensemble du ralentissement de la croissance de la productivité ne peut pas être attribué à la transition compliquée vers une nouvelle ère technologique. Même si l'économie a commencé à se redresser, les investissements en Europe restent bien en dessous de leur niveau de 2008. 
Autrement dit, les problèmes de l'Europe sont devenus étroitement liés. Le continent a besoin d'investissements pour accroître la productivité et ainsi compenser la diminution de sa population active ; mais sa faiblesse démographique est à l'origine de l’aversion des entreprises à investir. 
Un nouvel effort d’intégration des marchés européens des services, produits numériques, capitaux et de l'énergie permettrait d'éliminer les obstacles pour les entreprises et leur apporter de nouvelles incitations à investir. Le Partenariat transatlantique de commerce et d'investissement que l'UE négocie actuellement avec les Etats-Unis permettrait également de créer un plus grand marché, avec une réglementation moins lourde et plus de concurrence. 
Au niveau national, les efforts de réforme comme ceux menés en Irlande, au Portugal et en Espagne pourraient améliorer l’environnement entrepreneurial et la compétitivité dans tout le continent. Enfin, l’ensemble des pays européens pourraient redoubler d'efforts pour éduquer et former leurs résidents à l'ère numérique. 
Au contraire, ils devraient poursuivre des politiques qui soutiennent l'investissement, encouragent l'innovation et promeuvent le développement des compétences. Alors que les travailleurs et les entreprises peinent à rivaliser dans une économie mondiale en rapide évolution – et qui favorise de plus en plus les seuls vainqueurs au détriment du reste, la nécessité de politiques capable d’assurer la croissance à long terme ne pourrait pas être plus urgente. 

Les trois fractures de l’Europe 
PARIS – Il y a dix ou vingt ans, l’Union européenne se posait une question existentielle : avait-elle encore un sens dans un monde globalisé ? 
Le conflit israélo-palestinien dure depuis plus de cinquante ans. Et la guerre en Irak était à peine terminée que le chaos s’emparait de la Syrie. 
Et les problèmes de son voisinage immédiat frappent aujourd’hui à la porte de l’UE – non seulement en Syrie, mais aussi à l’est et au sud. Il semblerait donc que la priorité des priorités soit désormais pour l’Union de se protéger et de contribuer à la stabilité de son environnement. 
Mais trois lignes de fracture l’en empêchent : la Grande-Bretagne s’interroge sur la nécessité de l’Union ; l’Ouest et l’Est de l’Europe s’opposent au sujet des réfugiés ; enfin, la France et l’Allemagne n’ont pas les mêmes priorités. 
La participation à l’Union est une ancienne interrogation britannique : en 1946, Winston Churchill, lors d’un discours qui fit sensation, appelait de ses vœux la création d’États-Unis d’Europe – mais sans la Grande-Bretagne. 
La seule demande importante exprimée par le Premier ministre David Cameron, dans une lettre récente adressée au président du Conseil européen, Donald Tusk, concerne les migrations à l’intérieur de l’Europe. La Grande-Bretagne, autrefois championne de la mobilité de la main d’œuvre, se méfie aujourd’hui des travailleurs étrangers et veut limiter leur accès aux prestations sociales. 
Les sondages laissent penser que le résultat du référendum sur l’appartenance du Royaume-Uni à l’UE, promis par David Cameron avant la fin de 2017, sera très serré. Si les Britanniques devaient voter en faveur du « Brexit », croyant se protéger contre les tumultes du continent, ce serait à la fois une erreur et une tragédie. 
Jusqu’en 2014, l’élargissement massif de l’UE, en 2004, pouvait être salué comme une réussite. Il avait beaucoup contribué à une transition économique et politique rapide et pacifique en Europe centrale et orientale. 
Presque tous abritent d’importantes minorités ethniques et religieuses. La transformation ne s’est pas faite facilement, et ces pays ne perçoivent pas nécessairement de la même manière leur capacité à absorber davantage de migrants, mais ce changement est irréversible. 
En novembre, le président tchèque, Miloš Zeman, prenant la parole devant des sympathisants du « Bloc contre l’islam », leur assurait qu’ils « [n’étaient] pas des extrémistes ». Et le nouveau ministre polonais des Affaires européennes, Konrad Szymanski, n’a pas attendu vingt-quatre heures après les attentats de Paris pour les utiliser afin de dénoncer les carences de l’Europe. 
En Allemagne, notamment, toute personne persécutée en raison de ses opinions politiques jouit d’un droit constitutionnel d’asile. Contrairement à une opinion répandue à tort, la chancelière allemande Angela Merkel, en acceptant cette année environ un million de réfugiés n’a pas agi en fonction d’un calcul démographique égoïste, mais au nom de valeurs morales. 
Au plus fort de la crise des migrants, elle espérait, pour une fois, qu’ils le fussent. Le refus public et catégorique opposé à l’appel silencieux de l’Allemagne par des pays qui continuent de bénéficier massivement de la solidarité européenne ne sera pas facile à oublier. 
Depuis les attentats du 13 novembre à Paris, la sécurité est devenue l’objectif prioritaire des Français. L’Allemagne, quant à elle, se préoccupe avant tout d’organiser l’accueil et l’installation des foules de réfugiés. 
Le terrorisme, en effet, peut s’étendre à l’Allemagne, et les réfugiés peuvent passer les frontières. Mais, pour le moment du moins, les appréhensions des deux populations et les priorités de deux gouvernements diffèrent. 
Tant la chancelière Merkel que le président Hollande se sont engagés à se prêter mutuelle assistance. La France accueillera des réfugiés et l’Allemagne déploiera des troupes au Mali. 
Sigmar Gabriel et Emmanuel Macron, les ministres de l’économie allemand et français, ont récemment plaidé pour la constitution d’un fonds commun destiné à financer des actions conjointes capables de répondre aux défis posés à l’Europe par l’accueil des réfugiés et par sa sécurité. Le fonds jouerait le rôle d’un mécanisme concret de partage du risque et serait un pas en avant, modeste mais significatif, qui permettrait, sinon de mutualiser la défense et la sécurité, comme le recommandent certains experts, du moins de sortir de l’impasse les initiatives de l’UE. 
Quelque forme qu’elle prenne, il faut, à l’évidence, plus d’audace. Sans quoi, l’incapacité d’affronter les risques et les défis communs pourrait bien conduire les citoyens européens à ne plus accorder leur foi qu’aux États-nations, à rejeter la solidarité et à demander le rétablissement permanent des frontières nationales. 
Ce n’est pas un hasard si les trois lignes de fractures de l’UE sont apparues au moment même où elle était confrontée à des défis sans précédent. Les pressions extérieures révèlent ses faiblesses intérieures. 

Les régimes dystopiques de l'Europe 
TOKYO – La récente victoire du parti conservateur Droit et Justice (PiS) en Pologne confirme une tendance récente en Europe : la montée d'un capitalisme d'État anti-libéral, dirigé par des régimes autoritaires d'extrême-droite. 
Cet élu autoritaire commence alors à réduire les libertés politiques par le contrôle étroit des médias, notamment de la télévision. Puis cet homme (jusqu'à présent, il s'agit toujours d'un homme, même si Marine Le Pen en France pourrait correspondre au profil si elle devait arriver au pouvoir), s'emploie à s'opposer à l'Union européenne (lorsque le pays en est membre) ou à d'autres institutions de gouvernance supranationale. 
Il s'opposera également au libre-échange, à la mondialisation, à l'immigration et aux investissements directs étrangers, tout en favorisant les employés et les entreprises nationales, en particulier les entreprises publiques et les groupes d'affaire et financiers privés liés au pouvoir en place. Dans certains cas, des partis ouvertement xénophobes et racistes soutiennent un tel gouvernement ou lui fournissent une ligne autoritaire et anti-démocratique encore plus marquée. 
Mais elles sont de plus en plus populaires à peu près partout : le Front National de Le Pen en France, la Ligue du Nord de Matteo Salvini en Italie et le Parti de l'Indépendance de Royaume-Uni de Nigel Farage (UKIP) considèrent tous le capitalisme anti-libéral d'État de la Russie comme un modèle et son président Vladimir Poutine comme un leader digne d'admiration et d'émulation. 
Mais leurs politiques économiques (opposées à l'économie de marché et craignant que le capitalisme libéral et la mondialisation ne viennent éroder l'identité nationale et la souveraineté), ont de nombreux points communs avec les partis populistes de gauche, comme Syriza en Grèce (avant sa capitulation face à ses créanciers), Podemos dans Espagne et le Mouvement 5 étoiles en Italie. En effet, tout comme de nombreux sympathisants des partis d'extrême-gauche dans les années 1930 ont fait volte-face et ont fini par soutenir des régimes autoritaires d'extrême-droite, les idéologies économiques des partis populistes d'aujourd'hui semblent converger à bien des égards. 
Dans les années 1930, la stagnation économique et la dépression ont conduit à la montée d'Hitler en Allemagne, de Mussolini en Italie et de Franco en Espagne (entre autres régimes autoritaires). Le style actuel des dirigeants anti-libéraux n'est peut-être pas encore aussi politiquement virulent que celui de leurs prédécesseurs des années 1930. 
La réémergence du populisme nationaliste « xénophobe » n'est pas surprenant : la stagnation économique, le chômage élevé, la montée des inégalités et de la pauvreté, le manque d'opportunités et les craintes à l'encontre des migrants et des minorités qui « volent » les emplois et les revenus ont donné un coup de pouce à des forces de ce genre. 
Pire encore, la zone euro pourrait bien à nouveau être en danger et une sortie grecque pourrait finir par provoquer un effet domino conduisant en définitive à l'éclatement de la zone euro. Ou une sortie britannique de l'UE pourrait bien déclencher une dés-intégration européenne, avec des risques supplémentaires causés par le fait que certains pays (le Royaume-Uni, l'Espagne et la Belgique) risquent eux-mêmes de faire sécession. 
La résurgence actuelle des régimes capitalistes d'État anti-libéraux et de leurs dirigeants n'est nulle part près d'inciter à la guerre, parce que les gouvernements de centre-droit et de centre-gauche sont toujours partisans de la démocratie libérale, de politiques économiques éclairées et de systèmes de couverture sociale solide dans la plupart des pays européens. Mais le mélange toxique de populisme qui prend en ce moment de l'ampleur peut encore ouvrir la boîte de Pandore et lâcher la bride à des conséquences imprévisibles. 
Mais pour y parvenir, des politiques économiques macro et structurelles seront nécessaires, pour stimuler la demande globale, la création d'emplois et la croissance, la réduction des inégalités de revenus et de fortune, afin de fournir des opportunités économiques aux jeunes et à l'intégration, plutôt que de rejeter les réfugiés et les migrants économiques. Seules des politiques audacieuses peuvent empêcher l'Europe de glisser dans la stagnation séculaire et le populisme nationaliste. 
L'incapacité à agir de manière décisive aujourd'hui conduira en définitive à l'échec de l'État paisible, intégré, mondialisé et supranational qu'est l'UE, ainsi qu'à la montée des régimes nationalistes dystopiques. Des œuvres littéraires comme 1984 de George Orwell, Le meilleur des Mondes d'Aldous Huxley et le dernier roman de Houellebecq, Soumission, ont déjà évoqué de telles perspectives. 

Le calice empoisonné de la croissance en Europe 
Les ventes au détail et les nouvelles immatriculations de voitures sont en hausse. La Commission européenne prévoit une croissance de 1,3% cette année, ce qui n’est pas mauvais par rapport aux normes européennes. 
La raison la plus évidente est l’annonce par la Banque centrale européenne à la fin janvier d’un programme d'achats d'actifs – assouplissement quantitatif – ambitieux. Cette perspective a entraîné une baisse rapide du taux de change de l'euro, ce qui a amélioré la compétitivité internationale des produits européens. 
Néanmoins, la dépréciation de l'euro est trop récente pour avoir déjà fait une grande différence. Les données historiques, sans mentionner l'expérience du Japon au prise avec un yen en chute libre, suggèrent qu'il faut plusieurs trimestres, voire des années, avant que se fasse sentir l'impact positif de la dépréciation de la monnaie sur les exportations nettes. 
L'un d’eux est le fait que les dépenses et la croissance subissent moins la pression de la consolidation budgétaire à présent. Le solde budgétaire structurel primaire, mesure préférée du Fonds monétaire international de « poussée budgétaire » s’est resserré d’un montant supplémentaire de 1 à 1,5% du PIB par an entre 2010 et 2012, après quoi il est resté globalement stable. 
De plus, bien que l'application inégale des règles budgétaires de l'UE soit regrettable, la décision récente de la Commission européenne d’accorder à la France plus de temps pour réduire son déficit budgétaire à 3% du PIB est bienvenue, étant donné la faiblesse de l’économie française. 
Un autre facteur expliquant la reprise est le progrès significatif enregistré par un certain nombre de pays européens, comme l'Espagne, en termes de réforme structurelle. La réglementation du marché du travail a été assouplie et les coûts salariaux unitaires ont baissé. 
Un troisième pilier de la reprise est le fait que les banques et les marchés financiers sont maintenant mieux isolés de la crise en Grèce. Les banques françaises et allemandes ont pu vendre leurs avoirs en obligations du gouvernement grec, en grande partie à la BCE qui a agi en tant qu’acheteur de titres de dernier recours. 
Quatrièmement et finalement, une brève reprise finit toujours par se produire après une forte chute des prix. 
Elle diminue le déficit budgétaire des gouvernements en augmentant les recettes fiscales et en limitant les dépenses sociales. En augmentant le dénominateur du ratio dette / PIB, elle renforce la confiance dans la viabilité de la dette. 
Alors que le reste de l'Europe est en croissance, les autres gouvernements, se croyant dans une position économique plus forte, sont moins enclins à faire des compromis avec la Grèce. Tout le monde comprend que le compromis est préférable à l'échec des négociations, un défaut désordonné et une sortie forcée de la Grèce hors de la zone euro. 
De même, plus cette récupération et cette croissance soutenue renforce le bilan des banques, moins les décideurs politiques ressentent l’urgence de combler certaines lacunes structurelles, telles que les garanties implicites dont bénéficient les banques publiques et les caisses d'épargne municipales en Allemagne, ainsi que les problèmes des banques sous contrôle familial comme Banco Espirito Santo au Portugal. 
Et même 2% de croissance ne rendra pas durables les ratios dette / PIB à trois chiffres de l'Europe. L'Europe a encore besoin de restructurations de dette, même si les dirigeants du continent refusent de le reconnaître. 
S’il y a une seule leçon à tirer des déboires récents de l'Europe, c’est que l'union monétaire sans union fiscale et politique ne fonctionnera pas. Pourtant, étant donné l'opposition intense face à une plus grande intégration budgétaire et politique, tout progrès, nécessitera des négociations difficiles et controversées. 
Le problème, tout simplement, c’est qu’un grand nombre des conditions sous-jacentes qui ont produit la crise de la zone euro ne sont toujours pas réglées. Si l'Europe croît maintenant sans prendre les décisions difficiles nécessaires pour y remédier, ces décisions deviendront d’autant plus difficiles à réaliser. 
Dans les pays en développement, on dit que les périodes prospères sont des mauvais moments pour les réformes économiques. Bienvenus dans l'Europe en développement. 


Inégalités, immigration et hypocrisie 
CAMBRIDGE – La crise des flux migratoire en Europe révèle un défaut majeur, voire une hypocrisie flagrante, dans le débat en cours sur les inégalités économiques. Un véritable soutien favorable au progrès ne doit-il pas représenter une véritable chance pour tous les habitants de la planète, plutôt que seulement pour ceux d'entre nous qui ont eu le privilège de naître et de grandir dans un pays riche ? 
De nombreux leaders d'opinion dans les économies avancées préconisent une doctrine de droits sociaux. Mais de tels droits sociaux ne franchissent pas les frontières : bien qu'ils tiennent pour un impératif absolu une meilleure redistribution dans différents pays, les habitants des marchés émergents ou des pays en voie de développement en sont exclus. 
Après tout, les citoyens des pays pauvres ne peuvent pas voter dans les pays riches. Mais la rhétorique du débat sur les inégalités dans les pays riches trahit une certitude morale qui ignore sans remords des milliards de personnes qui vivent ailleurs, dans une situation bien moins enviable. 
Pourtant, les pays avancés représentent encore plus de 40% de la consommation mondiale et de l'épuisement des ressources. Oui, des impôts plus élevés sur les riches paraissent logiques comme méthode de réduction des inégalités au sein d'un pays. 
En effet, elles sont la condition sine qua non de tous les cas de développement réussis. Mais la longue histoire du colonialisme d'exploitation de l'Europe rend difficile tout pronostic sur ce qu'auraient pu devenir les institutions asiatiques et africaines, dans un univers parallèle où les Européens ne seraient venus que pour faire du commerce et pas pour conquérir. 
De nombreux problèmes de politique générale sont déformés quand on les considère d'un point de vue qui se concentre uniquement sur les inégalités nationales tout en ignorant les inégalités mondiales. La thèse marxiste de Thomas Piketty selon laquelle le capitalisme est en train d'échouer parce que les inégalités nationales sont en hausse en est l'exact contrepied. 
Par de nombreuses mesures, les inégalités mondiales ont été réduites de manière significative au cours des trois dernières décennies, ce qui implique que le capitalisme a réussi de façon spectaculaire. Le capitalisme a peut-être érodé les rentes dont jouit la main d'œuvre dans les pays avancés en vertu du lieu où ils sont nés. 
Permettre une circulation plus libre des personnes à travers les frontières pourrait égaliser les chances encore plus rapidement que le commerce, mais la résistance est féroce. Les partis politiques anti-immigration ont gagné beaucoup de terrain dans des pays comme la France et le Royaume-Uni et représentent aussi une tendance importante dans de nombreux autres pays. 
Naturellement les millions de désespérés qui vivent dans des zones de guerre et dans des États en déroute n'ont pas d'autre choix que de demander asile dans les pays riches, quels que soient les risques. Les guerres en Syrie, en Érythrée, en Libye et au Mali ont eu de très lourdes conséquences sur l'actuelle déferlante de réfugiés qui cherchent à gagner l'Europe. 
La main d'œuvre des pays pauvres se félicite de pouvoir travailler dans les pays avancés, même pour les salaires les plus bas. Malheureusement, la plupart des débats actuels dans les pays riches, à gauche comme à droite, tournent autour de la manière d'empêcher les autres d'entrer. 
Comme les régions équatoriales deviennent trop chaudes et trop arides pour maintenir leur agriculture, les températures en hausse dans le Nord vont rendre l'agriculture plus productive. Les modélisations du changement des conditions climatiques pourraient alors entraîner des migrations vers les pays riches, à des niveaux qui rendent triviale la crise actuelle de l'immigration, étant donné en particulier que les pays pauvres et les marchés émergents se situent pour la plupart près de l'équateur et sous les climats les plus vulnérables. 
Avec une capacité et une tolérance déjà limitées en matière d'immigration dans la plupart des pays riches, il est difficile de voir comment parvenir pacifiquement à un nouvel équilibre dans la distribution de la population mondiale. Le ressentiment contre les économies avancées, responsables d'une part largement disproportionnée de la pollution et de la consommation mondiales en produits de base, pourrait déborder. 
Alors que le monde devient plus riche, les inégalités vont inévitablement surgir comme un problème beaucoup plus important par rapport à la pauvreté, un point que j'ai soulevé le premier il y a plus de dix ans. Malheureusement pourtant, le débat sur les inégalités s'est concentré avec tant d'ardeur sur les inégalités, que le problème des inégalités mondiales, proportionnellement bien plus considérable, a été éclipsé. 

L’Europe en marche arrière 
BERLIN – Comme l’a dit Warren Buffet, légendaire investisseur américain, «�c’est quand la mer se retire qu’on voit ceux qui se baignent nu�». Cette parole de sagesse faisait référence à la situation des sociétés en période de crise économique�; mais elle peut tout aussi bien s’appliquer à des pays et à des économies. 
En Europe, la situation actuelle est source d’inquiétude croissante car la crise économique mondiale met à nu, implacablement, les failles et limites de l’Union européenne. En fait, ce que l’Europe a surtout perdu avec le rejet du traité constitutionnel est désormais évident�: sa foi en elle-même et en son avenir commun. 
En revanche, chaque jour qui passe semble séparer un peu plus les membres de l’Union européenne. Plutôt que de se réinventer, l’Europe, qui subit la pression de la crise et ses contradictions internes, menace de revenir à l’égoïsme national et au protectionnisme du passé. 
Elle a aujourd’hui une monnaie unique et une banque centrale, qui jouent le rôle de remparts contre l’instabilité monétaire en cette période de crise financière. Tout affaiblissement de ces deux institutions nuirait sérieusement à ses intérêts communs. 
Plus la crise sera longue, plus il sera évident que la monnaie unique et la Banque centrale européenne seules ne suffiront pas à défendre le marché commun et l’intégration européenne. Sans politiques financières et économiques communes, coordonnées au moins entre les membres de la zone euro, la cohésion de la monnaie unique et l’UE�– en fait, leur existence même – courent un danger sans précédent. 
En Italie, en Espagne, en Irlande, au Portugal et en Grèce, la confiance s’évapore rapidement, tandis que les économies plus solides d’Europe du Nord s’en sortent mieux, même si elles éprouvent aussi des difficultés. Si la situation durait, il est probable qu’en mettant un terme de fait aux critères de Maastricht et en renforçant le protectionnisme national sous la forme de subventions à l’industrie, l’euro serait gravement compromis. 
En outre, les nouveaux États membres d’Europe de l’Est, qui n’ont ni la force économique ni la stabilité politique des membres de longue date, entament maintenant un piqué. La crise touchera aussi directement la zone euro, compte tenu de la vulnérabilité de pays tels que l’Autriche. 
Il n’y a pas de raison de croire que cette crise économique mondiale a atteint son point le plus bas. À supposer qu’elle s’intensifiera encore, l’Europe sera vite confrontée à un terrible dilemme�: soit les économies les plus riches et les plus stables du Nord�– surtout l’Allemagne, première économie européenne – utilisent leurs importantes ressources financières pour aider les économies plus faibles de la zone euro, soit l’euro est en danger et avec lui tout le projet d’intégration européenne. 
Pourquoi ne pas mettre rapidement en place de nouveaux instruments comme Eurobonds ou créer un mécanisme européen comparable au FMI�? Ces solutions seraient certainement coûteuses, en particulier pour l’Allemagne, donc tout sauf populaires�; mais, les autres le seraient bien davantage – en fait, elles ne sont pas des options politiques sérieuses. 
Sur le plan institutionnel, il n’est pas possible de contourner un «�gouvernement économique européen�» ou une «�coordination économique européenne�» (appelez cela comme vous voulez) sans que cela soit officiel, c’est-à-dire sans apporter de changement au traité. 
Les discours laissent entendre que la France et l’Allemagne ont beaucoup en commun, alors que les faits donnent une version totalement différente. Dans presque tous les domaines stratégiques de gestion de crise de l’UE, l’Allemagne et la France se gênent l’une l’autre même si, l’ironie, c’est qu’elles font toutes deux quasiment la même chose. 
L’UE a été et demeure un compromis institutionnalisé�; en pleine crise économique mondiale, elle doit le rester. Si l’Allemagne et la France ne règlent pas rapidement leurs différends ni ne trouvent de solution stratégique conjointe à la crise, elles nuiront à elles-mêmes et à l’Europe dans son ensemble. 
Si ce lien économique disparaît, les intérêts nationaux se réaffirmeront et mettront à sac le projet européen. Aujourd’hui, ce n’est pas la force économique qui manque à l’Europe mais la volonté politique d’agir à l’unisson. 

L'Europe s'est égarée 
WASHINGTON, DC – La réponse de l'Europe aux défis stratégiques auxquels elle est confrontée (l'agression russe en Ukraine, les réfugiés qui fuient la violence au Proche-Orient, les troubles en Afrique du Nord), donne l'impression que ses dirigeants n'ont absolument aucune idée de ce qu'ils doivent faire. Et en effet, ils n'en ont peut-être aucune idée : il faut l'admettre comme une réalité, plutôt que tenter de le cacher. 
Autrement dit, l'économie stagnante de l'Union européenne conditionne sa réponse aux pressions externes auxquelles elle est confrontée : une crise interne a laissé une faible marge de manœuvre aux dirigeants européens. 
L'origine des problèmes de l'UE se situe dans sa réponse à la crise financière mondiale de 2008 : deux ans de relance budgétaire à grande échelle. 
La Grèce, qui a effectué la plus grande relance budgétaire, est le pays dont l'économie a subi le plus de dégâts. Sa dépression continue, alors que des pays comme la Lettonie, la Lituanie et l'Estonie, qui ont entrepris des ajustements budgétaires précoces et radicaux et ont libéralisé leurs économies, sont en forte croissance. 
Au lieu de résoudre rapidement la crise financière grecque, les dirigeants européens lui ont permis d'envahir le débat sur d'autres questions durant cinq longues années. Durant cette période, la Grèce est restée à la traîne, sans jamais prendre les mesures décisives qui auraient pu restaurer la confiance. 
Son attention concentrée sur la macroéconomie, l'UE a négligé de prendre les mesures qui auraient mis la croissance économique sur la bonne voie : libéraliser les marchés, réduire les dépenses (plutôt qu'augmenter les impôts), et surtout développer davantage son plus grand atout, le marché unique européen. 
Peu de choses ont changé depuis que les économistes italiens Alberto Alesina et Francesco Giavazzi ont fait remarquer il y a près d'une décennie, que « Sans réformes sérieuses, profondes et globales, l'Europe va inexorablement décliner, à la fois économiquement et politiquement. » 
Ils ont prévenu que « Sans un changement profond, dans 20 ou 30 ans, la part de l'Europe [dans la production mondiale] sera nettement inférieure à ce qu'elle est aujourd'hui et peut-être plus important encore, son influence politique sera bien plus réduite. » 
En effet, un rapport de la Banque mondiale sur la croissance européenne en 2012 résume la situation en ces termes : « Des Européens vieillissants sont coincés entre des Américains innovants et des Asiatiques efficaces. » 
Et parce qu'il est difficile de taxer efficacement le capital, l'Europe a imposé des prélèvements exorbitants sur le travail. Sur l'ensemble du continent, mais surtout en Europe méridionale, les taxes et les réglementations strictes du marché du travail maintiennent un taux de chômage élevé à 11% de la population active et dissuadent les Européens d'investir dans leur éducation. 
À tous les égards, la plus grande partie de l'Europe paraît pitoyable. Sur les 50 meilleures universités dans le monde, selon la liste de Shanghai et la liste du Supplément du Times sur l'enseignement supérieur, environ 30 sont américaines, six ou sept sont britanniques et seulement une poignée se trouvent en Europe continentale. 
Une demi-douzaine de pays d'Europe du Nord peuvent rivaliser avec les États-Unis dans le domaine de la recherche, des dépenses de développement et des brevets délivrés, mais le Sud et l'Est de l'Europe restent loin derrière. En outre, l'UE n'a pas encore ouvert ses marchés aux services aux entreprises ni au commerce numérique, grâce auxquels l'économie américaine se développe, même si les services représentent environ 70% du PIB dans la plupart des pays de l'UE. 
Il n'y a rien d'inévitable dans le malaise de l'Europe, tout comme il n'y a rien de typiquement européen dans le fait d'avoir des transferts sociaux excessifs. Les gouvernements européens sérieux, l'Irlande et la Pologne en particulier, ont traité ce problème avec succès. 
Le reste de l'UE doit non seulement suivre le mouvement, mais il doit également réduire les impôts sur les revenus et les déductions salariales et libéraliser leur marché du travail. Des réformes économiques fondamentales sont généralement mises en œuvre seulement après une crise grave, comme ce fut le cas en Grande-Bretagne dans les années 1970, en Suède et en Finlande dans les années 1990 et en Europe de l'Est après la chute du communisme en 1989. 
Plutôt que de procéder aux changements pénibles qui auraient permis une forte reprise, les responsables politiques européens ont pesé sur l'économie par davantage de dépenses et de dettes. 

L’Europe au sein du FMI 
BRUXELLES – Les dirigeants européens ne se lassent jamais de rappeler à leurs électeurs, comme une litanie, que les économies des principaux pays émergents bouleversent l’ordre économique mondial existant. Mais dès lors qu’il s’agit de reconnaître cette réalité au sein des institutions financières internationales, on entend un tout autre refrain. 
Dans le cas du Fonds monétaire international (FMI) par exemple, douze pays de la zone euro sont représentés au conseil d’administration par le biais de circonscriptions, ou de groupes de pays. Les deux plus importants pays de la zone euro, l’Allemagne et la France, ont leur propre représentation permanente au sein du conseil. 
Si l’on compte les circonscriptions scandinave et britannique, nous avons donc huit représentants de l’UE au sein du conseil d’administration du FMI. Étant donné que les statuts de l’institution prévoient qu’il y ait au maximum 20 administrateurs, cela signifie que 40 pour cent de tous les administrateurs du FMI sont des Européens, dont un tiers appartient à la zone euro. 
Le FMI est l’exemple type de la surreprésentation des Européens dans les forums mondiaux. Mais contrairement à ce qu’on pourrait imaginer, le nombre excessif de représentants européens diminue en fait l’influence de l’Europe, parce qu’ils ont en général tendance à défendre des intérêts nationaux qui ne convergent pas nécessairement entre eux. 
Comparons la désastreuse situation actuelle avec la seule solution qui fasse sens à long terme : la mise en commun des quotes-parts de tous les pays de la zone euro, qui serait alors représentée par une circonscription unique, avec un administrateur nommé par les ministres des Finances de l’Eurogroupe. 
La Banque centrale européenne pourrait éventuellement être impliquée dans ce processus, en nommant l’administrateur suppléant de la zone euro au FMI. Dans ce cas de figure, les autorités fiscales et monétaires européennes seraient obligées de coopérer pour décider de leur apport dans les décisions du FMI. 
Le représentant de l’eurozone aurait une influence considérable, parce qu’il représenterait une proportion de quotes-parts plus importante que celle des Etats-Unis. En fait, la prédominance de facto du Trésor américain au sein du FMI serait révolue. 
Mais compte tenu du peu d’intérêt des membres de l’Union européenne à transférer de nouvelles compétences (et des postes internationaux lucratifs) au niveau européen, cette solution n’a que peu de chances de voir le jour. L’Allemagne, en particulier, pense n’avoir aucune raison de partager sa représentation au FMI avec d’autres membres, plus faibles au plan fiscal, de la zone euro. 
Jusqu’à présent, le reste du monde ne pouvait que protester face au refus obstiné de l’Europe de reconnaître son déclin relatif. Puisque aucun pays européen n’était prêt à renoncer à son siège au conseil d’administration du FMI, la seule solution a été d’ajouter de plus en plus de sièges temporaires pour les économies émergentes, dynamiques et sous-représentées. 
Mais ce processus ne peut se poursuivre indéfiniment, parce qu’avec chaque augmentation en taille, le conseil d’administration du FMI devient moins efficace. C’est pour cette raison que les Etats-Unis ont décidé de jeter un chat au milieu des pigeons européens. 
Les Etats-Unis (les seuls à disposer d’un droit de veto) ont fait savoir qu’ils n’acceptaient plus l’augmentation du nombre d’administrateurs (au nombre de 24 aujourd’hui). Les Européens se sont donc trouvés face à un dilemne : s’ils n’acceptent pas de renoncer à certains sièges au conseil d’administration, certains pays émergents, comme l’Argentine, le Brésil et même l’Inde, pourraient perdre les leurs, une situation dont l’UE ne veut pas être tenue responsable. 
On pouvait, jusqu’à peu, dire que la zone euro ne disposait pas d’un organisme fiscal en mesure de représenter les intérêts communs européens. Mais cela a changé avec la création d’un fonds de sauvetage européen, à savoir la Facilité européenne de stabilité financière (FESF). 
Financer le prochain plan de sauvetage pourrait se révéler pesant et coûteux, parce que les marchés financiers ne font guère confiance à des structures compliquées comme celles de la FESF. Il y a donc là une occasion en or pour l’Europe de faire de nécessité vertu en regroupant son accès au financement bien meilleur marché du FMI. 
Si par exemple l’Irlande (ou l’Espagne) avait besoin d’un soutien d’urgence, les autres pays de la zone euro pourraient simplement convenir de lui prêter leurs quotes-parts. Le pays en difficulté pourrait alors obtenir un prêt important du FMI, étant donné que les quotes-parts des pays de la zone euro s’élèvent au total à près de 60 milliards d’euro – et que les prêts du FMI peuvent aisément atteindre plusieurs fois ce montant. 
Des pays créditeurs comme l’Allemagne y gagneraient aussi parce qu’ils n’auraient pas besoin d’engager des sommes considérables en garantie auprès de la FESF tout en sauvegardant leurs intérêts au sein des structures existantes de la FESF. Tous les membres de la zone euro ont donc intérêt à se regrouper en un nombre plus réduit de circonscriptions, avec la FESF représentant leurs intérêts collectifs au sein du FMI. 

L’Europe aux pays des merveilles 
BERLIN – L’Europe et ses gouvernements nationaux se délectent de leur capacité retrouvée à agir – et non sans raison. Qui aurait pu penser, il y a quelques semaines à peine, que ce seraient finalement les Européens divisés, et non les Etats-Unis, qui sauraient prendre les mesures nécessaires pour contenir la crise financière mondiale ? 
George W. Bush semble en outre être plus affaibli qu’un président « boiteux » ordinaire, et a laissé se créer un vide politique global que Nicolas Sarkozy, le chef de l’État français et président en exercice du Conseil européen, s’est empressé de remplir. Sarkozy avait déjà assumé ce rôle au moment de la crise géorgienne ; aujourd’hui, il a renforcé sa position. 
En mobilisant les États membres de la zone euro, qui comprend aujourd’hui 15 pays de l’Union européenne, la présidence française pourrait compter sur une avant-garde fonctionnelle au plan politique. En particulier dans le domaine financier et monétaire, l’UE a une base institutionnelle solide, avec l’euro comme monnaie commune, la Banque centrale européenne et les critères contraignants relatifs aux budgets et à la dette publique définis par le traité de Maastricht. 
Nous avons simplement gagné du temps, le temps de reprendre notre souffle – ni plus, ni moins. Quand on est suspendu au-dessus de l’abysse, comme l’est aujourd’hui le système financier mondial, reprendre pied, même temporairement, fait toute la différence. 
Il n’en reste pas moins qu’au-delà de la débâcle du marché immobilier, d’autres risques énormes se profilent, en particulier au sein du système financier américain : dettes contractées sur les cartes de crédit, prêts à la consommation et probablement bien d’autres dysfonctionnement de l’économie. 
On entend surtout, et à juste titre, les griefs concernant la bulle spéculative américaine. Mais l’ensemble de l’économie mondiale – de la Chine à l’Allemagne – a bénéficié pendant des décennies de la surconsommation américaine reposant sur l’endettement. 
Un net ralentissement de l’économie réelle, lié à l’effondrement du château de cartes financier, aura donc de graves conséquences pour l’Allemagne et l’Union européenne. L’Asie et le développement de l’activité économique intérieure de la Chine ne pourront pas, du moins à court terme, compenser la panne du moteur de croissance que sont les Etats-Unis. 
Jusqu’à présent, grâce à l’euro, à la BCE, à Gordon Brown et à Sarkozy, l’Union européenne n’a pas trop mal tiré son épingle du jeu. Mais les interactions entre la sphère financière globale et la crise économique signifient que l’Europe sera confrontée à de sérieux défis – qui s’accompagnent toutefois d’une occasion rare. 
Seule l’Union européenne est en mesure de protéger les intérêts de tous les Européens – y compris ceux en dehors de la zone euro, voire en dehors de l’UE. Mais alors que les Européens se sont dotés d’institutions fortes avec l’euro et la BCE au plan économique, ils n’ont pas encore créé une structure politique adéquate qui permettrait de r��sister à la récession qui s’annonce. 
Et les récentes propositions du président français concernant une aide de l’État aux entreprises n’ont fait que raviver l’agacement du gouvernement allemand. Mais la question qui se pose aujourd’hui, dans le contexte de la crise économique et financière mondiale, est de savoir si l’Allemagne doit continuer à s’opposer à l’idée d’un gouvernement économique européen ou au contraire montrer la voie en vue de sa création. 
Il ne fait aucun doute que si la crise des marchés financiers persiste et qu’elle entraîne un net ralentissement de l’économie réelle, l’Union européenne pourrait rapidement se trouver en difficulté si elle n’a pas les moyens de réagir au plan politique. Il y a donc urgence à mettre en place une coordination macroéconomique et fiscale au sein de l’UE. 
Cette proposition est d’autant plus sensée que la Commission européenne a récemment fait la preuve de son inaptitude quasi totale. Le président incompétent de la Commission a vu son mandat renouvelé pour cinq ans en remerciement de son innocuité. 
Attendre que les événements en Europe les obligent à s’aligner s’est révélée être une mauvaise stratégie. Le gouvernement allemand aurait tout intérêt à prendre le taureau par les cornes en définissant les principes d’un gouvernement économique européen qui préservent à la fois les critères de Maastricht et l’indépendance de la Banque centrale européenne. 
L’UE a besoin d’un gouvernement économique pour faire face à la crise prolongée qui se profile. L’Allemagne, l’économie la plus importante de l’Europe, doit montrer la voie de manière décisive. 



L’Europe synonyme du respect des règles 
Est-il naïf de croire que le monde se monte à quelque chose d’autre qu’une pensée du reste nul ? L’Europe peut-elle promouvoir le fair play dans les affaires internationales ou doit-elle accepter la nouvelle règle du jeu, la rivalité des grands pouvoirs, comme passage inévitable et se jeter dans la mêlée ? 
Bien des Européens se considèrent comme les champions du fair play international. Mais l’opinion que l’Europe a développée de sa propre intégrité n’est pas toujours partagée par tous. 
La plupart des membres de l’UE considèrent ces questions comme ouvertes et sans solutions immédiates. Le Kremlin, cependant, semble considérer ce manque de précision comme un écran de fumée servant à masquer les intentions réelles de l’UE, même si le récent sommet UE-Russie a permis d’alléger l’atmosphère. 
De nos jours, quand l’UE signe des accords avec des pays qui ne sont pas membres de l’Union, elle y incorpore toutes sortes de prérequis inflexibles sur les Droits de l’homme, la non-prolifération nucléaire, le retour des immigrés et le terrorisme. Pour les pays signataires de tels accords, ces conditions peuvent ressembler à une forme subtile de politiques de pouvoir, l’Europe essayant ainsi d’imposer ses valeurs au reste du monde. 
En effet, pour l’UE, certaines de ces questions ne sont pas négociables parce qu’elles représentent les piliers du modèle européen que nous cherchons à partager avec le monde entier. Ces questions sont celles de la démocratie et de la primauté du droit, du respect des Droits de l’homme et de l’environnement, de la non-prolifération des armes de destruction massive et de la lutte contre le terrorisme. 
Il semble que les principes du fair play soient de plus en plus souvent adoptés à l’extérieur de l’Europe. Que l’on considère le cas de l’Afrique, où l’Union africaine assume une position de leader dans la résolution des conflits sur le continent et se montre toujours plus déterminée à intervenir pour prévenir les agressions et assurer le respect des minorités africaines. 
Même si les résultats sur le terrain en Afrique ne semblent encore que peu spectaculaires pour les outsiders, le changement des attitudes est réel. Plutôt que de jouer au « jeu de la superpuissance » en Afrique, l’Union européenne peut soutenir les propres efforts africains et lui permettre de profiter de son expérience. 
Les convictions européennes en matière de fair play reflètent son propre intérêt, du moins sous certains aspects, parce que l’équilibre des pouvoirs est en pleine mutation à l’échelle mondiale. Si l’on examine la situation chinoise et la situation indienne, la banque d’investissement Goldman Sachs prévoit que l’importance du dollar dans l’économie chinoise dépassera celle de l’Angleterre et de l’Allemagne dès 2007. 
L’Inde dépassera la France en 2020 et surpassera l’Allemagne en 2023.Les économies de l’Asie s’élancent de l’avant, de même en est-il de ses ambitions politiques. Les Asiatiques veulent assumer plus de responsabilités à l’échelle mondiale et il est de l’intérêt de l’Europe qu’ils y parviennent tant qu’ils respectent le fair play, eux aussi. 
Un certain sens du fair play est également important au sein de l’Union. Plus l’Union européenne grandit, plus elle a besoin de politiques cohérentes et coordonnées et plus il devient difficile de rassembler tous les membres autour d’une position commune. 
Les trois principaux États membres (Angleterre, France, Allemagne) ont tenté de répondre à ce paradoxe en se lançant dans une coopération trilatérale plus étroite. Bien sûr, il n’est pas mauvais que des groupes de membres avant-gardistes se forment comme le montre la récente initiative diplomatique sur le programme nucléaire iranien. 
Cependant, pour s’assurer que l’ensemble européen ait plus de poids que la somme de ses parties et pour garantir l’équité entre tous les membres de l’Union, tous les États membres de l’UE doivent évoluer dans les paramètres des politiques de l’UE, tout comme ce fut le cas dans le cadre des événements d’Ukraine. Ce faisant, leurs efforts renforcent la légitimité et l’autorité des États membres tout autant que de l’Union. 
Dans un monde de justice, le revers de la médaille de la mise en place de politiques est le respect de ces politiques, un respect qui entraîne l’application, à travers les sanctions économiques et d’autres mesures autres que militaires. En dernier ressort, l’UE doit même être prête à défendre militairement les valeurs et principes de ses convictions qu’elle considère comme suffisamment importante pour les défendre. 
Mais si le fair play doit être mondialisé, les initiatives européennes doivent s’intégrer dans un effort international plus large, rassemblant des partenaires partageant la même vision tels que les Etats-Unis et les institutions multilatérales. Une rivalité transatlantique qui ne sert qu’à diviser n’offre aucune base politique ni éthique pour une approche européenne éclairée. 

La mobilité, un échec de l’Europe 
PRINCETON – Le principal problème non résolu de l’Union européenne est celui de la mobilité. Le processus d’intégration avait pour objectif de faciliter et de rendre plus attrayant le déplacement d’un pays à un autre pour les Européens. 
Depuis l’adoption de l’Acte unique européen en 1986, qui levait les restrictions concernant le travail dans un autre État membre, le continent est devenu un marché du travail unique – du moins en théorie. C’était un choix politique qui allait dans le même sens que d’autres points de l’ordre du jour de l’intégration. 
Mais ce n’est qu’après la crise financière mondiale que les flux migratoires européens ont vraiment décollé, provoquant une réaction négative à leur égard, d’abord dans les pays de destination et aujourd’hui, comme le suggère la récente élection présidentielle en Pologne, dans les pays d’origine. A mesure que s’enflammait le débat sur les migrations, à la fois ceux ayant migré et ceux restés au pays ont fini par se sentir plus nationalistes, pas plus européens. 
La performance du Front national français lors des élections départementales a été médiocre comparé aux résultats de la droite traditionnelle pro-européenne. Le parti nationaliste s’est ensuite enfoncé dans les scandales et des luttes intestines acrimonieuses entre la présidente du parti, Marine Le Pen, et son père, fondateur de ce parti, Jean-Marie Le Pen (qui a finalement été suspendu du parti). 
Le parti europhobe britannique, le Parti pour l'indépendance du Royaume-Uni (UKIP), après un score décevant lors des élections générales au début du mois, est en proie à des rivalités internes. Le parti populiste conservateur Alternative pour l’Allemagne est également menacé de scission, tandis que le mouvement italien 5 Étoiles est sur le point d’imploser. 
Les partis politiques d’extrême-droite qui semblaient les principaux bénéficiaires de la crise de l’euro ont certes marqué le pas. Mais la question de la mobilité du travail reste au centre des débats. 
Mais cette question, au centre de la récente élection présidentielle en Pologne, est celle qui a le plus trouvé en écho auprès des électeurs, contribuant à la victoire d’Andrzej Duda, le dirigeant du parti conservateur Droit et Justice. Elle était également inscrite au programme de la campagne du chanteur Pawel Kukiz, qui s’est placé en troisième position au premier tour. 
Selon Duda et Kukiz, trop de jeunes Polonais quittent le pays, qui devient un territoire peuplé de personnes âgées, un fait qui saute aux yeux de quiconque se promène dans une rue en Pologne. L’Europe abrite bien des communautés de jeunes Polonais dynamiques, mais elles se trouvent à Londres, Dublin, Paris, Oslo et Stockholm – pas à Varsovie, Krakow ou Lodz. 
Le débat sur les ravages causés par l’émigration prend également place dans des pays qui ont été nettement plus frappés par la crise économique – des pays de la zone euro comme la Grèce, l’Espagne et le Portugal, ainsi que dans des pays ne faisant pas partie de l’union monétaire, notamment la Bulgarie et la Roumanie. Et si le sujet soulève des questions évidentes d’équité et d’efficacité – les pays pauvres qui ont massivement investi dans l’éducation voient aujourd’hui leurs diplômés travailler et payer des impôts à l’étranger – l’Union européenne n’a pas su apporter de solution à ce problème. 
Mais dans l’intervalle, ils laissent derrière eux une population plus âgée, plus pauvre et plus vulnérable. Les solutions pourraient comprendre des transferts de fonds vers les systèmes d’éducation locaux qui forment les nouveaux arrivants sur le marché du travail européen, ou une assistance pour résoudre les difficultés qui se présentent dans les régions qui risquent de perdre leur population en âge de travailler. 
L’intégration européenne a donné lieu à une plus grande mobilité – en particulier dans le sillage de la crise de l’euro. Mais L’UE ne s’est pas encore dotée du cadre institutionnel qui rende la mobilité acceptable aux yeux des citoyens de l’Union. 

La chance de la migration vers l'Europe 
LONDRES – L'année passée, plus de 4 000 hommes, femmes et enfants ont perdu la vie en tentant de traverser la mer Méditerranée pour passer d'Afrique en Europe. Leur mort tragique n'a en rien ralenti la marée humaine plus nombreuse chaque semaine et les passeurs de la côte deviennent de plus en plus effrontés et cruels. 
Dans ce contexte (et dans celui de la peur semée par les attentats terroristes à Paris et Copenhague), l'Union européenne a prévu de fixer un nouvel agenda, tout particulièrement important, sur les migrations. Lorsque les commissaires européens se réunissent pour débattre sur la manière de procéder, ils doivent résister à la tentation de choisir des solutions à court terme de réaction instinctive et développer plutôt un plan véritablement créatif et global d'action au plan national et international. 
La dernière fois où l'Europe a fait face à tel un moment décisif sur la migration remonte à 2011, quand le Printemps arabe a déclenché un flot de nouveaux arrivants qui fuyaient la violence et le chaos en Afrique du Nord. Mais l'occasion de mesures courageuses (la création d'un Plan Marshall pour la Méditerranée en vue de canaliser des investissements dans l'intégration des immigrants), est passée sans que personne ne la saisisse. 
En 2014, le financement d'urgence de l'Union européenne pour les migrations et le droit d'asile s'élevait seulement à 25 millions d'euros (28 millions de dollars), un effort collectif pathétique, bien que complété par des fonds provenant d'États membres. L'automne dernier, l'audacieuse opération italienne de sauvetage en mer Mare Nostrum, qui a sauvé plusieurs milliers de vies, a été remplacée par une initiative bien moindre de l'UE, qui a lutté pour mener à bien sa mission. 
Pour aggraver encore le problème, il existe un déséquilibre dans l'engagement et la compassion au sein de l'Union européenne elle-même. La Suède et l'Allemagne ont accueilli la majorité des demandeurs d'asile de Syrie et d'ailleurs, alors que la plupart autres États membres en ont admis peu ou aucun. 
La Grèce, l'Italie et Malte sont les premiers pays touchés par l'impact de l'accueil des nouveaux arrivants, avec tous les frais financiers, sociaux et politiques que cela implique. Ainsi la tragédie en cours dans la région de la Méditerranée impose une lourde contrainte à la solidarité de l'UE. 
Cela ne bénéficiera pas non plus aux dirigeants européens lors de leurs prochaines élections nationales. « Sévir contre les trafiquants », la solution qui convient à de nombreux membres de l'Union européenne, demandera plusieurs années avant d'avoir un impact, compte tenu de l'instabilité de plusieurs gouvernements d'Afrique du Nord. 
En attendant, une plus grande déstabilisation du Moyen-Orient (une perspective très réelle), pourrait compromettre la sécurité de dizaines de millions de personnes qui, en vertu du droit international, auraient le droit légitime de demander asile. Il faut trouver une meilleure approche, plus active. 
La réponse immédiate nécessaire est gourmande en ressources mais opérationnellement viable : une robuste opération en mer de toute l'UE avec un mandat explicite de sauvetage. Quand les demandeurs d'asile atteignent les côtes européennes, l'UE doit prendre la responsabilité financière et administrative collective de les prendre en charge et de les accueillir, quel que soit leur lieu de débarquement. 
Et elle doit étendre davantage la portée de sa solidarité quand il s'agit de Syriens, en distribuant équitablement la responsabilité de les accueillir dans l'ensemble de tous les États membres. De même, afin d'alléger les bateaux des passeurs, l'UE doit s'engager à réinstaller beaucoup plus que les 30 000 réfugiés syriens qu'elle s'est engagée à accueillir jusqu'à présent. 
En outre, les ministres des Affaires étrangères doivent intensifier les pourparlers avec les pays africains afin de mettre en place de nouveaux moyens juridiques sûrs pour les personnes qui risquent de vouloir traverser la Méditerranée. Ces mesures pourraient par conséquent s'étendre à des visas humanitaires, de travail et de regroupement familial, dont les demandes devraient être traitées à l'étranger. 
Plus important encore, l'Europe doit se renforcer de l'intérieur. Le continent a désespérément besoin d'une approche radicalement différente de la diversité. 
Les pays de l'UE ont deux options : soit faire une vaine tentative de revenir aux modèles périmés de l'État mono-ethnique, soit accepter la diversité avec la prise de conscience que leurs cultures nationales non seulement vont survivre, mais encore prospérer. Agir en ce sens ne compromettra en aucune manière les valeurs européennes fondamentales. 

Un « plan Merkel » pour l’Europe 
LONDRES – Depuis l’apparition de la crise économique en Europe il y a plus de quatre ans, politiciens et commentateurs en appellent à une solution de grande envergure, évoquant souvent l’exemple du plan Marshall américain d’après-guerre, qui contribua à partir de 1948 à reconstruire les économies d’Europe occidentale, brisées et criblées de dettes. Jusqu’à présent, le moment politique ne semblait toutefois pas opportun. 
La méfiance des uns et des autres se révèle trop importante pour permettre une véritable collaboration. Dans le même temps, la demande est faible dans la majeure partie de l’Union européenne, excluant ainsi la croissance économique nécessaire au remboursement des dettes et à la renaissance de l’espoir pour quelque 25 millions de chômeurs. 
Nulle part les contribuables ne souhaitent avoir l’impression de payer pour les excès des autres : la monnaie unique n’impose pas en effet de responsabilité partagée. 
Or, lorsque le diagnostic ne fait pas l’unanimité, il est difficile de convenir d’un traitement. Une convergence pourrait toutefois prochainement apparaître, liée aux évolutions de la politique grecque, espagnole et britannique, de même que fait son œuvre le simple écoulement du temps. 
Les Grecs semblent désireux d’élire le 25 janvier un gouvernement dominé par le parti d’extrême-gauche Syriza, qui pendant un temps préconisait la sortie de l’euro, mais qui s’est désormais engagé à négocier la restructuration de la dette grecque. Le parti espagnol le plus populaire dans la course aux élections législatives de la fin de l’année n’est autre que Podemos, créé tout juste en janvier 2014, dont les idées se rapprochent de celles de Syriza. 
Ces différents grondements politiques viennent inquiéter les pays créanciers, comme en témoigne la fréquence des avertissements de l’Allemagne selon lesquels tout nouveau gouvernement grec serait tenu d’adhérer aux accords existants. Ceci révèle clairement combien l’Allemagne craint que Syriza s’y refuse. 
La formule préconisée par l’Allemagne face à la crise de l’euro insiste sur la compression budgétaire ainsi que sur un certain nombre de réformes structurelles, afin de réduire les futures dépenses publiques relatives aux retraites et aux salaires, de rendre les marchés du travail plus flexibles et de booster la productivité, le tout en contrepartie de prêts d’urgence. Depuis le début de la crise, les principaux bénéficiaires de ces prêts – Grèce, Irlande, Espagne et Portugal – suivent en effet cette formule. 
Il est par conséquent devenu impossible, en termes politiques, d’affirmer que les pays débiteurs auraient purgé leur peine et conféré davantage de compétitivité à leur économie. La croissance économique rebondit fortement en Irlande, modérément en Espagne et au Portugal, et faiblement en Grèce. 
C’est la raison pour laquelle la mise en œuvre d’une version moderne du plan Marshall est nécessaire. Sur le plan politique, il serait judicieux que la chancelière allemande Angela Merkel prenne l’initiative en proposant elle-même cette solution majeure, plutôt que de se retrouver contrainte à des concessions réticentes, par petits morceaux, de la part des nouveaux gouvernements de Grèce, d’Espagne ou d’ailleurs. 
Il serait encore plus judicieux que cette initiative soit partagée avec les dirigeants des autres grandes économies européennes, à savoir auprès d’un président français François Hollande qui, à la suite des attentats terroristes du début du mois, est sans doute particulièrement réceptif aux efforts destinés à promouvoir l’unité et la croissance économique, ainsi que du Premier ministre britannique David Cameron, qui saluerait certainement une telle perspective de réforme européenne. 
Deuxièmement, un programme d’investissement public collectivement financé pourrait s’axer sur l’énergie et les autres infrastructures. Enfin, il s’agirait d’établir un calendrier pour l’achèvement des réformes de libéralisation du marché unique, notamment s’agissant des industries de service et de l’économie numérique. 
Il convient cependant de rappeler aux Allemands que le plan Marshall pour l’Europe occidentale, ainsi qu’un certain nombre d’autres dynamisations majeures de la reprise économique d’après-guerre en Allemagne, ont bel et bien découlé d’une restructuration de la dette. L’accord signé à Londres en 1953 annula en effet 50 % de la dette publique allemande, restructurant l’autre moitié en accordant au pays un délai de remboursement beaucoup plus étendu. 
Bien que la perspective d’une annulation des dettes de la zone euro apparaisse politiquement difficile à entrevoir, il serait possible d’en refinancer une importante proportion au moyen d’eurobonds à échéance plus étendue, auxquels pourraient souscrire tous les États de la zone euro. La condition indispensable réside dans l’administration d’un tel remède pour tous les membres de la zone euro, par opposition à l’isolement d’un État dans son individualité (la Grèce). 
En intégrant ces autres composantes que constituent l’investissement public et l’achèvement du marché unique, le plan Merkel (ou plutôt le plan Merkel-Hollande-Cameron) pourrait permettre de relancer la croissance économique tout en ouvrant aux États davantage d’échanges commerciaux ainsi qu’une meilleure compétitivité. Ceci répondrait à l’une des principales critiques formulées par les Britanniques à l’encontre de l’UE, à savoir l’échec de l’Union dans l’achèvement du marché unique, projet en partie initié par Margaret Thatcher dans les années 1980. 
Bien entendu, la mise en œuvre d’un plan Marshall moderne se heurterait à un mur de scepticisme et d’opposition de la part des groupes d’intérêts nationaux. Pour autant, à condition d’œuvrer ensemble, les dirigeants européens seraient en mesure de remporter cette bataille. 

Le nationalisme tapi dans l’ombre de l’Europe 
PARIS – La dynamique du populisme ne cesse de croître partout en Europe, à mesure que les pays en difficulté économique, comme les plus prospères, démontrent de plus en plus de frustration à l’égard des élites politiques au pouvoir. Il est toutefois peu probable que les partis populistes prennent le contrôle de quelque gouvernement européen dans un avenir proche, même là où le risque semble actuellement le plus élevé, dans des pays comme la Hongrie, la Grèce, et la France. 
Cela ne signifie pas pour autant que l’Union européenne soit à l’abri de forces créatrices de divisions. Au contraire, le retour du nationalisme, même (et d’ailleurs particulièrement) au sein des pays artisans du cœur fondateur de l’UE il y a plus de 60 ans, représente une menace certes moins spectaculaire mais potentiellement encore plus corrosive pour l’unité européenne. 
Lors de ce déplacement, j’ai eu l’occasion de visiter le Rijksmuseum, qui a rouvert en 2013 après dix années de rénovation. Le précédent bâtiment, vieillissant et quelque peu obsolète, rendait hommage au talent universel de grands peintres du pays tels que Rembrandt et Vermeer ; il incarnait une célébration parfaite de la lumière et de la famille. 
Le nouveau Rijksmuseum, malgré une réincarnation saisissante et réussie, semble projeter un message sensiblement différent, célébrant davantage les arts et l’histoire des Pays-Bas. L’une des pièces rend hommage à la puissance navale du pays au cours de la deuxième moitié du XVIIe, époque à laquelle, sous le commandement de l’amiral Michiel de Ruyter, la Hollande nouvellement indépendante parvint à vaincre sur les mers les Français, les Espagnols, et même les Britanniques. 
Une autre pièce, baptisée « Waterloo », souligne la défaite de Napoléon sur un territoire à l’époque hollandais. Cette pièce est axée autour une immense peinture, restaurée grâce aux dons des citoyens du pays, qui célèbre la gloire du duc de Wellington, ainsi que le rôle de Guillaume d’Orange, futur roi de Hollande, dans le cadre de cette bataille. 
Bien entendu, mon questionnement autour de la pièce Waterloo ne découle pas de quelque sentiment de chauvinisme à la française. Napoléon était un dictateur, qui mena des guerres inutiles et excessivement sanglantes, d’Espagne jusqu’en Russie. 
Pour autant, dans l’ancien Rijksmuseum, aucune pièce ne venait célébrer cette défaite. La mentalité collective du peuple néerlandais n’avait pas besoin qu’on lui rappelle la contribution du pays dans la chute de Napoléon, laquelle conduisit au rétablissement de l’indépendance et, pendant une courte période, d’un contrôle sur l’actuelle Belgique. 
Seulement voilà, ces dernières années – au cours de la décennie ayant suivi leur rejet spectaculaire face à un traité susceptible d’instaurer une Constitution pour l’UE – les Hollandais semblent ressentir un besoin croissant de célébration de leur glorieux passé, sous la forme la plus traditionnelle. Ces citoyens, comme d’autres Européens, font appel au passé pour compenser à la fois la désillusion et la frustration du présent, et l’incertitude de l’avenir. 
Ces pays ne glorifiaient pas les batailles de l’histoire, dans la mesure où fumaient encore les ruines de ces batailles tout autour d’eux – autant d’images qui suscitaient l’envie de bâtir un avenir d’un genre nouveau. En transcendant la souveraineté nationale, ils espéraient pouvoir se préserver d’un retour au conflit et à la destruction. 
Bien au contraire, dans une Europe composée de nations diverses, la confiance en sa propre identité est une condition préalable à la bonne marche de l’intégration économique et politique. Pour être fier de la citoyenneté européenne, il faut d’abord être fier de sa propre identité allemande, espagnole, ou polonaise. 
Bien que la plupart des Européens comprennent que leur pays ne pourra pas à lui seul faire face aux défis existants, ils tendent à ne plus considérer l’Europe comme une réponse à ces défis. Après tout, au-delà des difficultés économiques qu’elle endure, l’UE s’est jusqu’à présent révélée incapable d’élaborer une solution commune face à l’escalade de la crise des réfugiés, une réponse qui soit à la fois cohérente, ferme, et qui s’inscrive en phase avec les valeurs européennes. 
Seulement voilà, ce dont l’UE a aujourd’hui besoin – à savoir davantage d’intégration – correspond précisément à ce que les Européens sont devenus réticents à soutenir. Il semble désormais que seule une menace immédiate majeure, telle qu’une guerre contre la Russie, puisse les conduire à entreprendre cette démarche, et à conférer davantage de pouvoirs à des institutions européennes auxquelles ils ne croient plus. 
Les 70 années écoulées depuis la Seconde Guerre mondiale ne représentent qu’une fraction minime de l’histoire de l’Europe – bien insuffisante pour transformer la manière dont les citoyens considèrent leur pays, ou se considèrent eux-mêmes. Pour autant, le danger existe de voir cette période de 70 ans revêtir une durée tout juste suffisante pour que les Européens commencent à oublier la raison pour laquelle ils ont à l’origine œuvré pour l’intégration. 

L’Europe a besoin d’un plan B 
Un groupe de dirigeants, partageant une vision de long terme de création d’Etats-Unis d’Europe, a reconnu que la seule manière d’y parvenir était d’avancer graduellement : établir des objectifs limités pour pouvoir mobiliser la volonté politique nécessaire à leur réalisation et conclure des traités imposant aux états de renoncer seulement à la partie de souveraineté qui leur était supportable politiquement. 
Les architectes de l’UE ont généré la volonté politique indispensable en invoquant le souvenir de la Seconde Guerre Mondiale, la menace posée par l’Union Soviétique et les bénéfices économiques liés à une plus grande intégration. Par la suite, le processus s’est autoalimenté et a été fortement stimulé par la perspective de réunification de l’Allemagne à la chute de l’Union Soviétique. 
L’Allemagne savait qu’elle ne pouvait être réunifiée sans une unification européenne plus large, et était prête à en payer le prix. Les Allemands ont aidé à réconcilier les intérêts nationaux contradictoires en mettant un peu plus sur la table lors du Traité de Maastricht, qui a marqué l’apogée du processus d’intégration européenne avec l’introduction de l’euro. 
Pourtant, l’euro était une monnaie incomplète : elle disposait d’une banque centrale, mais pas d’un ministère des finances central. 
Ce n’est pas comme ça que ça s’est passé, parce que l’euro avait d’autres faiblesses dont ses architectes n’avaient pas conscience. Ils ont travaillé sur base de l’idée fausse que les marchés financiers sont capables de corriger leurs propres excès ; ils ont donc prévu des règles qui contrôlaient uniquement les excès du secteur public. 
Or, les excès se situaient principalement dans le secteur privé, car la convergence des taux d’intérêt a généré une divergence économique : des taux d’intérêts plus bas dans les pays les plus faibles ont favorisé la formation de bulles immobilières, alors que le pays le plus fort, l’Allemagne, devait se serrer la ceinture afin de faire face aux coûts de la réunification. 
Une fois la réunification allemande achevée, l’élan principal du processus d’intégration a disparu, et la crise financière a déclenché un processus de désintégration. Le moment décisif fut la chute de Lehman Brothers, à la suite de laquelle les gouvernements ont dû faire en sorte qu’aucune autre institution financière d’importance systémique ne puisse faire faillite. 
Les primes de risque ont augmenté et la zone euro s’est retrouvée divisée entre pays créanciers et pays débiteurs. Le rôle de l’Allemagne a opéré un retournement à 180 degrés : de la principale force d’intégration à la principale force d’opposition à une « union de transferts ». 
En tant que principal créancier, l’Allemagne pouvait dicter les termes de l’assistance, qui ont été punitifs et ont poussé les pays débiteurs vers l’insolvabilité. Entretemps, l’Allemagne a bénéficié de la crise de l’euro, qui a déprécié le taux de change et stimulé encore davantage sa compétitivité. 
En conséquence, toute personne considérant que le status quo n’était pas désirable, acceptable ou soutenable a dû prendre une position anti-européenne. Et, puisque les pays fortement endettés ont été forcés vers l’insolvabilité, les partis nationalistes – par exemple True Finns (les « Vrais Finlandais ») en Finlande – se sont renforcés, tout comme leurs contreparties plus établies ailleurs en Europe. 
Mais, en réalité, le temps joue en leur défaveur : une Europe à deux vitesses éloigne de plus en plus les pays membres. 
Si l’on veut arrêter et renverser ce processus en apparence inexorable, la Grèce ainsi que la zone euro doivent adopter un plan B. Si un défaut grec est probablement inéluctable, il est possible d’éviter qu’il se fasse de manière désordonnée. Et, puisqu’une certaine contagion ne pourra être évitée – quoi qu’il arrive en Grèce sera répercuté au Portugal, et la situation financière de l’Irlande pourrait également devenir insoutenable – le reste de la zone euro doit être protégée. 
L’élite européenne doit retourner aux principes qui ont guidé la création de l’Union, reconnaissant que notre compréhension de la réalité est naturellement imparfaite, les perceptions inévitablement biaisées et les institutions forcément défectueuses. Une société ouverte ne considère pas les arrangements en place comme sacrosaints ; elle cherche des alternatives lorsque ces arrangements ne fonctionnent plus. 
Il devrait être possible de mobiliser une majorité pro-européenne silencieuse derrière l’idée que, lorsque le status quo devient insoutenable, nous devrions pouvoir chercher une solution européenne au lieu de solutions nationales. Les « vrais Européens » devraient être plus nombreux que les vrais Finlandais et autres anti-Européens en Allemagne et ailleurs. 

La nécessité des migrations 
BERLIN – Quoi de plus réconfortant pour un migrantque de fouler les terres d’Allemagne, où les fans de football brandissent des bannières en faveur de l’accueil des réfugiés issus d’un Moyen-Orient ravagé par les guerres. L’Allemagne est aujourd’hui devenue la nouvelle Terre promise des opprimés et des malheureux, survivants des conflits et du pillage. 
Habituellement peu connus pour leur propension à la charité, les principaux tabloïdes allemands démontrent eux-mêmes une volonté d’assistance. À l’heure où les dirigeants politiques du Royaume-Uni et d’autres pays n’expriment que des inquiétudes, en expliquant en quoi un afflux même minime de Syriens, Libyens, Irakiens ou Érythréens soulève un risque funeste pour le tissu social de leurs sociétés respectives, « Mama Merkel » a promis que l’Allemagne ne refuserait aucun réfugié légitime. 
Il convient également de souligner qu’à l’inverse d’Angela Merkel, David Cameron a sa part de responsabilité dans le déclenchement de l’une des guerres actuelles (en Libye), qui a rendu invivable l’existence de plusieurs millions de personnes. Ainsi, rien de surprenant à ce que Merkel demande à d’autres pays européens d’accueillir davantage de réfugiés dans le cadre d’un système de quotas obligatoires. 
De même, la Grande-Bretagne a dans l’ensemble considérablement bénéficié de l’immigration. Le National Health Service a ainsi averti qu’une diminution de l’accueil d’immigrés se révélerait catastrophique, laissant les hôpitaux britanniques en grave situation de sous-effectif. 
À la fin des années 1930, lorsque les juifs d’Allemagne et d’Autriche font face à une menace mortelle, rares sont les pays, y compris la prospère Amérique, prêts à accueillir plus qu’une simple poignée de réfugiés. En 1939, la Grande-Bretagne accepte 10 000 enfants juifs, à la toute dernière minute, mais seulement à condition qu’ils bénéficient de connaissances locales, et qu’ils laissent leurs parents derrière eux. 
Les Japonais supportent eux aussi le lourd fardeau de crimes perpétrés au cours de l’histoire ; or, leur attitude à l’égard d’étrangers en détresse se révèle beaucoup moins accueillante. Certes, bien que peu d’Allemands aient un souvenir personnel du Troisième Reich, beaucoup d’entre eux ressentent encore aujourd’hui le besoin de prouver qu’ils ont tiré les leçons de l’histoire de leur pays. 
Quoi qu’il en soit, l’attention consacrée par les politiciens et les médias à l’actuelle crise des réfugiés s’axe presque exclusivement d’une manière qui dissimule des problématiques d’immigration bien plus larges. Les images de malheureuses familles de réfugiés abandonnés à la dérive des mers, à la merci de criminels et trafiquants vautours, peuvent facilement inspirer un sentiment de pitié et de compassion (et pas seulement en Allemagne). 
En qualifiant de « clairement regrettable » le fait que le nombre d’individus gagnant la Grande-Bretagne ait été supérieur d’environ 300 000 au nombre de personnes ayant quitté le pays en 2014, les dirigeants britanniques ne font pas principalement référence aux demandeurs d’asile. La plupart de ces nouveaux arrivants sont en effet originaires d’autres États de l’Union européenne, notamment la Pologne, la Roumanie et la Bulgarie. 
Ces personnes n’émigrent pas pour leur survie, mais pour améliorer leur existence. Les demandeurs d’asile étant faussement associés aux migrants économiques, ils se trouvent discrédités, et cela même si les prétextes avancés pour faire leur entrée s’avèrent douteux. 
On considère aujourd’hui très largement que les migrants économiques, issus de l’intérieur ou de l’extérieur de l’UE, consisteraient principalement en populations pauvres et désireuses de vivre sur l’argent de contribuables relativement riches. Or, la plupart des migrants économiques ne sont pas des pique-assiette. 
Les avantages que peuvent en tirer les pays d’accueil sont facile à entrevoir : les migrants économiques travaillent bien souvent plus dur, pour un salaire inférieur à celui des locaux. 
En l’an 2000, le chancelier allemand Gerhard Schröder avait souhaité émettre des visas de travail en faveur d’environ 20 000 étrangers experts en hautes technologies, pour la plupart originaires d’Inde. L’Allemagne avait cruellement besoin de ces experts, mais Schröder se heurta à une vive opposition, qui vit un dirigeant politique brandir le slogan « Kinder statt Inder » (des enfants plutôt que des Indiens). 
Seulement voilà, à l’instar des populations de nombreux autres pays riches, les Allemands n’enfantent pas suffisamment. Ces pays ont besoin d’immigrants à l’énergie jeune et aux compétences nécessaires pour occuper des emplois que les locaux, pour différentes raisons, ne peuvent pas ou ne veulent pas exercer. 
Les citoyens de l’UE sont en mesure de circuler librement au sein de l’Union (possibilité à laquelle la Grande-Bretagne aimerait là encore mettre un terme, bien que ses chances de réussite soient minimes). Or, les migrations économiques en provenance d’États extérieurs à l’UE, à condition qu’elles s’opèrent dans un cadre rigoureusement géré, sont à la fois légitimes et indispensables. 
La tâche ne sera pas facile. La plupart des citoyens semblent être bien davantage influencés par les émotions – lesquelles, selon les circonstances, peuvent aussi bien aboutir à une chaleureuse compassion qu’à des exterminations de masse – que par le calcul réfléchi d’intérêts propres et rationnels. 

Cuba: l'Europe doit parler d'une seule voix 
Néanmoins, si le mur de Berlin et le rideau de fer appartiennent désormais aux poubelles de l'Histoire, certains vestige de l'ère soviétique demeurent fermement en place. Certaines parties du monde se sont transformées en mieux, tandis que pour d'autres laissées à elles-mêmes, le temps semble s'être figé. 
Les 75 prisonniers d'opinion jetés alors en prison étaient des dissidents, des journalistes indépendants, des dirigeants au sein de la société civile et des bibliothécaires qui ont osé dire ouvertement la vérité sur la vie à Cuba. Quatre d'entre eux ont été relâchés récemment, mais 55 restent emprisonnés dans des conditions déplorables. 
Il y a moins de 20 ans, aux frontières de l'UE se trouvaient des prisonniers politiques privés du droit fondamental à la liberté d'expression, vivant dans la peur constante d'être dénoncé et rêvant de jouir des libertés que les Européens à l'Ouest tenaient pour acquises. Le régime cubain utilise pour se maintenir en place les mêmes méthodes que celles utilisées par les gouvernements communistes en ex-Yougoslavie, en Pologne, dans l'ex-Tchécoslovaquie, en Hongrie, en Bulgarie, en Roumanie, en Estonie, en Lettonie et en Lituanie (ces trois derniers pas ayant fait partie de l'Union soviétique), à savoir le recours à la propagande, à la censure et à la violence pour créer un climat de peur. 
Dans ces pays, les expressions de solidarité envers les victimes en provenance du monde extérieur ont contribué au changement. Cuba est le seul pays occidental qui ne soit pas démocratique et continue à réprimer toute forme d'opposition politique. 
Aujourd'hui Cuba s'est rapproché du moment de sa démocratisation en raison du sacrifice des dissidents et des militants témoins de la transformation d'autres parties du monde depuis la fin de la Guerre froide. En raison de la ressemblance de leur Histoire, les pays ex-communistes d'Europe centrale et d'Europe de l'Est sont dans une position unique pour soutenir les mouvements démocratiques à Cuba. 
C'est l'amitié et le désir de coopération, la bonne volonté et la compréhension des besoins, des attentes et des espoirs du peuple cubain qui nous incite à pousser à la démocratisation de Cuba. Les soussignés, estimons que l'UE, l'un des principaux acteurs de la politique internationale, doit parler d'une seule voix pour dénoncer les gouvernements qui oppriment leurs propres citoyens. 
Il faut qu'elle dénonce les atteintes aux droits de l'homme à Cuba et demander la libération immédiate de tous les prisonniers d'opinion. Il faudrait également que le 18 mars les ministres des Affaires étrangères de tous les pays de l'UE interviennent auprès de leur homologue cubain en faveur de cette libération. 
Enfin, il faut que l'UE continue à soutenir activement les mouvements démocratiques non violents et les organisations de la société civile à Cuba en profitant de la connaissance intrinsèque de certains de ses Etats membres quant à la manière de mener une transition démocratique. Il y a cinq ans, le rêve de plusieurs pays satellites de l'Union soviétique est devenu réalité. 
Le moment est venu pour nous de rembourser notre dette à leur égard en aidant ceux à Cuba dont le rêve est reporté depuis bien trop longtemps. Cuba: l'Europe doit parler d'une seule voix 


Réfugiés : l'Europe doit se souvenir ! 
C'est ce qui a donné naissance par la suite à un accord international pour parvenir à une réaction efficace destinée à diminuer la souffrance des personnes déracinées. Un siècle plus tard, une nouvelle crise des réfugiés est en cours, et cette fois-ci c'est l'Europe qui est en position de fournir un asile à toutes ces personnes désespérées. 
Depuis le début de l'année, plus de 38 000 personnes ont tenté de rejoindre l'Europe en traversant la Méditerranée depuis l'Afrique du Nord. Quelques 18 000 d'entre elles ont perdu la vie au cours de la traversée, soit plus du double du nombre de décés enregistrés au cours de toute l'année dernière. 
Malheureusement, oubliant que cette crise ressemble à celle subie par leur continent il a un siècle, beaucoup d'Européens s'opposent à ce que leurs pays respectifs acceptent davantage de réfugiés. 
L'Europe, disent-ils, est confrontée à une arrivée en masse de réfugiés qui va aggraver la situation économique et le chômage, et qui menace notre culture. Il n'est pas nécessaire de regarder 100 ans en arrière pour comprendre combien cette rhétorique est dangereuse. 
Même s'il est parfois difficile d'identifier les facteurs qui ont entraîné le départ des migrants, les données de l'Agence des Nations unies pour les réfugiés montrent que la moitié de ceux qui tentent de gagner l'Europe depuis l'Afrique du Nord fuit la guerre et les persécutions. L'Organisation internationale pour les migrations et la marine italienne indiquent que la vague de migrants de cette année provient essentiellement d'Erythrée, de Gambie, du Nigéria, de Somalie et de Syrie - des pays dont la situation justifie les demandes d'asile de leurs citoyens. 
Autrement dit, il ne s'agit pas d'une crise d'immigrés, mais de réfugiés - et rien n'indique qu'elle va s'arrêter. L'instabilité et la violence qui frappent une grande partie de l'Afrique du Nord et du Moyen-Orient pourraient marquer la fin de la période de calme relatif qui a suivi la Deuxième Guerre mondiale. 
La communauté internationale est tenue par le droit international de protéger les personnes qui fuient leur pays en raison d'un conflit ou de persécutions. Etant donné l'Histoire de l'Europe et ses valeurs - pour ne pas mentionner sa proximité avec certaines des populations menacées - plus qu'à d'autres, le devoir lui incombe de participer à cette protection. 
En Jordanie, le camp de réfugiés de Zaatri abrite plus de 82 000 personnes ; s'il était considéré comme une ville, ce serait l'une des plus peuplées du pays. Le Liban qui compte seulement 4,5 millions d'habitants accueillerait à lui tout seul quelques 1 116000 réfugiés, soit la population de Bruxelles. 
Dans ces conditions, le fait que l'Europe ne parvienne pas à se mettre d'accord pour répartir cette année 20 000 réfugiés entre 28 pays selon un systéme de quota est difficilement justifiable. La plupart des pays européens n'ont accepté jusqu'à présent qu'un tout petit nombre de réfugiés, ce qui rend leur inaction encore plus incompréhensible. 
La politique à l'égard du droit d'asile varie énormément d'un pays à l'autre, ce qui se traduit par le nombre de réfugiés qu'ils acceptent. L'année dernière, quatre pays à eux seuls (la France, l'Allemagne, l'Italie et la Suède) ont accueilli deux tiers des réfugiés acceptés en Europe. 
Quand un réseau de trafiquants d'êtres humains transforme la Méditerranée en cimetière, l'Europe ne peut se contenter de détourner la tête. Au lieu de succomber à un populisme mortifère et à un isolationnisme honteux, les dirigeants européens devraient assumer leur responsabilité juridique et morale en aidant les réfugiés et expliquer à leurs concitoyens pourquoi c'est nécessaire. 
Une telle politique suppose que tous les pays européens - et pas seulement ceux qui bordent la Méditerranée - participent à de vastes opérations de recherche et de secours en mer. Le contrôle des frontières ne peut être le seul, ni même le principal objectif. 
Au-delà de sa contribution à la gestion de la crise, l'Europe doit aider les pays fragiles et touchés par des conflits à surmonter les défis auxquels ils font face, à améliorer le sort de leurs citoyens et à construire une économie florissante. Pour conserver son autorité morale et politique, l'UE (peut-être la meilleure illustration de la manière dont la coopération génère la paix et la prospérité) doit s'engager au-delà de ses frontières avec sincérité et volontarisme pour parvenir à des accords mutuellement bénéfiques avec ses voisins du sud. 
Derrière presque chaque demande d'asile se cache une tragédie humaine, une histoire de violence, de peur et de destructions. L'objectif des demandeurs d'asile n'est pas d'atteindre l'Europe, mais d'échapper à la guerre et aux persécutions. 
Aujourd'hui, alors que le nombre de personnes déplacées n'a jamais été aussi élevé depuis la fin de la Deuxième Guerre mondiale, l'Europe a le devoir de se remémorer sa propre Histoire. Elle doit réagir à la crise des réfugiés aujourd'hui comme elle aurait aimé que le monde réagisse à ses propres souffrances, et montrer que ses valeurs s'étendent bien au-delà de ses frontières. 


L'Europe en vacances 
D'autres pays européens, tels que l'Italie et l'Espagne par exemple, se placent quelque part au milieu de ces deux marqueurs. Bien que certains Américains se plaisent à faire remarquer leur éthique professionnelle supérieure, cette disparité des heures travaillées entre les États-Unis et l'Europe n'a pas toujours existé. 
Depuis le milieu des années 1970, cependant, les Américains ont continué à travailler plus ou moins le même nombre d'heures, tandis que les 2uropéens de l'Ouest ont commencé à travailler de moins en moins chaque année. Si l'Europe occidentale a besoin d'une explication à son taux de croissance économique, à la traîne des États-Unis, elle n'a pas besoin d'aller chercher bien loin. 
Le nombre moyen d'heures travaillées par personne dépend d'un grand nombre de facteurs : 
• le niveau de participation à la population active, 
• le nombre de jours de vacances par travailleur, 
• le nombre d'heures travaillées dans une semaine " normale ", soit sans jour de congé. 
Ainsi, une participation moindre à la population active explique la moitié de la différence et les vacances plus longues de ceux qui travaillent expliquent l'autre moitie. L'importance des vacances ne devrait surprendre quiconque a fait l'expérience des villes européennes désertées en août, des ponts d'avril et mai en France et en Italie, des heures de pointe du vendredi à 14h en Allemagne et des stations de ski noires de monde en février du fait des vacances scolaires d'hiver. 
Savoir " comment " les Européens arrivent à travailler moins est une chose, il en est une autre de savoir " pourquoi " les Européens travaillent moins que les Américains. On perçoit souvent les Américains (et ils aiment être ainsi perçus) comme des Calvinistes fous de travail, tandis que les Européens aiment à croire qu'ils savent apprécier la vie et ses plaisirs. 
Autre argument pour rendre compte de cette différence : la différence en matière de fiscalité, qui, en fait, s'est considérablement accrue en Europe depuis les années 1970, tandis que les impôts sur le revenu aux États-Unis sont à la baisse depuis les années 1980. 
Mais ce n'est pas là une explication satisfaisante, parce que des études montrent comment l'approvisionnement de main d'œuvre répond aux changements fiscaux et suggèrent donc que l'explication du fossé énorme qui existe entre les États-Unis et l'Europe, et plus particulièrement avec la France et l'Allemagne, doit se trouver ailleurs. 
C'était et cela reste bien plus rentable de prendre sa retraite à un jeune âge en Europe, par rapport aux états-unis. Pourquoi un Français ou un Italien entamant sa soixantaine continuerait-il à travailler aujourd'hui, quand il aurait pu prendre sa retraite à 55 ans des les années 90 et toucher 80% ou plus de son dernier salaire ? 
Le problème que cela pose vient du fait que les rémunérations globales n'ont pas baissé en proportion des heures travaillées, ce qui a mené à une augmentation du salaire horaire. Une productivité plus faible et des coûts de main d'œuvre plus élevés ont usé la volonté d'embaucher des entreprises, laissant l'Europe avec des taux de chômage régulièrement plus élevés qu'aux États-Unis 
Les Européens ont certainement besoin de quelque chose pour compenser une activité professionnelle courte avec autant de vacances. Mais la majeure partie de ces discussions n'est que pure correction politique : il est plus rassurant - et cela sonne mieux- de dire aux Européens que la croissance est ralentie parce que la société n'est pas assez assise sur ses savoirs plutôt que de montrer du doigt le déséquilibre de la croissance créé par les vacances. 
Personnellement, j'adore prendre toujours plus de vacances. Mais je ne peux pas (et ne veux pas) alors me plaindre du ralentissement de la croissance de mon revenu. 

L’Europe au bord de la crise politique 
Le dernier plan de sauvetage grec, mis en place il y a à peine six semaines, est sur le point de s’effondrer. La crise de confiance a contaminé les grands pays de la zone euro. 
Mario Draghi, président de la Banque d'Italie et successeur désigné de Trichet à la BCE, a appelé à des limites contraignantes non seulement sur les budgets mais également sur tout un ensemble d’autres politiques nationales. Guy Verhofstadt, chef de l'Alliance des démocrates et des libéraux pour l'Europe au Parlement européen, compte parmi les partisans de plus en plus nombreux à se prononcer en faveur de la création d’euro-obligations. 
Si ces propositions ont une chose en commun, c’est bien qu’elles échouent toutes à appréhender les problèmes immédiats de la zone euro. Il se pourrait que certaines d’entre elles, comme un renforcement des règles fiscales et une surveillance plus étroite des politiques affectant la compétitivité, contribuent à parer une crise future, mais elles ne permettront certainement pas de résoudre l’actuelle. 
D’autres propositions, comme celle d’un passage à l’union fiscale, exigerait une révision fondamentale des traités fondateurs de l’UE. La création d’euro-obligations nécessiterait quant à elle plusieurs mois, voire plusieurs années, avant de pouvoir parvenir à un certain degré de consensus politique. 
Au stade actuel, elle ne dispose plus que de quelques jours pour éviter le pire. Les dirigeants de l’Europe doivent impérativement être capables de distinguer les mesures qu’il est impératif de prendre immédiatement de celles qui pourront être prises plus tard. 
Les inquiétudes au sujet de leur stabilité constituent l’oil du cyclone. Ce n’est pas par hasard si les valeurs bancaires sont celles à avoir été frappées le plus durement lors du récent crash financier. 
En ce qui concerne les pays en difficulté fiscale, le fonds de sauvetage européen (Fonds européen de stabilité financière) peut leur accorder des prêts à cet effet. Si davantage d’argent est nécessaire, le Fonds monétaire international peut créer un fonds spécial, en utilisant ses propres ressources et en les associant aux sommes apportées par les gouvernements asiatiques et leurs fonds souverains. 
Les Grecs sont en train de fournir un effort quasi surhumain pour stabiliser leurs finances et restructurer leur économie. Mais le gouvernement ne parvient toujours pas à satisfaire ses objectifs fiscaux, davantage en raison du ralentissement économique que de sa propre faute. 
Ceci soulève un risque de voir l’UE et le FMI se sentir contraints de cesser leurs efforts de soutien, ce qui conduirait à un défaut anarchique sur les dettes, et au chaos social, politique et économique que ce scénario peut laisser présager. En Grèce même, la stabilité politique et sociale est d’ores et déjà ténue. 
L’échange de dette boiteux convenu en juillet peut être passé à la trappe et remplacé par un échange qui permettrait cette fois-ci d’accorder au pays un soulagement de la dette plus significatif. D’autres États européens, sous la conduite de la France et de l’Allemagne, sont en mesure de fournir une aide extérieure. 
La stabilité financière de l’Europe toute entière en dépend. Sans croissance, les recettes fiscales resteront stagnantes, et la capacité à répondre aux dettes continuera de s’éroder. 
L’Allemagne peut réduire les impôts. Une relance budgétaire coordonnée dans le nord de l’Europe serait encore plus bénéfique. 
Dans ces conditions, la seule source concrète de relance reste la BCE. Il faudra réduire les taux d’intérêts, et la BCE devra assurer le suivi des achats d’actifs à grande échelle comme ceux récemment annoncés par la Banque nationale suisse. 
Un accomplissement de ces trois tâches pourrait permettre de ménager tout le temps nécessaire - et il en faudra - pour envisager les changements radicaux que constituerait de nouvelles règles budgétaires, une harmonisation des politiques nationales, et le passage à une totale union fiscale. Toutefois, comme aimait plaisanter John Maynard Keynes, « À long terme, nous mourrons tous. » 

Un plan en cinq étapes pour une Europe prospère 
La croissance de la zone euro est en légère hausse par rapport aux niveaux de quasi-récession qui prévalaient il y a quelques mois, mais les projections du Fonds monétaire international pour 2015 et 2016 dépassent à peine 1%. Le taux de chômage reste supérieur à 11% – et deux fois plus pour les jeunes (et encore deux fois plus dans certains pays des pays comme la Grèce et l'Espagne). 
La sortie de la Grèce de la zone euro serait probablement moins perturbatrice maintenant qu'il il y a quelques années. Les pays les plus à risque de contagion – Portugal, Espagne et Italie – sont moins vulnérables aujourd’hui aux yeux des marchés ; l'Union européenne a mis en place un fonds de sauvetage ; et la Banque centrale européenne a lancé un vaste programme de rachat d'obligations. 
Le véritable défi en Europe concerne la stagnation qui n’en finit pas, ainsi que la montée des pressions budgétaires sur le secteur public dans des États-providence démesurés aux prises avec le vieillissement rapide de leur population. Pour rétablir croissance, opportunités, prospérité et stabilité financière, il faudra trouver des solutions audacieuses à cinq problèmes interdépendants. 
Le taux de taxation nécessaire pour financer les dépenses sociales doit être égal au rapport entre le nombre de personnes recevant des allocations et le nombre de contribuables (le ratio de dépendance), multiplié par le rapport entre le montant des allocations par rapport aux revenus imposables moyens (le taux de remplacement). C’est ce calcul qui a conduit Mario Draghi, le président de la Banque centrale européenne, à déclarer que « le modèle social européen s’en est déjà allé ». 
Les allocations de sécurité sociale trop généreuses créent des désincitations à travailler, embaucher, investir et se développer. La croissance anémique chronique est insuffisante pour créer des opportunités pour la masse des jeunes du continent qui sont au chômage ou en situation de sous-emploi. 
En Europe, les banques fournissent environ 70% du crédit pour les économies européennes, contre 30% aux États-Unis. Or, de nombreuses banques européennes sont des zombies surendettés, maintenus en vie par des perfusions publiques d'urgence de liquidités. 
Les nombreux avantages de l'euro – transparence transfrontalière des prix, coûts de transaction plus faibles et crédibilité de l'inflation – ont exigé d’abandonner les politiques monétaires indépendantes et les taux de change flexibles. Or, compte tenu des faibles transferts interrégionaux et de la mobilité du travail limitée, cela signifie que le continent a une capacité beaucoup plus faible à absorber les chocs disparates grâce au fonctionnement de ce qu’on appelle les stabilisateurs automatiques. 
Les citoyens sont de plus en plus déçus par les élites européennes et les institutions supranationales comme la Commission européenne, qui imposent des règles et des règlementations qui sont en conflit avec les intérêts économiques et la souveraineté de leur pays. Les électeurs sont inquiets, comme le résultat des élections grecques l’a montré. 
Le principal défi est d'ordre budgétaire ; l'Europe ne peut pas échapper à la nécessité de réduire ses Etats-providence sclérosés. S’il accepte ce fait, et s’il met en œuvre la série suivante de politiques se renforçant mutuellement, le continent peut sortir de sa torpeur actuelle. 
Une consolidation budgétaire progressive – réduire la taille future prévue des dépenses du gouvernement, et donc les futurs taux d'imposition – devrait être au centre de l'effort. Elle devrait être combinée avec la mutualisation d'une partie des dettes des pays très endettés – définis par un ratio dette sur PIB dépassant, par exemple, 60% ou 70% – ainsi que de modestes dépréciations en échange d’obligations de long terme à coupon zéro. 
En même temps, les banques zombies de l'Europe devront être résolues rapidement par un processus d’acquisition ou de reprise temporaire, de nettoyage et de vente d'actifs, comme l'a fait la Resolution Trust Corporation au cours de la crise de l'épargne et du crédit aux Etats-Unis dans les années 1980. Des réformes structurelles qui accroissent la flexibilité du marché du travail et réduisent les formalités administratives ainsi que les obstacles à la création d'entreprises doivent également être mises en œuvre. 
Un tel régime de transition – que l’on peut appeler « dépréciation sans sortie » – permettrait d'éviter certains des problèmes (mais pas tous) liés à une sortie pure et simple d'un pays de la zone euro. Il créerait son propre ensemble d’incitations qui, dans l'ensemble, mettrait la pression sur les pays pour éviter la rétrogradation, tout comme les meilleures équipes de football (soccer) cherchent à éviter la relégation aux ligues mineures. 
Ensemble, ces politiques permettraient de réduire la dette souveraine, de faire baisser les taux d'intérêt, d’améliorer la pression fiscale, de permettre aux pays d'accroître la compétitivité avec moins de sacrifices sur le niveau de vie et de doter l'Europe d'une feuille de route vers la prospérité. Jusqu'à présent, les dirigeants de l'UE ont suivi la voie la plus facile, mais la moins productive, consistant à rapiécer le système au fur et à mesure, appliquant des corrections partielles et temporaires aux problèmes lorsqu’ils éclatent. 

Le problème des réfugiés en Europe, hier et aujourd’hui 
NEW YORK – Plus tôt cette année, je me suis rendu en voiture à un endroit magnifique sur les rives françaises du lac Léman. Je faisais route vers l’Hôtel Royal à Évian-les-Bains, là où 32 nations s’étaient réunies en juillet 1938 pour une conférence internationale, un épisode honteux à peu près effacé de nos mémoires. 
Convoquée à l’initiative du président américain Franklin D. Roosevelt pour discuter de l’afflux massif de réfugiés provoqué par l’antisémitisme virulent d’Hitler, la Conférence d’Évian fut un échec total. Il est aujourd’hui nécessaire de se remémorer ses conséquences désastreuses à la lumière de la crise migratoire que traverse actuellement l’Europe. 
L’objectif de la Conférence d’Évian était de trouver une solution à la détresse de centaines de milliers de Juifs allemands et autrichiens qui cherchaient désespérément un pays où trouver refuge. Roosevelt pensait que seule une solution collective était en mesure de relever ce défi. 
Lors d’un discours prononcé à Königsberg en mars de la même année, Hitler le dit cyniquement : « J’espère que le reste du monde qui a une telle sympathie pour ces criminels, aura suffisamment de générosité pour convertir cette pitié en aide effective. 
Le 6 juin 1938, alors que les préparatifs de la conférence étaient en cours, une missive concernant la situation précaire de 51 réfugiés juifs autrichiens bloqués sur un bateau dans les eaux internationales du Danube parvint au département d’État américain. L’auteur de la lettre évoque « le sort tragique de 51 êtres humains repoussés d’une frontière à l’autre. 
Et pourtant, à Évian le mois suivant, si de nombreuses délégations évoquèrent avec émotion leur désarroi face aux épreuves endurées par les Juifs allemands et autrichiens, aucune ne se décida à prendre des mesures concrètes. Le résultat de la conférence fut sans ambiguïté : ni l’Europe, ni l’Amérique du Nord, ni l’Australie n’accepteraient d’accueillir un nombre important de réfugiés. 
Dans le compte-rendu intégral de la conférence, deux mots sont répétés à l’envi : « densité » et « saturation ». 
C’était bien sûr une chose absurde à dire en 1938, si l’on considère la taille actuelle de la population européenne. Et il serait tout aussi ridicule de le dire aujourd’hui. 
Évidemment, les délégués à la conférence d’Évian ne pouvaient pas prévoir l’Holocauste, ni que l’Europe serait bientôt en proie à une nouvelle guerre dévastatrice ; leur manque de conscience morale n’en est pas moins stupéfiant. Plusieurs des pays qui refusèrent d’accueillir ces réfugiés furent ultérieurement occupés et brutalisés par les nazis – appelant de leurs vœux une compassion qu’ils avaient nié aux Juifs en juillet 1938. 
Les nazis durent se réjouir de voir que leur antisémitisme violent trouvait un écho – pas toujours faible – dans le reste de l’Europe. Ils réalisèrent également que si l’expulsion n’était pas possible, l’extermination le serait. 
Un des principaux tabloïds britanniques a récemment estimé qu’il était acceptable de permettre à l’un de ses chroniqueurs de qualifier les immigrés de « cafards ». La Radio Télévision Libre des Mille Collines du Rwanda a utilisé ce même terme pour parler des Tutsis peu avant le génocide de 1994, comme Julius Streicher dans le journal nazi Der Stürmer pour décrire les Juifs. 
S’en prendre aux migrants ou aux minorités – que ce soit grossièrement, par des insultes, ou plus subtilement, par des mesures politiques – est inacceptable, où que ce soit, point final. Lorsque des mots sont prononcés avec l’intention manifeste de faire du mal et d’appeler à la violence pour des raisons nationales, raciales ou religieuses, la liberté d’expression devient une incitation à la haine, une infraction réprimée par le droit pénal. 
Le continent doit se souvenir de son passé avec plus de sensibilité et se montrer plus généreux envers les individus désespérés qui entreprennent la traversée de la Méditerranée. François Crépeau, le rapporteur spécial des Nations unies pour les droits de l’homme des migrants, a fait remarquer dans une interview récemment accordée au journal britannique The Guardian que l’Europe, l’Australie et le Canada pouvaient aisément intégrer un million de réfugiés syriens au cours des cinq prochaines années, puis ajouter les Érythréens à la liste et étendre le programme à sept ans. 
Au politicien européen farouchement opposé à l’immigration, je suggérerais de regarder autour de lui la prochaine fois qu’il se fait soigner à l’hôpital : une grande partie du personnel soignant est d’origine étrangère. 

Un plan européen face à la crise des réfugiés 
L’accueil d’un million de demandeurs d’asile ne devrait pas constituer un défi aussi colossal pour l’Union européenne, elle qui abrite 500 millions de citoyens et ouvre ses portes à quelque trois millions d’immigrants chaque année. Seulement voilà, l’absence de réaction coordonnée est venue changer un problème gérable en une crise politique majeure – susceptible d’anéantir l’Union européenne, comme s’en est inquiétée à juste titre la chancelière allemande Angela Merkel. 
La plupart des États membres de l’UE privilégient égoïstement leurs propres intérêts. Ceci les conduit à se dresser les uns contre les autres, et aboutit à une véritable panique, laquelle fait peser encore davantage de périls sur les réfugiés. 
Le pays a en effet été accusé de ne fournir aucun effort dans la gestion et l’hébergement des réfugiés. Or, même si la Grèce n’était pas affectée par la crise économique, il serait déraisonnable de s’attendre à ce qu’un si petit pays supporte à lui seul la charge – d’autant qu’il est prévu que plus de 800 000 réfugiés traversent son territoire cette année. 
En Grèce, l’Open Society Foundations de George Soros, en partenariat avec l’Espace économique européen et le fonds Norway Grants, avait anticipé les difficultés qu’engendrerait l’absence de politique européenne sérieuse en matière de droit d’asile. En 2013, ce partenariat a créé l’organisation Solidarity Now, dirigée par les plus grands acteurs de la société civile grecque. 
En plus de soutenir la Grèce, il s’agirait pour l’UE d’élaborer un plan global de gestion sécurisée et ordonnée des arrivées de demandeurs d’asile. Ceci signifierait opérer au-delà des frontières de l’Europe, dans la mesure où, du point de vue des donateurs, il est beaucoup moins perturbant et moins coûteux de maintenir les demandeurs d’asile proches de leur localisation du moment. 
Un engagement politique aussi conséquent devrait contribuer à rétablir un certain ordre en Europe. Grâce à un statut clair et à une promesse de sécurité, les demandeurs d’asile pourraient ainsi être amenés à patienter en Turquie ou au sein d’autres pays situés en première ligne, plutôt que de se risquer à une dangereuse traversée de la Méditerranée. 
Ces États-passerelles, en collaboration étroite avec l’Agence des Nations Unies pour les réfugiés et l’UE, permettraient l’installation de centres administratifs destinés à l’enregistrement des demandeurs d’asile, ainsi qu’à l’examen de leurs dossiers. Les demandeurs d’asile acceptés pourraient ensuite être placés sur liste d’attente, et contraints de patienter dans leur pays-passerelle jusqu’à ce qu’un État de l’UE consente à les accueillir. 
Il appartiendrait aux États-passerelles d’améliorer leurs normes d’accueil, d’asile et d’intégration, en échange de quoi une aide financière serait apportée à ces pays, qui bénéficieraient également d’autres mécanismes incitatifs, tels qu’un accès facilité à l’UE pour leurs ressortissants. Il est en effet nécessaire que l’UE établisse ou développe des programmes autorisant l’entrée de migrants non demandeurs d’asile. 
La Turquie, le Liban et la Jordanie, qui supportent la majeure partie de la charge liée à cette crise, abritent plus de quatre millions de réfugiés syriens. La Turquie affirme avoir dépensé 7,8 milliards $ pour la prise en charge de plus de deux millions de réfugiés ; à ce jour, elle n’a perçu que 415 millions $ de la part des autres États (l’UE ayant pourtant promis une contribution supplémentaire de 3 milliards €). 
Il s’agirait pour l’UE de s’engager à en financer au moins la moitié, la part restante revenant au reste de la communauté internationale. Il est nécessaire de mettre en place des zones économiques spéciales, qui tirent parti d’un statut commercial privilégié auprès de l’UE et des États-Unis, afin de générer investissements, opportunités économiques et emplois, aussi bien pour les réfugiés que pour les citoyens locaux. 
Le patchwork actuel, qui fait intervenir 28 systèmes d’asile distincts, se révèle coûteux et inefficace, produisant des résultats extrêmement hétérogènes en termes d’accueil, de détermination du statut, et d’intégration des nouveaux arrivants. L’UE aurait tout intérêt à mettre en place une unique douane européenne et agence chargée des demandeurs d’asile et des migrations. 
Cinquièmement, il est nécessaire qu’une réponse globale à la crise, coordonnée par l’ONU, accompagne le programme de l’UE. Ceci permettrait de répartir entre de nombreux États la charge de résolution de la crise des réfugiés, tout en contribuant à ériger des normes globales dans l’appréhension du défi que constituent les migrations forcées. 
La charge liée au coût de service de ces obligations pourrait ainsi être attribuée aux États membres en proportion inverse du nombre de demandeurs d’asile que ces États acceptent. Ceux des pays qui parviendraient avec succès à intégrer des réfugiés en tireraient un avantage économique ; l’économie allemande connaît d’ores et déjà une croissance significativement plus rapide depuis sa décision d’accueillir des réfugiés syriens. 
L’actuel exode en provenance de Syrie et d’autres pays dévastés par le conflit n’est pas survenu du jour au lendemain ; il était facile à prévoir, et éminemment gérable. Semant la peur, les acteurs xénophobes exploitent actuellement le manque de réponse coordonnée pour colporter une vision contraire aux valeurs sur lesquelles s’est construite l’UE. 

Les porte-parole de la dépression 
BERKELEY – Dans les premiers temps de la crise économique actuelle, j'utilisais une formule lors de mes conférences qui a parfois été accueillie par des applaudissements, souvent par des rires et qui a toujours donné aux gens une bonne raison de rester optimistes. Compte tenu de l'expérience de l'Europe et les États-Unis dans les années 1930, disais-je alors, les décideurs politiques ne risquent pas de faire les mêmes erreurs que leurs prédécesseurs durant la Crise de 1929. 
Non seulement les décisionnaires dans la zone euro se sont entêtés à réitérer les gaffes des années 1930. Mais en outre ils se sont montrés déterminés à les réitérer d'une manière plus brutale, plus exagérée et plus étendue. 
Si la Grèce n'avait pas été membre de la zone euro, sa meilleure option aurait été de faire faillite, de restructurer sa dette et de déprécier sa monnaie. Mais parce que l'Union européenne n'a pas voulu que la Grèce sorte de la zone euro (ce qui aurait été un revers majeur pour l'Europe comme projet politique), la Grèce a reçu suffisamment d'aide, de soutien, de pardon pour sa dette et d'assistance sur ses paiements, pour compenser les avantages qu'elle pourrait trouver à quitter l'union monétaire. 
L'Islande, frappée par une crise financière en 2008, en donne fournit la preuve a contrario. Considérant que la Grèce reste enlisée dans la dépression, l'Islande (qui n'est pas dans la zone euro), a retrouvé pour l'essentiel sa situation d'avant la crise. 
Certes, comme l'a soutenu en 2007 l'économiste américain Barry Eichengreen, certaines considérations techniques rendent difficile, coûteuse et dangereuse une sortie de la zone euro. Mais c'est ne considérer qu'un seul aspect du problème. 
Il m'est difficile de croire que si la Grèce avait abandonné l'euro en 2010, les retombées économiques seraient équivalentes à même seulement un quart de cette somme. En outre, il semble également improbable que l'impact immédiat d'une sortie actuelle de la zone euro soit plus fort que les coûts à longue durée restants, étant donnée l'insistance des créanciers de la Grèce sur l'austérité. 
Cette insistance reflète l'attachement des décideurs de l'UE, notamment en Allemagne, à un cadre conceptuel qui les a amenés régulièrement à sous-estimer la gravité de la situation et à recommander des mesures qui ont envenimé cette situation. 
En mai 2010, le PIB de la Grèce avait chuté de 4% en glissement annuel. L'Union européenne et la Banque Centrale européenne ont prédit que le premier programme de renflouement conduirait le PIB grec à une baisse d'environ 3% en deçà des niveaux de 2010, avant que l'économie n'amorce sa relance en 2012. 
Le PIB de la Grèce est maintenant 25% inférieur à son niveau de 2009. Et tandis que certains prévoient une relance en 2016, je ne vois pas comment une analyse des flux de demande peut justifier cette prévision. 
La principale raison pour laquelle les prévisions ont été si erronées, c'est que ceux qui les ont faites ont chroniquement sous-estimé l'impact des dépenses publiques sur l'économie, en particulier quand les taux d'intérêt sont proches de zéro. Et pourtant l'échec évident de l'austérité pour relancer l'économie en Grèce ou dans le reste de la zone euro n'a pas poussé les décideurs à repenser leur approche. 
Au lieu de cela, ils semblent doubler la mise, en vertu de la théorie selon laquelle plus la crise est profonde, meilleures sont les chances d'une poussée favorable à des réformes structurelles. Cette réflexion estime que de telles réformes sont nécessaires pour stimuler la croissance à long terme. 
C'est malheureusement une redite de l'histoire des années 1930. Comme l'a fait remarquer le commentateur américain Matthew Yglesias, les principaux partis européens de centre-gauche ont à cette époque reconnu que les mesures prises alors ne fonctionnaient pas, mais qu'ils étaient néanmoins incapables de proposer autre chose. 
« D'autres parties prenantes aux ordres du jour mondiaux moins nobles (Hitler, par exemple), ont dû intervenir pour dire que si les règles du jeu conduisaient à de longues périodes de chômage de masse, il faudrait alors modifier les règles du jeu. » 
Aujourd'hui, ajoute Yglesias, les politiciens de centre-gauche de l'Europe « n'ont toujours pas de stratégie pour changer les règles et n'ont pas le courage de déchirer le règlement. » En conséquence l'austérité règne et la dissidence est laissée à des populistes comme Marine Le Pen en France ou Beppe Grillo en Italie, dont les propositions économiques ont encore moins de chances d'être efficaces. 

Europe : la solution des 4% 
WASHINGTON – L’Europe traverse un épisode capital parce que la situation de la zone euro et de l’Union Européenne pourrait dégénérer, en dépit d’avancées importantes vers une union bancaire et une recapitalisation directe des banques espagnoles réalisées en juin lors de la réunion des dirigeants de la zone euro. La mise en place des réformes proposées tarde à se faire ; l’Allemagne pourrait opposer des recours juridiques au Mécanisme Européen de Stabilité ; et les Pays-Bas et la Finlande semblent faire marche arrière sur certains points de cet accord. 
Il restera toujours un certain degré de coopération intra-européenne, même dans le pire des scénarios. Mais on voit mal comment l’Union Européenne telle que nous la connaissons pourrait survivre à une désintégration, ne serait-ce que partielle, de la zone euro. 
Ceux qui prétendent que certains pays dans la périphérie de la zone euro devraient prendre des « vacances » de l’euro sous-estiment à la fois les répercussions politiques et économiques d’une telle démarche. Si deux ou trois pays devaient quitter l’Union, la sensation d’échec, la perte de confiance, et l’impact sur les populations, auraient des répercussions sur l’ensemble de la zone. 
L’effet de rétroaction négatif entre la faiblesse de nombreuses banques et les doutes sur la dette souveraine des pays périphériques est un des principaux problèmes. Dettes souveraines et crises bancaires sont même encore plus étroitement liées puisque les banques ont acheté des montants plus importants de la dette souveraine de leur propre pays. 
Ceci dit, les disparités de l’Europe en matière de coûts de production et de compétitivité, qu’incarnent les substantiels déficits de compte courant des pays ‘à problèmes,’ pourraient être un défi encre plus difficile à surmonter. Les coûts unitaires du travail en Grèce, au Portugal, en Espagne et en Italie ont augmenté 20 à 30% plus rapidement qu’en Allemagne durant les dix premières années de l’euro, et sensiblement plus rapidement que les coûts du travail dans l’ensemble de l’Europe du nord. 
Cette disparité reflétait certaines différences dans la progression de la productivité mais surtout dans celle de la courbe des salaires. Plus généralement, les flux de capitaux entrants ont entrainé une réévaluation réelle et infléchi le taux de l’épargne des particuliers par rapport à l’investissement dans les pays du sud, provoquant des déficits structurels de compte courant. 
La crise de la zone euro ne se résoudra pas tant que le déséquilibre interne ne sera pas ramené à un niveau soutenable, ce qui requière un ajustement budgétaire dans les économies périphériques en difficulté, mais aussi un ajustement des balances des paiements de l’ensemble de la zone euro ; ce qui, en retour, implique la nécessité d’un ajustement du taux de change réel au sein de la zone euro, avec des coûts de production des pays périphériques en baisse par rapport à ceux des principaux pays. 
Les ajustements du taux de change réel au sein d’une union monétaire, ou entre pays dont le taux de change est fixe, peuvent se faire par le biais d’écarts d’inflation. La valeur réelle du renminbi chinois, par exemple, s’est considérablement appréciée par rapport au dollar américain, malgré des évolutions limitées du taux change nominal, parce les prix intérieurs chinois ont augmenté plus rapidement que les prix aux Etats-Unis. 
Un tel ajustement au sein de la zone euro, en supposant des performances de productivité similaires, impliquerait une augmentation plus lente des salaires dans les pays périphériques en difficulté qu’en Allemagne, et ce, pendant un certain nombre d’années, ce qui relancerait leur compétitivité. Mais parce que l’Allemagne et les autres états excédentaires du nord restent fermes sur la stabilité des prix, un ajustement du taux de change réel au sein de la zone euro implique une déflation des prix et des salaires dans les économies du sud en difficulté. 
Cette pression sur les pays périphériques pour qu’ils opèrent une déflation de leurs économies déjà stagnantes est en train de devenir le plus gros défi de la zone euro. Les provisions de liquidités de la BCE peuvent permettre de gagner un peu de temps, mais seul un ajustement réel peut résoudre ce problème. 
Cela pourrait être possible avec une moindre contraction des salaires et des revenus réels si la productivité dans les économies périphériques devait augmenter de manière réellement plus significative que celle des principaux pays, ce qui permettrait une baisse des prix sans diminution des salaires. Mais, alors que les réformes structurelles pourraient sans aucun doute entrainer à terme un renforcement de la productivité, il est peu probable que cela survienne dans un environnement dans le quel le crédit est sérieusement restreint, l’investissement s’essouffle, et de nombreux jeunes gens compétents émigrent. 
Il est plus aisé de modifier les prix relatifs lorsque l’inflation est modeste que lorsque une baisse des prix nominaux est requise. Il est indéniable que les pays en difficulté doivent renforcer leur productivité ; mais ce sera plus difficile dans les circonstances actuelles d’austérité extrême et de déflation, surtout dans un climat de conflits sociaux latents, ou déclarés. 
Si le taux d’inflation cible pour la zone euro devait être temporairement fixé, disons à 3,5%, et si les pays dont le compte courant est excédentaire se fixaient un taux d’inflation légèrement supérieur à celui de la zone euro, il pourrait y avoir un ajustement des prix réels au sein de la zone euro sans pour autant constater de déflation des prix dans les pays en difficulté. Il semblerait que l’Allemagne soit enfin prête à accepter une progression plus rapide des salaires ainsi qu’une inflation un peu plus forte chez elle. 
Les forts niveaux d’endettements publics devront malgré tout être réduits afin de donner un peu de souplesse budgétaire et maintenir les taux d’intérêt suffisamment bas pour restaurer la confiance. Ce qui signifie qu’il faut encore appliquer des réformes structurelles courageuses dans les pays périphériques – et même dans l’ensemble de l’Europe. 
De même, la zone euro devra malgré tout renforcer ses pare-feux, ainsi que ces mécanismes de coopération. Mais une inflation temporairement légèrement plus forte faciliterait le processus d’ajustement et donnerait aux réformes une chance de fonctionner. 
La déflation est rarement associée à optimisme en l’avenir. Mais faire porter l’intégralité du fardeau des ajustements sur les pays dont les comptes courant sont déficitaires, tandis que les pays principaux continuent d’entretenir des excédents, dessert le processus d’ajustement. 
Le taux d’inflation cible de la zone euro n’est pas un nombre magique, et il est irrationnel de le laisser déterminer l’ensemble du cadre macroéconomique. Si plus bas est toujours mieux, pourquoi ne pas fixer l’objectif à 1% ou même à zéro ? 



La calamité européenne 
C’est arrivé. Après le rejet du traité constitutionnel européen par la France et les Pays-Bas, le “non” de l’Irlande est le deuxième coup, sans doute décisif, asséné aux dépens d’une Europe unie et forte. 
Le 12 juin 2008 devra être commémoré comme le jour qui a fait l’histoire de l’Europe. Quelles que soient les mesures de sauvetage désespérées qui seront entreprises, elles ne pourront occulter le fait que l’Union européenne, en tant qu’acteur sérieux de la politique étrangère, a quitté la scène internationale pour dix ans au moins (sinon davantage). 
Cet événement a lieu alors que les problèmes des Balkans restent sans solution, que l’Amérique connaît un relatif déclin, que la Russie reprend des forces, que la politique intérieure de la Turquie prend un mauvais tournant, que le Proche-orient, voisin direct de l’UE, menace d’exploser, et que la vitesse de l’émergence de la Chine et de l’Inde s’apprête à définir l’économie mondiale et la politique de demain. 
Certes, l’UE continuera d’exister et ses institutions de fonctionner, pour le meilleur et pour le pire, sur les fondations du traité de Nice. Mais une Europe forte et proactive, capable de déterminer son propre destin, ne sera pas au programme pendant un bon moment. 
Quand des médias britanniques respectables comme le Financial Times mettent en garde contre un nouveau psychodrame européen et appellent à la place à travailler pour une “Europe des résultats,” il faut le considérer davantage comme une mauvaise blague que comme une alternative sérieuse. Ni les cajoleries, ni les coups ne peuvent transformer une mule en cheval de course, à moins d’être secrètement satisfait de la mule. 
Cependant, des institutions qui ne fonctionnent plus peuvent être réformées, et c’est précisément ce que l’Europe essaie de faire en vain depuis 20 ans. Depuis 1989, l’histoire a rendu l’élargissement de l’UE indispensable, mais sans réforme institutionnelle, une Europe à 27 va obligatoirement délivrer des résultats toujours plus mauvais, et, pour ses citoyens, de plus en plus décevants. 
Quelles seront les conséquences du référendum irlandais ? 
C’est valable aussi pour la démocratisation de l’UE, et par conséquent pour sa plus grande proximité avec les citoyens et leur acceptation de cette Europe. Sachant cela, la décision irlandaise est particulièrement grotesque, puisqu’elle rejette exactement ce qu’elle demandait. 
La procédure d’élargissement sera soit retardée, soit complètement arrêtée, car l’UE ne peut plus admettre de nouveaux membres sur la base de la “constitution de Nice.” Ce sera d’abord les Balkans qui en paieront le prix, puis la Turquie. 
3) Ce sont surtout les membres de l’UE de petite taille et de taille moyenne qui paieront le prix de la décision irlandaise lorsque la politique étrangère sera à nouveau nationalisée. Ils perdront de leur influence. 
Mais étant donné le traité de Nice, cela mènera à une désintégration interne de l’UE et à la formation de deux camps : l’UE de l’intégration et l’UE du Marché commun. 
L’Irlande, l’un des pays qui a le plus bénéficié matériellement de la notion d’unification européenne, a rejeté cette idée. Par conséquent, les négociations sur les transferts financiers européens, au cœur de la solidarité européenne, seront bien plus ardues à l’avenir qu’elles ne l’étaient dans le passé (où elles étaient déjà assez difficiles). 
Il reste une minuscule chance d’éviter la débâcle si l’Irlande et son vote “non” restent isolés à l’intérieur de l’UE. Au-delà de ça, cependant, il nous faut nous demander sérieusement si, dans le cadre du traité de Nice et sur la base du Marché commun, toutes les parties impliquées et l’Europe ne feraient pas mieux de prendre des chemins séparés : les membres favorisant l’intégration politique continueraient d’aller de l’avant, et ceux qui se satisfont du Marché commun devront rester en arrière. 
Pourquoi n’en serait-il pas de même avec l’intégration européenne ? Quoi qu’il en soit, des clauses de sortie bien définies valent mieux que des blocages de longue durée et que la désintégration du projet européen. 

La Banque Centrale Européenne en mer 
Comment la Banque centrale européenne, une institution germanique, peut-elle désormais être dans les affaires d'achat d'obligations émises par le gouvernement par cinq de ses 17 membres? Pourquoi cette institution monétaire agit-elle à la manière d'une agence financière? 
Cette réponse témoigne en fait de la réalité troublante des banques centrales d'aujourd'hui (ou, pour être plus exact, de la banque centrale dans le monde postérieur aux effets de bulle de la dette et aux préoccupations relatives à la dette souveraine). Elle éclaire aussi sur la fin de partie qui se dessine dans une zone euro vague et instable. 
Alors que le sauvetage a lieu, le navire estime qu'il faut aussi sauver deux autres bateaux plus grands. Il le fait, mais pas avant que le capitaine n'ait reçu l'assurance qu'un navire plus grand ne vienne à leur aide. 
Comme la mer continue à s'agiter, le navire de sauvetage alors réputé comme agile est maintenant en si forte surcharge que certains officiers se mettent à anticiper sur la conduite du capitaine, qui rappelle à l'aide un navire plus grand. Malheureusement, ce navire ne semble pas partager le sentiment d'une mission commune et témoigne apparemment d’un manque flagrant d'urgence. 
Pourtant ce sauvetage pourrait ne pas avoir lieu. Et la question est alors de savoir si l'équipage du navire en détresse luttent décidera qu'il peut régulariser la situation par l'unique action - jusque-là impensable - de jeter quelqu'un par-dessus bord pour alléger le navire et sauver les autres passagers. 
Voilà quelle est à grands traits la situation présente de la BCE. Le résultat est à la fois incertain et lourd de conséquences - pour l'Europe, bien sûr, mais aussi pour une économie mondiale au milieu d'un ralentissement synchronisé et fonctionnant avec un ancrage affaibli, en raison des récentes débâcles de l'Amérique sur sa dette-plafond et sur sa perte humiliante de sa notation de crédit souverain AAA. 
La BCE a déjà acheté près de € 100 milliards d'obligations d’État périphériques et s'est engagée à en acheter beaucoup plus. De manière plus discrète, elle a acquis de nombreuses fois son volume actuel de soi-disant «opérations de dépôt», à travers lesquelles la BCE fournit des euros aux banques en difficulté dans un échange "temporaire et réversible" sur les obligations gouvernementales de leurs bilans. 
Mon sentiment est que la BCE aurait pu le faire mais ne l'a pas souhaité, en raison de sa crainte de dommages collatéraux pour le reste de la zone euro. Elle a choisi de différer dans l'espoir que les membres les plus vulnérables de la zone euro renforceraient leurs défenses contre la contagion grecque. 
Elle estimait que les économies périphériques se livreraient à de strictes austérités budgétaires, malgré leurs terribles perspectives de croissance et un manque général de compétitivité. On pense également que les pays les plus riches devraient alléger le fardeau de la hausse des coûts de renflouement de la BCE. 
Les marchés ont compris que la BCE ne peut pas éternellement se substituer à d'autres organismes publics, afin qu'ils remettent en cause à plusieurs reprises la stratégie de transition de la BCE. Sans l'aide de ces autres organismes, les mesures sans précédent de la BCE ne déboucheront sur rien. 
De quelque manière que l'on envisage le problème, la BCE - et avec elle l'Europe - est contrainte à une fin de partie à trois résultats équiprobables. Cette fin de partie va bien se jouer dans les semaines et les mois prochains, mais pas en trimestres ni en années. 
La première branche de l'alternative est une rupture désordonnée de la zone euro. Seul les partisans du chaos souhaitent un tel résultat, mais il est possible, si les gouvernements les plus riches continuent à hésiter à engager leurs bilans, si les gouvernements abandonnent leurs efforts périphériques de réforme fiscale et / ou si les sociétés ne peuvent plus tolérer la stagnation économique, le chômage fort et en augmentation et l'austérité budgétaire. 
La seconde branche de l'alternative est celle préférée par les politologues et les visionnaires européens : une plus grande union fiscale parmi les 17 membres de la zone euro, ou en termes plus doux, la volonté allemande de faire de la zone euro ce qu'elle a fait pour l'Allemagne de l'Est - à savoir, signer de gros chèques pour les années à venir. 
Il s'agit de créer une zone euro plus petite et économiquement plus cohérente, composée des pays les plus riches et de ceux qui leur sont immédiatement périphériques, au sein d'une union fiscale plus stricte et de défenses plus crédibles contre la contagion. Dans le processus, 2 ou 3 économies périphériques devraient prendre un congé sabbatique vis à vis de l'euro, en se garantissant immédiatement contre l'incertitude économique avec un accès à un éventail beaucoup plus large d'instruments pour faire face aux effets de leurs dettes et à leur manque de compétitivité. 
Cela dépendra des décisions prises par des politiciens avec des faibles taux d'approbation, des oppositions bruyantes et d’une coordination insuffisante. Par ailleurs, la mise en ouvre sera sans doute loin d'être automatique, servant par là à tester la détermination des gouvernements et des institutions. 
Mon sentiment est que les politiciens vont opter pour une variante faible de l'union fiscale accrue, mais que, finalement, ils ne parviendront pas à l'exécuter pour la zone euro telle que nous la connaissons aujourd'hui. Après une volatilité considérable, une union monétaire plus petite et plus robuste émergera, et surtout, l'Europe permettra d'éviter l'effondrement de l'euro et un effondrement total de la zone euro. 
Si seulement la BCE avait su cela au début de la crise de la dette européenne elle aurait résisté à prendre autant de risques pour son bilan et sa réputation. Là encore, il n'aurait probablement pas pu faire autrement - tout comme notre bateau de sauvetage autrefois agile n'a jamais vraiment eu le choix de rester en sécurité au mouillage. 


La police de la conscience de l'Europe 
Nominé à la Commission par le gouvernement italien, j'ai été contraint de me retirer en raison de certaines remarques soi-disant homophobes que je suis censé avoir proférées devant la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen. Maintenant que les choses se sont calmées et qu'une nouvelle Commission est en place, il est temps de se demander quelles sont les leçons à tirer de cette histoire. 
Bien entendu, chacun est libre de commenter et d'évaluer les événements comme il le souhaite. Mais un niveau élevé de respect de la vérité doit imprégner les médias, sinon les débats deviennent trop déformés pour que les citoyens puissent évaluer correctement leur signification. 
Dans mon cas, la principale charge qui pesait contre moi a été inventée : je n'ai fait aucune déclaration homophobe. 
Voici plutôt la teneur de mon discours : je pourrais, en tant que catholique pratiquant qui souscrit aux enseignements de l'Eglise, penser que l'homosexualité est un péché. 
Une société libérale est une société dans laquelle les individus qui ont des opinions morales différentes sont liés ensemble par une loi commune. Dans les domaines du droit et de la politique, j'ai régulièrement et clairement soutenu le principe de non discrimination. 
En effet, la Commission est entrée dans la sphère de la conscience morale en déclarant que tous ceux qui ne souscrivaient pas à une évaluation morale positive de l'homosexualité étaient inaptes à occuper le poste de commissaire européen. Cela signifie que tous ceux qui adhèrent aux doctrines morales de la plupart des églises chrétiennes doivent aujourd'hui être considérés comme des citoyens de seconde catégorie dans l'Union européenne. 
Qu'y a-t-il de mal à ce qu'une commission parlementaire émette un jugement politique à l'encontre d'un commissaire pour des raisons purement politiques ? Le rejet de ma nomination était, de l'avis de plusieurs individus, simplement une autre bataille politique : vous en gagnez, vous en perdez, mais vous ne pouvez pas dire que vous avez été injustement victime de discriminations simplement parce que vous avez perdu. 
Les gouvernements des Etats membres de l'UE nomment les membres de la Commission européenne et le Parlement n'a pas de droit de veto explicite sur eux. Une audition sur une nomination au poste de commissaire devant une commission parlementaire de l'UE doit simplement déterminer si la personne est compétente dans le domaine qu'elle sera chargée de superviser dans la Commission et si elle présente des éléments d'indignité morale, à savoir, des défauts moraux tellement évidents qu'ils l'excluraient inévitablement. 
L'implication de cette position est profonde et choquante. Si elle était acceptée dans l'ensemble, cela impliquerait que l'UE répond maintenant à des doctrines morales officielles et que l'allégeance à ces doctrines est nécessaire pour que les citoyens puissent exercer leur droit à occuper un poste dans un organisme public. 
Cette implication est intolérable et elle affaiblira et divisera progressivement l'UE par une hostilité semi-officielle envers la foi religieuse. De plus, l'exigence d'une telle allégeance constitue une renonciation de l'une des étapes les plus importantes du développement de l'Europe. 
Cela fait environ 300 ans que le monde religieux a compris qu'appartenir à une foi différente ou bien être agnostique n'excluait pas une personne du service public. Si le test moral que j'ai subi reste valable, il signifie que l'Europe a bouclé la boucle : les agnostiques ne veulent plus accepter qu'être religieux, et donc avoir des opinions morales différentes, n'interdise pas à quiconque d'occuper un poste officiel. 
J'espère que la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen reconsidèrera son comportement et que « l'affaire Buttiglione » restera uniquement une injustice politique courante contre un individu isolé plutôt que le signe avant-coureur d'une citoyenneté de seconde catégorie pour les croyants religieux. 
Si, de l'autre côté, les membres du Parlement européen poursuivent jusqu'au bout de la logique de mon cas (si ma mise à l'écart devient la base d'une politique cohérente), l'UE sera en bonne voie de créer une sorte de police de la moralité et de lancer une inquisition des temps modernes, qui violera lourdement la liberté de religion et la liberté de conscience. 

Le voisinage contesté de l’Europe 
C’est le voisinage de l’Europe qu’ils contestent : l’avenir des pays situés à l’Est de la frontière de l’UE et de l’OTAN et à l’Ouest de la Russie. 
La Russie embrasse une politique et une doctrine militaire qui font de l’OTAN une menace et justifient une intervention dans les pays de cette région. Même enrobée de douces paroles aux accents diplomatiques, la nouvelle proposition pour la sécurité en Europe émise par le président russe Dmitri Medvedev a pour but manifeste de stopper et de faire reculer toute influence occidentale. 
Plutôt que de se tourner vers le vingt-et-unième siècle, la Russie est, semble-t-il, déterminée à revenir aux stratégies du dix-neuvième siècle. Et comme l’administration Obama accorde toute son attention à l’Iran et à l’Afghanistan, le Kremlin espère que l’Occident en mal de coopération accèdera à ses requêtes. 
Elle ne portait pas sur le futur statut de l’Abkhazie et de l’Ossétie du Sud, régions sécessionnistes géorgiennes soutenues par la Russie (même si c’était réellement l’origine du conflit). En réalité, la guerre tirait son origine dans le fait que la Géorgie souhaitait s’aligner sur l’Occident et que la Russie était bien déterminée à l’en empêcher. 
La Russie n’a pas abandonné son objectif de briser le souhait de la Géorgie de s’occidentaliser. L’instabilité et le séparatisme s’intensifient dans le Caucase du Nord, ce qui rend la région encore plus explosive. 
Fin janvier, l’administration Obama a, pour la première fois, clairement réaffirmé la stratégie d’élargissement démocratique qui a guidé la pensée occidentale depuis la chute du rideau de fer il y a vingt ans. Lors d’une allocution à Paris, la secrétaire d’état Hillary Clinton nous a rappelé que l’OTAN et l’élargissement de l’UE avaient apportés un niveau de stabilité et de sécurité sans précédent dans la partie orientale du continent, que cette stabilité avait également servi la Russie et qu’il était crucial que l’Europe reste ouverte à d’autres élargissements. 
Clinton a poursuivi en rejetant comme inutile l’appel de Medvedev à redessiner les dispositions actuelles sur la sécurité en Europe. L’OTAN a aussi fini par ébaucher un programme de défense et autres mesures stratégiques pour rassurer ses alliés d’Europe centrale et orientale, qui s’inquiètent de plus en plus de la nouvelle affirmation de la Russie. 
Ce dernier ne suivra vraisemblablement pas l’agenda d’intégration à l’OTAN, et s’il respecte son engagement à rejoindre une union douanière avec la Russie, le Belarus et le Kazakhstan, toute adh��sion à l’UE serait exclue. Mais cela n’est pas pour autant synonyme de la fin des tensions avec la Russie. 
Nonobstant la victoire de Yanoukovitch, l’Ukraine devient de plus en plus européenne et sort peu à peu de l’orbite de la Russie, de manière plus ou moins chaotique. Quels que soient les sentiments que portent les Géorgiens à leur président Mikheil Saakachvili, ils désirent aussi s’occidentaliser. 
Elle a fini par s’arrêter complètement suite au choc de la guerre russo-géorgienne et des dernières élections en Ukraine. Au vu de l’accueil des mots limpides de Clinton sur le besoin de protéger le droit des pays à décider de leur propre sort, inutile d’aller bien loin en Europe pour entendre le bruit courir qu’une sorte de « Finlandisation » serait un bon compromis pour des pays comme l’Ukraine et la Géorgie. 
Il est grand temps que l’Occident réfléchisse à ce qui est stratégique et ce qui ne l’est pas. Il y a vingt ans, l’Occident a rejeté les « sphères d’influence », car l’histoire sanglante de l’Europe nous a montré que forcer des nations à s’aligner sur les autres contre leur gré n’est pas juste et constitue une source de conflit pour l’avenir. 
Si nous le pensons aujourd’hui encore, il nous faut adopter une vision morale et stratégique pour ces pays et l’étayer d’une véritable stratégie. Nous devons être clair avec Moscou : elle a le droit à la sécurité, mais pas d’intervenir dans les affaires de ses voisins ni de faire renverser leurs gouvernements ou de les priver de leur aspiration à une politique étrangère qui leur est propre. 
Mais cela doit se faire à l’appui d’une stratégie définie. Au moment où les Etats-Unis et la Russie se rapprochent avec un nouveau traité sur les armes, il est temps de s’interroger sur la manière dont il faut traiter le voisinage contesté de l’Europe. 

L’oasis européen 
PARIS – Se pourrait-il que les non-Européens soient nettement moins pessimistes à l’égard de l’Europe que les Européens eux-mêmes ? La distance serait-elle une condition préalable à la formulation d’un point de vue plus équilibré quant à la difficile situation du continent ? 
Dans une entrevue accordée il y a quelques mois, le président de la China Construction Bank, Wang Hongzhang, a indirectement exprimé un enthousiasme tempéré vis-à-vis de l’Europe. Et, citant un proverbe chinois, « Un chameau affamé est toujours plus grand qu’un cheval, » de poursuivre en affirmant que les économies européennes seraient bien plus solides que ne le pensent bon nombre d’observateurs. 
Pourtant, bien que le journal The Economist ait récemment décrit la France comme étant « dans le déni, » on pourrait en dire de même du Royaume-Uni. Certes, les Français n’ont connu ni Jeux Olympiques ni célébration royale cette année ; pour autant, s’agissant de l’état de leur économie, les deux pays sont largement dans le même bateau. 
Lorsque vous vous rendez en Amérique ou en Asie, comme je l’ai fait cet automne, l’image de l’Europe apparaît plus claire, de manière sélective : bien qu’elle continue à être perçue comme un modèle positif, l’Europe n’est plus considérée comme un acteur mondial. 
En cette période de complexité croissante – et donc d’incertitude – les investisseurs entendent se couvrir. Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), ou au minimum un certain nombre d’entre eux, semblent actuellement s’essouffler économiquement ; et bien que de nouvelles puissances émergentes comme le Mexique soient attrayantes, elles pourraient bien s’avérer plus fragiles qu’elles ne le semblent. 
Dans ce contexte, l’Europe a beau être un continent éprouvé, vieillissant et déprimé, il serait pour autant prématuré de l’enterrer, comme en attestent ses secteurs du luxe et de l’aéronautique. Nul ne saurait contester son déclin relatif : l’Europe hébergeait 20% de la population mondiale au début du XVIIIe siècle, contre seulement 7% aujourd’hui, sachant que cette proportion devrait encore diminuer d’ici 2050. 
Elle demeure perçue comme un modèle de « civilité. » Malgré un certain nombre de désaccords, les Chinois et les Japonais s’entendent sur un point : si, caractérisée par l’émergence de tensions nationalistes, l’Asie d’aujourd’hui évoque l’Europe de la première moitié du XXe siècle, c’est précisément parce que l’Asie n’a pas initié de processus de réconciliation comparable à celui qui permit à la France et à l’Allemagne de transcender leur rivalité centenaire. 
De même, bien que le président russe Vladimir Poutine ait tendance à souligner la spécificité de la « civilisation russe » d’une manière qui rappelle la conception des penseurs anti-occidentaux du XIXe siècle, nombreux parmi l’élite russe considèrent toujours l’Union européenne, malgré ses nombreuses faiblesses, comme le modèle de gouvernance le plus civilisé qui soit. D’ailleurs, lorsque les Chinois sont amenés à rechercher un modèle comparatif en matière de protection sociale, n’organisent-ils pas des voyages d’étude en Scandinavie. 
Lorsque les responsables américains affirment aux Européens : « Nous avons besoin de vous, » la portée de ce qu’ils sous-entendent est plutôt réduite : « Ayez l’amabilité de ne pas vous effondrer, et de ne pas entrainer l’économie mondiale dans votre chute. » 
Barack Obama, qui souhaite se démarquer en tant que président de la transformation, à la manière de son modèle Abraham Lincoln, a mérité rapidement après sa victoire aux élections le prix Nobel de la paix, en raison de ses efforts dans la perspective d’un accord complet de paix au Moyen-Orient. Peu d’observateurs s’attendent à un accomplissement aussi colossal, voire à quoi que ce soit qui puisse s’en rapprocher, de la part de Catherine Ashton, tsarine de la politique étrangère de l’UE, ni même d’ailleurs d’aucun leader européen. 
L’Europe reste un acteur économique et commercial significatif, un acteur capable de rebondir à tout moment, maintenant qu’il a – au moins en partie – transcendé sa crise systémique. Elle demeure également un modèle de réconciliation dans lequel les individus peuvent continuer de rêver, malgré l’ampleur inacceptable du chômage, particulièrement chez les jeunes. 
Elle constitue un oasis de paix, si ce n’est de dynamisme. La question qui se pose aujourd’hui aux Européens est de savoir s’ils peuvent – et, plus important encore, s’ils devraient – se contenter de leur statut. 

L'Europe et la paix au Soudan 
WASHINGTON – Le Soudan se trouve à la croisée des chemins, avec d'un coté la paix et de l'autre la guerre - une guerre qui pourrait déchirer tout le pays et serait sans doute la plus meurtrière de 2011. Le 9 janvier, le référendum sur l'indépendance du Soudan du Sud va probablement diviser le pays. 
Le parti au pouvoir, le NCP (Congrès national), va sans doute contester le résultat du référendum. Les négociations cruciales entre le NCP qui représente le Nord et le Mouvement de libération du peuple soudanais qui représente le Sud sont au point mort. 
Il est responsable d'un génocide, ainsi que d'autres atrocités au Darfour au cours desquels quelques 400 000 personnes ont perdu la vie. Le NCP a pour habitude de diviser pour régner et de manipuler les groupes pour parvenir à ses fins et il ignore régulièrement ses engagements. 
Les problèmes qui se poseront après le référendum pourraient relancer la guerre Nord-Sud. Pour pousser à ce moment là à des négociations, les USA ont présenté une série de mesures incitant les parties en présence à choisir la voie de la paix et ils se sont engagés à prendre des sanctions sévères si elles optaient pour la violence. 
De préférence avant le choc du 9 janvier, les pays européens devraient aussi utiliser la politique de la carotte et du bâton en faveur de la paix. 
Si cette politique se révélait efficace et que la guerre soit évitée, la communauté internationale et le Soudan économiseraient plus de 100 milliards de dollars (selon un rapport récent d'Aegis Trust). Au lieu de l'investir dans des opérations de maintien de la paix et dans l'aide humanitaire, l'Europe pourrait économiser cette somme et l'utiliser en partie pour l'aide au développement. 
La mission d'observation électorale de l'UE sur le terrain, qui dispose de moyens conséquents et dont la qualité est reconnue, devrait remettre en temps voulu son rapport final et dire clairement si le résultat du vote exprime effectivement la volonté de la population du Soudan du Sud. Cela permettrait de déjouer une contestation des résultats du référendum motivée uniquement par des préoccupations politiques et éviterait une période d'incertitude qui augmenterait les tensions sur le terrain. 
La meilleure contribution qu'elle puisse faire serait de signifier clairement sa politique. Ceux qui choisissent la paix bénéficieront en retour d'avantages conséquents, alors que le parti qui replongera le pays dans la guerre devra en supporter les lourdes conséquences. 
George Clooney est comédien et co-fondateur de l'ONG Not On Our Watch. 

Un coin de l’Europe au désespoir 
En Moldavie, république de l’ex-URSS devenue le pays le plus pauvre d’Europe, la démocratie a subi le même sort. Sur les 3,5 millions d’habitants à l'époque de l’indépendance, 15 % ont déjà quitté le pays à la recherche d’une vie meilleure sur d’autres terres ; et plus de 63 % des jeunes déclarent vouloir partir. 
Début avril, la victoire controversée aux législatives du parti communiste à la tête du pays a déclenché une manifestation. Des membres de l’opposition et des rebelles, jeunes sans perspective d’avenir pour la plupart, sont descendus dans la rue. 
Pour toute réponse, les communistes ont imputé la violence aux membres de l’opposition surnommés « fascistes » et à la Roumanie et ses irrédentistes vivant en Moldavie. La police s’en est pris aux jeunes et en a placé une centaine en détention. 
Il importe de restaurer la stabilité et un système démocratique équitable en Moldavie, tout d’abord car les habitants méritent d’avoir un gouvernement sur lequel s’appuyer. Cette stabilité compte aussi beaucoup car le pays est voisin de la Roumanie, un état membre de l’Union européenne. 
Une minorité qui se fait entendre pense que fusionner avec la Roumanie permettrait à la Moldavie d’accéder plus rapidement au statut d’état membre de l’UE, avec ses avantages financiers, et surtout ses passeports permettant de fuir une économie sans espoir pour construire une nouvelle vie ailleurs. 
Il se trouve en effet que de nombreux Moldaves possèdent déjà un passeport roumain afin de voyager et travailler dans l’UE. Un quart de la population (un million de citoyens moldaves) a déjà profité de l’octroi de passeports roumains facilité par certains officiels roumains, y compris le président Traian Basescu. 
De concert avec l’Union européenne, les Etats-Unis peuvent assurer une investigation sur la violence post-électorale et sur les plaintes portées contre la police. Les Etats-Unis devraient faire preuve de plus de dynamisme en exigeant que les autorités moldaves respectent l'état de droit, établissent une liste de tous les détenus, leur permette de rencontrer un avocat et les membres de leur famille et garantissent qu'ils ne sont pas molestés. 
Les leaders de l’opposition et certains organismes de surveillance démocratiques avancent que, dans le fond, les élections moldaves étaient truquées. Les médias nationaux, en particulier les chaînes de télévision, auraient accordé un temps d’antenne disproportionné aux communistes durant la campagne électorale. 
Sur le long terme, les Etats-Unis et l’Union européenne devraient soutenir la sociét�� civile et ses organisations en pressant le gouvernement moldave : de garantir un temps d’antenne équitable, de cesser le harcèlement policier envers les dirigeants politiques de l’opposition, les travailleurs et les journalistes, de réformer la police et de mettre fin aux abus du parti au pouvoir sur les institutions nationales, et de permettre à tous les partis politiques d’avoir une chance d’inspecter les listes électorales et de surveiller les lieux de vote. 
L’UE a davantage de marge de manœuvre : la Moldavie en dépend encore plus que toute autre ancienne république soviétique. 
La Roumanie aussi devrait jouer son rôle et offrir de signer un traité fondamental et un accord frontalier avec la Moldavie. 
La dernière chose dont les Moldaves appauvris ont besoin est un gouvernement autocratique et irresponsable qui manque d’imagination pour faire renaître le pays. Et la dernière chose dont l’UE a besoin est l’afflux de centaines de milliers de migrants fuyant la pauvreté, la répression politique et le désespoir en Moldavie et dans d’autres pays de l’ex-union soviétique. 

La crise de leadership de l’Europe 
BRUXELLES – La crise financière mondiale a d’ores et déjà souligné les forces et les faiblesses de l’Union européenne. En l’absence de l’euro, les ondes de choc de la débâcle financière de septembre et d’octobre se seraient étendues aux marchés des changes, provoquant des tensions qui auraient retardé l’intégration politique et économique de plusieurs décennies, voire mis en péril l’ensemble du projet européen. 
Dans un premier temps, c’est surtout la Commission européenne qui a été critiquée pour ne pas avoir soumis de proposition pour rassembler les gouvernements et les décideurs nationaux. Aujourd’hui, ce sont les États membres qui résistent à la nécessité urgente d’une réponse politique concertée face à une crise qui va s’aggravant. 
La rapidité et la sévérité du ralentissement économique sont de loin les plus sérieuses de toutes les contractions des dernières soixante années. En Europe, nous avons pour l’essentiel négligé les signaux d’alerte de la crise des prêts hypothécaires à risque américains lorsqu’elle s’est produite à la fin de l’été 2007, et n’avons donc pas été préparés à l’étape suivante de la crise lorsqu’elle s’est étendue aux banques européennes. 
Dans toute l’Union européenne, les citoyens demandent, « Que fait l’Europe pour répondre à la crise ? ». La réponse est « pas assez et de loin » et le prix politique à payer risque d’être élevé lors des élections parlementaires européennes de l’été prochain. 
Les dernières semaines de 2008 seront déterminantes pour faire en sorte que l’Europe tente de reprendre l’initiative et d’atténuer les retombées de la crise, tout en s’attelant à résoudre les problèmes inhérents au programme de réformes de l’UE. En tant qu’administrateurs des « Amis de l’Europe », nous souhaitons appeler les institutions et les dirigeants politiques européens à renouveler leurs efforts concernant à la fois le Traité et le programme communautaire de Lisbonne. 
La présidence française de l’UE a grandement contribué à améliorer la coordination entre les réponses des États membres à la crise financière et la Commission européenne a de son côté commencé à assumer le rôle plus actif que les Amis de l’Europe avaient appelé de leurs vœux le 10 octobre. L’enjeu est maintenant pour la présidence et la Commission européenne de donner un nouvel élan politique au processus de réforme, aujourd’hui bloqué, de l’UE. 
La réunion du Conseil européen des 11 et 12 décembre devrait être l’occasion de préciser clairement le calendrier envisagé pour la relance du processus de ratification du Traité de Lisbonne, faute de quoi les problèmes politiques risquent de s’aggraver après les prochaines élections européennes de juin 2009. 
Le Traité de Lisbonne est un pas en avant pour adapter les processus décisionnaires de l’UE au XXIème siècle et à une Union élargie à 27 membres ou plus. La nature globale de la crise actuelle rend évident le fait que l’Europe doit pouvoir prendre des décisions rapidement et de manière cohérente, sous peine de souffrir de conséquences funestes. 
Mais l’Irlande doit aussi permettre aux autres États membres de l’UE d’aller de l’avant avec le Traité de Lisbonne s’ils le désirent. Même dans l’éventualité d’un nouveau référendum dans ce pays, le gouvernement irlandais devrait prévoir une procédure qui, quelle que soit l’issue du référendum, permette aux autres États membres d’appliquer les clauses essentielles du Traité de Lisbonne. 
La Commission européenne doit maintenant agir pour garantir que les États membres redoublent d’efforts en ce qui concerne le programme de Lisbonne, destiné à rétablir la compétitivité globale de l’Europe. Malgré l’adoption par l’UE d’un programme convenu d’objectifs de réformes sur dix ans, les États membres ont parfois manqué de volonté politique pour le mettre en œuvre. 

La crise des langues européennes 
Aujourd’hui, comme à l’ère du colonialisme, des dizaines de milliers d’ambitieux jeunes gens issus de la périphérie de l’Europe quittent le vieux continent en quête de meilleures opportunités en Amérique, en Afrique et en Asie. Cependant, contrairement à l’époque coloniale, l’émigration humaine n’est pas compensée par l’afflux de ressources naturelles ou de métaux précieux. 
Dans une tentative extrême de réponse à la pénurie d’emplois au sein de son pays, le Premier ministre portugais Pedro Passos Coelho a récemment encouragé les jeunes chômeurs de son pays à quitter le Portugal pour rejoindre ses anciennes colonies comme le Brésil ou l’Angola. L’an dernier, pour la première fois depuis 1990, l’Espagne a été un exportateur net d’individus, 31% des émigrants s’orientant vers l’Amérique du Sud. 
Mais c’est la composante culturelle qui constitue le principal moteur de celui-ci, et non l’aspect économique. Le haut degré de fragmentation linguistique en Europe ne permet pas à la zone euro d’absorber une crise auto-infligée, et les populations migrent ainsi en dehors de la zone monétaire plutôt qu’en son sein. 
La mobilité du travail à l’intérieur d’une zone monétaire constitue un mécanisme clé d’ajustement permettant de préserver l’efficacité de la politique monétaire contre les asymétries dans les chocs régionaux : en théorie, les travailleurs issus de la périphérie rapetissante de la zone euro devraient affluer en direction de son noyau grandissant. 
Treize langues officielles découlant de six branches distinctes du groupe linguistique indo-européen – germanique, slave, ouralienne, romane, celte, et grecque – sont parlées dans la zone euro. Ajoutez à cela une abondance de dialectes régionaux, qui s’élèvent au nombre de 20 dans l’Italie à elle seule (chacun présentant plusieurs variantes). 
Elle constitue un signe d’identité, de culture, et de fierté nationale. Selon la plupart des experts, les processus linguistiques façonnent la manière dont les individus perçoivent le monde, la manière dont ils vivent leur vie, et en fin de compte leur mentalité. 
En effet, l’indifférence de l’Allemagne à l’égard de la douleur infligée à la Grèce est inscrite dans sa langue. En anglais, comme dans plusieurs autres langues européennes, le terme d’austérité tire son origine du grec austeros qui signifie dur et sévère, alors que pour les Allemands il s’agit simplement d’un système de mesures technocratiques destiné à faire des économies, à savoir un Sparprogramme. 
Jusqu’à présent, la myopie politique et les intérêts nationaux ont empêché les dirigeants européens d’établir une politique de langue commune. Selon EUROSTAT, l’agence statistique de l’Union européenne, seulement 18% des 18-34 ans se considèrent comme compétents dans une autre langue (généralement l’anglais), et ce pourcentage diminue fortement avec l’âge. 
Dans une telle tour de Babel, l’appel de la chancelière allemande Angela Merkel en faveur d’une union politique destinée à sauver l’euro semble vain, même chez les plus vaillants des responsables politiques européens. Les barrières linguistiques sont vouées à obstruer le débat politique à l’échelle du continent, et à entraver la création d’une véritable identité européenne. 
L’implication logique d’une monnaie qui rassemble 17 États serait une langue commune et officielle. Les fondateurs de l’UE pensaient qu’une lingua franca se construirait sur la base des interactions économiques et sociales. 
Dans le même temps, les gouvernements nationaux pourraient minimiser les coûts politiques et les coûts de transition liés à l’adoption d’une langue commune – quelle que soit la langue choisie – en utilisant leur propre langue pour les affaires intérieures. Contrairement à la monnaie, les langues peuvent facilement coexister dans une zone économique. 
Changer le cours de l’histoire européenne exigerait des démarches audacieuses, notamment l’adoption d’une langue commune. À défaut, l’histoire de l’Europe est vouée à suivre le cercle vicieux de la fragmentation et de l’avortement des efforts en faveur de l’intégration. 

Les dangereuses banalisations de l’Europe 
JÉRUSALEM – La vocation de l’Europe à promouvoir la paix et des normes de conduite internationales est destinée à servir de base sur laquelle Barack Obama tentera de reconstruire l’alliance transatlantique que son prédécesseur a sérieusement compromise. La rapidité avec laquelle le nouveau président américain s’attellera à la question du conflit israélo-arabe sera d’une importance capitale pour les Européens, pour qui Jérusalem a toujours plus compté que Bagdad, un fait que George W. Bush a sans cesse voulu ignoré. 
Une dialectique d’attirance et de rejet est fondamentalement inscrite dans notre conscience collective, en tant que Juifs et Européens. L’Europe, comme l’écrivait Denis de Rougemont en 1946, est la « patrie de la mémoire », une mémoire tragique et tourmentée, il faut bien l’admettre. 
Le vieux continent souffre de deux complexes de culpabilité qui ont de nombreux liens avec Israël : le complexe de la colonisation et le complexe juif. 
Mais le prix à payer par les Palestiniens a touché un autre centre névralgique de la psyché européenne. Parce que l’Europe reste engluée dans ce dilemme apparemment insoluble, les Israéliens la perçoivent comme tentant de compenser son manque d’efficacité politique et diplomatique au Moyen-Orient par des discours insupportablement suffisants et moralistes. 
Aux yeux des Israéliens, l’Europe est devenue la « vieille dame » de l’écrivain Mario Andrea Rigoni, « qui après s’être permise toutes sortes de libertés… et un nombre non moins grand d’horreurs, aimerait, maintenant qu’elle a atteint l’âge de la société humaine, de la fatigue et des faiblesses, voir le monde s’adapter à son besoin de modération, de justice et de paix ». 
Et aujourd’hui l’Europe fait sentir aux Israéliens que non seulement elle est indifférente à leurs difficultés existentielles, mais également qu’au lieu de lutter pour sa survie dans des circonstances extrêmement défavorables, Israël est en train de commettre des crimes similaires aux crimes européens d’antan. Est-ce que certains Européens, se demandent de nombreux Israéliens, tentent d’utiliser Israël pour se défaire de leur culpabilité concernant la question juive, et avec elle de l’indéfendable revendication d’une supériorité morale des Juifs, en assimilant sans vergogne les Israéliens aux auteurs de la Shoah ? 
Israël, la réponse territoriale aux vieilles angoisses juives, tend à prendre des décisions basées uniquement sur des scénarios catastrophes. Sa nouvelle doctrine de « réponse brutale » à des attaques provenant de territoires dont l’État hébreu s’est retiré – comme au Liban et à Gaza – peut être condamnée et risque d’entraîner l’opprobre de la communauté internationale. 
Les critiques européens d’Israël se laissent aller à des banalisations frivoles lorsqu’ils comparent la récente attaque sur la bande de Gaza ou la bataille de Jénine en 2002 – avec 58 morts du côté palestinien et 25 soldats du côté israélien – à Auschwitz, une usine de la mort où 30.000 juifs périssaient chaque jour. 
Israël ne doit pas toutefois se réjouir d’être aussi éloigné de l’Europe, parce que les vues européennes ne sont pas extravagantes. Le monde ne peut pas fonctionner dans la durée sans un système de règles et de lois internationales raisonnables. 
Israël est de plus cruellement conscient des nombreux intérêts légitimes de l’Europe dans la région. L’instabilité est une menace pour ces intérêts, et maintenant que l’Europe est en train de devenir un continent cosmopolite avec une population musulmane importante, le conflit israélo-arabe a aussi, pour les Européens, une dimension indéniablement européenne. 
L’Europe n’a pas la capacité d’intimider, mais elle sait inspirer des idées et Israël a tout intérêt à encourager un rôle adéquat pour l’Europe dans la mise en place d’un cadre pour la paix, la stabilité et la coopération dans la région. L’Europe peut aussi enseigner certaines leçons. 
Pour que l’Europe joue le rôle auquel elle a droit dans le processus de paix au Moyen-Orient, il faut qu’elle retrouve sa légitimité auprès de l’État hébreu. Les réactions vigoureuses et équitables des dirigeants européens lors de la guerre de Gaza et la visite de cinq d’entre eux à Jérusalem pour contribuer à sceller un cessez-le-feu, peut, maintenant que le président Obama s’est exprimé pour un processus de paix « agressif » dans la région, initier un partenariat américano-européen prometteur pour parvenir à conclure une paix au Moyen-Orient. 

La construction de l'union bancaire européenne en manque de démocratie ! 
Quand il y a trois ans le choix s'est porté sur Barak Obama, le comité norvégien du prix Nobel a été critiqué pour honorer quelqu'un dont l'accomplissement était encore à venir. Le comité a pris en compte cette objection et il a décerné cette fois-ci le prix à une institution au passé imposant, mais dont l'avenir est obscurci par de lourds nuages. 
Il ne faut pas confondre la zone euro avec l'UE, mais elle en constitue la réalisation la plus ambitieuse à ce jour, alors qu'elle en encore à se débattre pour créer les structures voulues pour pérenniser une union monétaire. Une politique budgétaire commune reste un rêve lointain, et il en est de même d'une véritable union politique. 
Les dirigeants européens proclament qu'ils avancent sur la voie d'une "union bancaire", mais ils entendent par là une supervision bancaire collective et non une fusion des banques elles-mêmes. En septembre, la Commission européenne a annoncé un plan destiné à faire de la Banque centrale européenne (BCE), l'organe de supervision des 6000 banques européennes. 
La réaction de la classe politique, des banques centrales et des banques elles-mêmes n'a pas toujours été favorable. Les Allemands veulent que la BCE s'occupe seulement des grandes banques d'importance systémique et laisse aux autorités nationales la supervision des caisses d'épargne (comme celles qui ont beaucoup investi dans les prêts immobiliers à risque) ; la Suède et le Royaume-Uni et ne veulent pas être assujettis à une banque centrale dont ils ne sont pas membre à part entière. 
L'idée d'un superviseur bancaire pan-européen est largement acceptée, notamment du fait que l'Autorité bancaire européenne (le régulateur bancaire de l'UE) a fait preuve de laxisme lorsqu'elle a procédé à ses tests de stress financier : les premiers tests étaient si mal conçus que même les caisses d'épargne espagnoles en faillite aujourd'hui les ont passés haut la main. 
La méthode adoptée par la Commission pour réaliser une union bancaire est condamnée à l'échec. Selon une fuite émanant du service juridique du Conseil européen, la réforme proposée est illégale, parce qu'elle "va au-delà de ce que permet la législation concernant le changement des règles de gouvernance de la Banque centrale européenne", rapporte le Financial Times qui a reçu l'information. 
Tout au long de la crise, les dirigeants européens ont essayé de combler les insuffisances de l'union monétaire en évitant de proposer un nouveau traité. Craignant que renforcer l'autorité de Bruxelles entraîne une réaction de rejet, que ce soit de la part des parlements nationaux ou des électeurs par l'intermédiaire d'un référendum, ils ont choisi de passer par des accords intergouvernementaux et le recours aux dispositions du traité en vigueur. 
En ce qui concerne l'union bancaire, ils envisagent d'utiliser l'article 127(6) du traité de Lisbonne qui autorise le Conseil européen à "confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel" de certaines institutions financières de l'UE. C'est un fondement juridique très léger pour créer un superviseur pan-européen ayant la responsabilité directe d'institutions précises, d'autant que cet article n'a manifestement pas été rédigé dans ce but. 
Il pourrait donc manquer une interface entre la BCE et les autorités nationales. De même, il ne peut être utilisé pour établir un plan de protection des dépôts, alors que c'est la tâche la plus urgente, car il faut stopper l'hémorragie de capitaux des banques des pays du sud de l'Europe. 
Le recours à l'article 127 du traité de Lisbonne signifie qu'il faut donner à la BCE des responsabilités supplémentaires. Mais il est impossible de créer une entité de supervision bancaire indépendante au sein de la BCE, comme on l'a fait en France par exemple avec l'Autorité de contrôle prudentiel ou au Royaume-Uni avec la nouvelle Autorité de régulation prudentielle qui a son propre conseil d'administration et dont la responsabilité au sein de la Banque d'Angleterre est régie par des dispositions spécifiques. 
Ces structures protégent l'indépendance de la politique monétaire de la banque centrale contre des interférences extérieures grâce aux exigences en matière de responsabilité qui accompagnent systématiquement la supervision bancaire. Les décisions des superviseurs affectant les droits de propriété des individus - et leurs actions et omissions pouvant contraindre les contribuables à secourir les banques - les Etats, les parlements et les tribunaux les surveillent de prés. 
C'est pourquoi la Bundesbank qui a toujours veillé étroitement à l'indépendance de sa politique monétaire se retrouve une fois de plus dans le camp du refus en exprimant beaucoup de doutes en ce qui concerne le choix de la Commission. Cette fois-ci elle a raison. 
D'après le modèle de la Commission, l'Autorité bancaire européenne restera en place et aura la responsabilité de créer une réglementation unique pour tous les 27 membres de l'UE. Or ses résolutions seront adoptées comme à l'habitude à la majorité qualifiée. 
C'est pour une raison simple : en raison des manques révélés par la crise de la zone euro, l'UE essaye d'évoluer vers un modèle fédéral. 
La voie choisie pour créer une union bancaire met au grand jour cette erreur de conception au coeur du projet européen aujourd'hui. Il est difficile d'être optimiste quant au succès d'une initiative qui repose sur des bases juridiques aussi fragiles et qui manque de légitimité démocratique. 

Un lointain reflet de l’Europe ? 
Il est tentant pour les Européens de projeter leur propre histoire en Asie et d’analyser l’actualité comme une simple répétition, voire une imitation, de ce qui s’est passé sur leur continent. Les Asiatiques eux-mêmes encouragent ce penchant, puisque l’ANSEA (Association des nations du Sud-Est asiatique) vise ouvertement à ressembler de plus en plus à l’Union européenne. 
L’Asie d’aujourd’hui reproduit-elle les rapports de force de l’Europe à la fin du XIXe siècle, avec la Chine dans le rôle de l’Allemagne ? Le sud de l’Asie est-il, par le biais de l’influence croissante de l’ANSEA, en passe de devenir l’équivalent de l’UE en Extrême-Orient ? 
L’analogie entre la Chine d’aujourd’hui et l’Allemagne du XIXe n’est pas dénuée de Schadenfreude , ce malin plaisir procuré par les difficultés d’autrui. De ce point de vue, l’Asie est certes performante sur le plan économique, mais il ne fait aucun doute que la montée des nationalismes, les ambitions de la Chine et le désir du reste du continent d’y mettre un frein, finiront par entraver la croissance et rendre à l’Occident sa suprématie. 
Les Chinois ne se considèrent pas comme une nouvelle puissance émergente, mais comme un empire asiatique traditionnel en pleine renaissance. Leur pays est en train de retrouver le statut et le prestige dont il a été auréolé jusqu’à la fin du XVIIIe siècle. 
Sur le plan stratégique, ce n’est pas une puissance révisionniste, mais bien une puissance de statu quo. La seule chose qui pourrait bouleverser cette situation serait bien sûr une déclaration d’indépendance de la part de Taiwan, véritable casus belli. 
Certes, les Chinois sont en plein réarmement, et participent même à la course à l’armement spatial, mais à un rythme et une mesure qui reflètent leur nouvelle prospérité économique. Les dirigeants chinois sont convaincus que la survie du régime à long terme suppose la poursuite d’une croissance rapide. 
Il ne faut pas non plus s’attendre à ce que la Chine devienne une puissance bienveillante et altruiste, prête à se servir de sa force et de sa réputation pour améliorer la stabilité du système international. Le cynisme et l’égoïsme des Chinois sont toutefois modérés par ce qu’ils perçoivent comme une reconnaissance croissante de leur statut unique. 
Le succès retentissant du sommet sino-africain, qui a accueilli plus de chefs d’Etat que les réunions panafricaines, le rapprochement diplomatique entre l’Inde et le Japon, et l’alliance démocratique qui se prépare entre l’Inde, le Japon et l’Australie, sont autant de manifestations sans ambiguïté du statut retrouvé de la Chine. Pourquoi risquer de compromettre ces bénéfices, réels ou symboliques, par des initiatives téméraires et irréfléchies ? 
En réalité, la stabilité de la région, et de la Chine en particulier, n’est menacée ni par des ambitions excessives de Beijing ni par l’absence de démocratisation, mais par l’incapacité du régime à instaurer l’état de droit. En 1978, Deng Xiaoping voyait le destin de Singapour comme une preuve de la supériorité du capitalisme sur le communisme. 
Mais l’état de droit, même dans sa version singapourienne, est bien plus difficile à mettre en place que le capitalisme, et son absence est l’obstacle principal à l’établissement d’une communauté asiatique sur le modèle de l’UE. Il y a vingt ans, l’un des obstacles majeurs était l’attitude du Japon, le pays le plus avancé et le plus prospère du continent, qui ne se sentait pas asiatique. 
En Europe, pour transcender le nationalisme, outre deux guerres meurtrières dans la première moitié du XXe siècle, il a fallu que les régimes démocratiques se généralisent. Comme la démocratie pour l’Europe d’hier, l’état de droit doit s’imposer peu à peu en Asie, sans quoi une Union asiatique serait condamnée à n’être au mieux qu’une imitation pâle et creuse de son modèle européen. 


Un pacte fiscal européen sans portée réelle 
CAMBRIDGE – La politique économique de l’Europe a pour élément moteur le projet européen d’intégration politique, comme peut en témoigner les efforts de l’Union européenne pour la création d’un «& pacte fiscal& » qui institutionnaliserait l’engagement des États membres de ne pas faire passer le déficit au dessus d’un plafond présumé inviolable. Malheureusement, le pacte risque fort de devenir un autre exemple de soumission par l’Europe de la réalité économique à la volonté des politiciens de s’attribuer tout le crédit des progrès menant à «& une union renforcée& ». 
Différentes propositions de pacte fiscal ont proliféré ces derniers mois, passant d’une «& union de transfert& » politiquement impopulaire à un plan périlleux d’austérité budgétaire pour finalement aboutir à une version modifiée du défunt Pacte de stabilité et de croissance de 1997. En fin de compte, l’entente qui en ressortira fera peu ou prou pour améliorer les conditions économiques de l’Europe. 
C’est la chancelière de l’Allemagne Angela Merkel qui a proposé en premier lieu «& l’union de transfert& » dans laquelle l’Allemagne et d’autres économies de la zone euro forte transféreraient chaque année des fonds à la Grèce et aux autres pays en difficulté, moyennant un droit de regard sur l’exercice budgétaire et la perception des impôts des pays récipiendaires. L’opinion publique allemande a rejeté l’idée de transferts permanents des contribuables allemands vers la Grèce, tandis que les fonctionnaires et l’opinion publique de la Grèce rejetaient l’idée d’une mainmise de l’Allemagne sur la politique budgétaire de leur pays. 
L’étape suivante consistait à appliquer le plan budgétaire conclu à Bruxelles à la fin de l’année dernière, dans lequel était complètement abandonnée l’idée d’une union de transfert pour viser plutôt une entente où chaque pays de la zone euro serait tenu de maintenir l’équilibre budgétaire. Dans une telle structure, une sanction financière serait «& automatiquement& » imposée à tout pays enfreignant cette condition. 
Dans une lettre aux responsables de la négociation de l’entente officielle, Jorg Asmussen, le représentant de l’Allemagne au conseil de direction de la Banque centrale européenne, insistait sur le fait que le concept d’équilibre budgétaire décrit bien ce que qu’il veut dire. Lorsqu’un pays encoure un déficit budgétaire à la suite d’un ralentissement cyclique qui fait baisser ses recettes fiscales et augmenter ses transferts sociaux, il devra malgré tout hausser les impôts ou sabrer dans les dépenses pour restaurer l’équilibre budgétaire. 
Si cette proposition était réellement mise en vigueur, elle aurait pour effet d’amplifier de petites récessions en ralentissement économique majeur. Heureusement, cette recette ayant le potentiel d’amener l’économie européenne en dépression a été vite délaissée. 
Dans un contexte où le taux de chômage permanent de l’Espagne dépasse 15& %, à partir de quand serait-elle obligée de relever son taux d’imposition et de couper dans ses transferts sociaux& ? La décision de forcer l’Espagne à respecter le pacte demeure sans doute la prérogative de la Commission européenne, mais elle n’en est pas moins politique, et non le simple critère technique «& automatique& » que ses protagonistes font miroiter. 
Si c’est là l’essence du pacte fiscal qui sera éventuellement conclu, il est à prévoir qu’il n’aura aucun effet réel sur le comportement des pays de la zone euro. Son seul effet sera de permettre aux dirigeants politiques de la zone euro de revendiquer la paternité de l’union fiscale, rapprochant ainsi l’Europe de leur objectif final& : l’union politique. 
Ainsi, aux États-Unis le gouvernement central perçoit environ 20& % du PIB du pays et transfère des sommes de même envergure. Cette centralisation des impôts et des dépenses crée un stabilisateur automatique pour toutes les régions qui voient leur économie ralentir& ; les résidents des régions touchées envoyant moins d’argent à Washington et recevant plus de transferts. 
Un tel processus n’existe pas dans la zone euro, où l’imposition et les dépenses s’effectuent au niveau national. Le rôle d’une fiscalité centralisée aux États-Unis permet également à tous les états individuels de toujours avoir des budgets en équilibre, compensés uniquement par des fonds d’urgence relativement faibles. 
Par contre, même si le processus politique actuel en Europe ne pourra vraiment créer de discipline budgétaire rigoureuse, les marchés financiers forceront probablement les gouvernements de la zone euro à réduire leur dette souveraine et à limiter leur déficit budgétaire. Au cours de la première décennie de la monnaie unique, la confiance des investisseurs privés dans l’équivalence de tous les titres souverains de la zone euro a maintenu vers le bas les taux d’intérêt dans les pays périphériques, malgré le fait que leurs gouvernements accusaient de lourds déficits et accumulaient d’énormes dettes. 
Ceci signifie que ce sont désormais les marchés financiers qui mettront en vigueur ce que le processus politique des gouvernements de la zone euro n’a pu réaliser. Le pacte budgétaire de l’UE, peu importe sa forme finale, ne sera alors guère plus qu’une diversion. 


Le débat sur le fédéralisme européen ravivé 
BRUXELLES – C’est un vieux débat, mais ravivé par les tensions au sein de la zone euro : une union monétaire peut-elle survivre sans une forme quelconque de fédéralisme budgétaire ? 
Bien sur, il n’y pas de sécurité souveraine de la zone euro. Mais les obligations allemandes, françaises, espagnoles et même les grecques, avaient globalement le même taux d’intérêt, et elles ont donc été considérées comme équivalentes. 
Les investisseurs reconnaissent aujourd’hui qu’ils n’avaient pas bien compris ce que ces obligations représentaient – autrement dit, la structure institutionnelle derrière la monnaie européenne. Et si la crise mondiale nous a enseigné quelque chose c’est que si l’on ne comprend pas un produit financier, il ne faut pas l’acheter. 
L’Europe devrait-elle donc adopter un fédéralisme budgétaire de façon à renforcer la zone euro et restaurer la confiance des investisseurs ? Le problème est que le fédéralisme budgétaire signifie différentes choses à différentes personnes. 
Les Américains croient savoir ce que cela veut dire : un gouvernement central avec un important budget (environ 20% du PIB) dont le rôle macroéconomique est de soutenir des dépenses et une fiscalité contre cycliques, puisque la plupart des états américains sont tenus constitutionnellement à une forme d’équilibre budgétaire. 
Economiquement, donc, le budget fédéral amortit automatiquement les chocs régionaux par une action discrétionnaire et la stabilisation des transferts aux états. Politiquement, c’est une preuve de solidarité et cela contribue à cimenter l’union. 
Personne, ni même les intégrationnistes européens convaincus, n’imagine qu’il puisse atteindre 5% du PIB (il est plus probable qu’il baisse). Mais même un budget à 5% du PIB ne serait pas suffisant pour jouer un rôle macroéconomique significatif. 
Cela constitue une autre forme de solidarité, qui existe aussi dans l’Union Européenne, où les fonds de développement régionaux sont alloués aux régions les plus pauvres pour leur permettre de rattraper la croissance. Ces transferts sont significatifs pour les régions pauvres : quelques 300 € par personnes pour la Grèce et le Portugal chaque année de 2000 à 2006. 
Cela nourrit les doutes sur l’utilité de la solidarité. Les Allemands, qui depuis la réunification en 1990 savent de quoi ils parlent lorsqu’il est question de tels transferts, ne veulent pas entendre parler d’une Europe où les régions riches financeraient perpétuellement des poches de sous-développement. 
Conceptuellement, la zone euro doit exprimer une part de solidarité avec les pays en difficulté parce que c’est ce qui unit et qui renforce l’ensemble – mais sans la lourde machinerie d’un budget fédéral ou d’une augmentation permanente des transferts. Elle a besoin d’une forme d’assurance mutuelle, ou de ce que l’on pourrait qualifier de « fédéralisme assurantiel ». 
C’est ce qui a inspiré la décision de créer en mai dernier la Facilité européenne de stabilité financière (FESF), par laquelle assistance peut être apportée, conjointement avec le Fond Monétaire International, aux pays partenaires en temps de crise. C’est aussi ce qui a inspiré la Banque Centrale Européenne à lancer un plan de rachat d’actifs et qui a été utilisé pour racheter les obligations des gouvernements grec et portugais. 
En Allemagne, beaucoup pensent que le FESF est une brèche dans le principe fondamental selon lequel les gouvernements européens ne peuvent pas être renfloués par leurs partenaires. Et la métamorphose de la banque centrale en quasi agent financier (car si la dette grecque est restructurée, la BCE enregistrera des pertes) est considérée avec horreur dans la mesure où cela viole la séparation entre l’argent et les finances publiques. 
Peu importe que la dette publique d’un état américain moyen soit inférieure à 0,5% du PIB américain, comparé aux 5% dans la zone euro, ce qui implique que l’impact financier d’un défaut souverain de la zone euro serait bien plus important. Et peu importe qu’il n’y ait pas d’interdiction sur l’achat d’obligations d’état sur le second marché : on a passé le Rubicon et les Allemands sont fébriles. 
Pour ce qui est des achats d’obligations par la BCE, personne ne sait pour combien de temps et dans quel but la nouvelle arme sera utilisée – ce qui amoindrit son efficacité. Entretemps, des propositions pour la pré-adoption d’évaluation des budgets nationaux par l’UE ont soulevé des critiques en France et ailleurs, ce qui permet de se rappeler de la distance qui sépare les appels à coordination et l’acceptation effective de ses implications. 
Cela pourrait rendre sceptique précisément ceux que les politiciens européens voulaient convaincre. Il est temps d’accepter le fait que ceux qui financent les gouvernements européens par l’achat de leurs obligations sont autorisés à poser les questions difficiles, et sont en droit d’attendre des réponses claires. 


L'alchimie financière de l'Europe 
CHICAGO – Tout le monde reconnaît que la diffusion des CDO (collateralized debt obligation ou dettes obligataires), les infâmes structures dédiées qui ont transformé une dette mal notée en une dette bien notée a été un facteur clé à l'origine de la crise financière de 2007-2008. Initialement, ce que ces structures perdaient en popularité à Wall Street, elles le regagnaient de l'autre coté de l'Atlantique. 
Le Fond européen de stabilité financière européenne (EFSF) créé par les pays de la zone euro en mai dernier constitue le plus grand CDO qui ait jamais existé. De même que les CDO, l'EFSF a été présenté comme un moyen de réduire les risques. 
Les CDO, c'est de l'alchimie financière : des structures dédiées qui achètent l'équivalent financier du plomb (des titres adossés sur des prêts hypothécaires mal notés) et se financent avec l'équivalent financier de l'or (des obligations notées AAA très recherchées). 
Le principe sain est le supplément de collatéral. Si un collatéral de 120 dollars garantit une obligation de 100 dollars, la sécurisation de cette dernière augmente. 
Le premier principe boiteux est le suivant : les rendements de toutes ces obligations sont fortement corrélés, elles peuvent toutes faire défaut au même moment et dans ce cas le supplément de collatéralisation ne sert à rien. 
Malheureusement, aucun modèle mathématique précis ne peut déterminer la corrélation entre des titres, il s'agit toujours d'une prédiction d'apparence sophistiquée basée (parfois totalement) sur le passé. Aussi, la prédiction de l'explosion des CDO aux USA durant le boom immobilier reposait sur l'hypothèse contestable selon laquelle les prix de l'immobilier ne s'écrouleront pas au niveau national. 
Mais leur crédibilité reposait sur un équilibre fragile. Chaque émetteur ne représentait alors qu'une faible partie de leurs revenus, aussi ne voulaient-elles pas risquer leur réputation pour faire plaisir à l'un d'entre eux. 
Néanmoins le marché des CDO était concentré : six ou sept émetteurs contrôlaient la plus grande partie du marché, un marché qui a fini par représenter plus de 50% de la totalité des revenus des agences de notation. 
Quand le marché de l'immobilier a commencé à se dégrader, les grands assureurs et établissements de crédits immobiliers (comme Countrywide) n'ont pas fait faillite immédiatement, car ils avaient vendu la grande majorité de leurs prêts sur le marché des CDO. Finalement, l'incertitude engendrée par les CDO a failli entraîner l'effondrement de tout le système bancaire américain. 
L'EFSF, créé pour aider les pays de la zone euro à faire face à un manque de liquidité, a été conçu exactement de la même manière qu'un CDO. Il achète les obligations de pays qui ont de la difficulté à se financer sur les marchés (l'Irlande par exemple) et émet des obligations notées AAA. 
Comment une obligation irlandaise peut-elle être notée AAA, alors qu'elle est garantie essentiellement par des pays comme l'Italie et l'Espagne (des candidats probables pour une crise budgétaire) ? Selon Standard and Poor’s, "La notation de l'EFSF traduit notre point de vue que des garanties reposant sur des titres souverains notés AAA et des réserves en liquidités librement disponibles et investis en titres eux-mêmes notés AAA, pourront à elles toutes couvrir si nécessaire tout le passif de l'EFSF". 
Mais si l'EFSF doit garantir l'Espagne, l'Allemagne acceptera-t-elle d'intervenir et d'utiliser l'argent des contribuables pour couvrir les dettes des banques espagnoles ? Et jusqu'à quel niveau les banques françaises et allemandes seront-elles impliquées – et par conséquent quelles seront les conséquences budgétaires pour la France et l'Allemagne ? 
C'est pourquoi l'avis des agences de notation est aussi précieux. Malheureusement, on peut se demander dans quelle mesure les pressions des pays de la zone euro influent sur leur notation. 
Depuis la crise, les agences de notation subissent une avalanche de critiques, et l'on discute des deux cotés de l'Atlantique d'un changement majeur de la réglementation financière, ce qui aurait des répercussions importantes sur leur activité. Dans ce contexte, les agences de notation de crédit peuvent-elles noter en toute indépendance les institutions mêmes qui vont réformer la réglementation dont elles dépendent ? 
Indépendamment de ce test, l'Allemagne semble avoir résolu la quadrature du cercle : elle a aidé les pays en difficulté sans avoir (pour le moment) versé un seul euro. 
Si certaines de leurs observations sont peut-être appropriées, d'où tiennent-ils l'autorité morale qui leur permette de critiquer ? Car ainsi que l'EFSF le montre, leurs préoccupations peuvent être à plus court terme que celles des marchés et ils peuvent se montrer encore plus irrationnels, répétant les mêmes erreurs, car ils n'en tirent pas les leçons. 
Le verdict des marchés va sans doute être sévère. Ainsi qu'Oscar Wilde l'a formulé, "Qui me trompe une fois, honte à lui ; qui me trompe deux fois, honte à moi". 

L'Allemagne doit sauver la zone euro 
PARIS – "Avril est le mois le plus cruel", écrivait T.S Eliot au début de son fameux poème intitulé La Terre vaine. Mais s'il avait été non un poète mais un investisseur qui aurait observé les marchés européens au cours de ces dernières années, je suis sûr qu'il aurait mentionné le mois d'août. 
Sa valeur en Bourse a dégringolé de plus de 14% en une journée à la mi-août, du jamais vu lors des deux ans et demi précédents. Il y eut aussi les rumeurs d'une dégradation possible de la note de la dette souveraine de la France par les agences de notation, accompagnées de spéculation quant aux conséquences pour les banques françaises. 
Le coup fut rude pour ces dernières, d'autant que la France est le pays d'Europe continentale le plus respectueux de la convention qui veut que l'on ne puisse rien faire de vraiment efficace au mois d'août. Aussi elle a rapidement protesté, s'estimant singularisée à tort. 
La Grèce était partie favorite pour ce titre peu enviable, mais elle s'est trouvée concurrencée à moment donné par l'Irlande. Le Portugal a failli rafler le titre avant de perdre du terrain, tandis que l'Espagne et l'Italie se retrouvent en bonne position. 
Les pays de la zone euro n'ont pas voulu et n'ont pas pu trouver une solution qui aurait persuadé les marchés que leur comportement joue un rôle clé dans la crise. Il semble maintenant inévitable qu'il y ait soit une contraction de la zone euro, certains pays non compétitifs de la périphérie se retirant au moins pour un temps, ou une mutualisation de la dette des pays membres, ce qui suppose une forme d'union budgétaire. 
Mais les électeurs allemands (sans parler des partis nationalistes extrémistes comme le Front national en France ou le parti des Vrais Finnois en Finlande) ne veulent pas encore d'une mise en commun de la dette. Mais si la seule alternative est l'écroulement de la zone euro il sera peut-être possible de les persuader, car cela mettrait le Deutschemark, ou un euro de l'Europe du Nord, dans la position inconfortable du franc suisse aujourd'hui, sa force devenant sa faiblesse. 
Les banques de l'UE ont une dette souveraine qui manifestement ne vaut pas 100 cents pour un euro. Pourtant, même les tests de stress sur les banques réalisés par les régulateurs n'imposaient pas aux banques de reconnaître cette vérité qui dérange. 
Le dernier Rapport sur la stabilité financi��re dans le monde du FMI publié en avril souligne ces disparités. Il comporte une analyse percutante qui montre le changement en termes de taux de TCE (actions ordinaires et bénéfices non-répartis) lors des deux dernières années et de taux de financement par prêts interbancaires. 
Ce rapport montre que les banques américaines ont augmenté leurs fonds propres de 5,5% à 7,5% et diminué les prêts interbancaires de 30 à 25%. Les banques britanniques ont fait moins de progrès avec leurs taux de TCE passant d'un peu moins de 3% à un peu plus de 4%, mais elles s'appuient beaucoup moins sur le prêt interbancaire qui est passé de presque 45% en 2008 à moins de 35% aujourd'hui. 
Par contre ces deux indicateurs n'ont pratiquement pas bougé pour les banques de la zone euro. Leur taux de fonds propres a augmenté un peu, mais il reste inférieur à celui des banques du Royaume-Uni (et bien inférieur à celui des banques américaines) et elles continuent à dépendre des marchés financiers de gros à hauteur de presque 45% de leur financement. 
Parviendront-elles à renouveler leur financement par les marchés dans ce contexte ? Déjà la Grèce et d'autres pays qui font l'objet de mesures spécifiques ne peuvent plus bénéficier de prêts interbancaires et doivent compter presque exclusivement sur la Banque centrale européenne. 
En 2007-2008, on reprochait aux dirigeants politiques les péchés des banquiers, mais maintenant c'est l'inverse. Il y a sans doute une différence entre les uns et les autres : les banquiers ont fauté par leurs actes, alors que les politiciens fautent par omission, échouant à plusieurs reprises à trouver une solution qui réponde à l'ampleur du problème. 
J'ai toujours pensé que l'Allemagne finirait par reconnaître qu'il est de son intérêt de préserver l'intégrité de la zone euro. Ainsi que Churchill l'avait dit au sujet des Américains, "On peut toujours compter sur eux pour faire ce qu'il faut… une fois qu'ils ont épuisé toutes les autres possibilités". 

Les mauvais élèves de l'Europe 
Leurs obligations se vendent au rabais comparées à celles d'autres états mieux gérés. Le service de la dette plus élevé qu'ils doivent payer sert, à un certain degré, de mesure disciplinaire contre la tentation de dépenser aujourd'hui et de payer plus tard. 
Naturellement, la discipline du marché n'est pas parfaite : le marché obligataire ne “voit” pas vraiment les passifs futurs implicites (comme les paiements promis des retraites). 
Avant l'avènement de l'euro, de nombreux États d'Europe du sud subissaient des crises fiscales, produisant des vagues inflationnistes élevées. Mais avec la mise en place de la monnaie unique, le chemin permettant de résoudre une crise fiscale par l'inflation a été fermé, depuis que la Banque Centrale Européenne (BCE) surveille la politique monétaire. 
Cependant, même si les nations ne peuvent plus compter sur l'inflation pour résoudre le déséquilibre de leurs finances, la monnaie unique leur permet d'utiliser la capacité d'endettement qui appartient en fait à d'autres membres de l'Union européenne pour étendre leur folie dépensière et repousser leur responsabilité politique pendant des périodes de laissez les bons temps roulés[1][sic]. C'est pour éviter cette possibilité que l'UE a créé le Pacte de stabilité et de croissance : le déficit budgétaire des gouvernements ne doit pas dépasser 3 % de leur PIB. 
La semaine dernière, le gouvernement allemand, autrefois le pays européen le plus prudent et discipliné au niveau fiscal, a enfreint les règles du pacte pour la cinquième année consécutive, sans présenter vraiment (beaucoup) d'excuses. Le ministre des Finances Peer Steinbrueck a signalé qu'il s'attendait à ce que la Commission européenne applique des sanctions à l'encontre de l'Allemagne : la crédibilité du Pacte serait, dit-il, mise en péril si aucun geste n'était fait. 
Mais Steinbrueck a également exprimé clairement qu'il ne s'attendait qu'à une sanction purement symbolique en réponse au déficit budgétaire représentant 3,4 % du PIB, et pas à des pénalités qui auraient un vrai coût pour son gouvernement ou son économie. Le Pacte de stabilité et de croissance n'est pas, ou pas encore, en voie de fonctionner de la manière prévue au départ. 
Qu'en est-il de la discipline du marché ? La volonté du gouvernement allemand d'augmenter sa dette et de creuser ses déficits est-elle limitée par le fait que le marché reconnaît et pénalise des nations qui laissent leur position fiscale s'affaiblir ? 
Les taux d'intérêt sur la dette souveraine en euro des douze gouvernements de la zone euro sont très similaires. Le marché ne semble donc pas se soucier que des pays aient des potentiels différents pour générer des exportations finançant le flux financier nécessaire au remboursement des dettes, ou differents ratios déficit/PIB actuels ou projetés. 
Willem Buiter, de l'université d'Amsterdam et Anne Sibert, de l'Université de Londres, estiment que c'est l'acceptation de la BCE de tout le déficit de la zone euro comme garantie qui a sapé la volonté du marché à devenir le contrôleur de la modération fiscale. Tant que la partie marginale de la dette allemande est utilisée comme garantie pour un emprunt à court terme ou comme pièce centrale d'une opération de pension livrée pour acquérir des liquidités, sa valeur est bien plus susceptible d'être déterminée par les termes selon lesquels la BCE l'accepte comme garantie que par ses fondamentaux. 
Il est nécessaire d'avoir à la fois une discipline de marché et une gestion fiscale solide pour avoir une chance raisonnable de bénéficier d'une stabilité des prix sur le long terme. Omettez aujourd'hui de sanctionner par le marché un comportement qui peut devenir casse-cou ou d'activer les leviers institutionnels qui donnent une voix aux générations futures, et vous vous exposez à subir de graves conséquences – peut-être pas aujourd'hui ni demain, mais un jour, et pour le restant de votre vie. 
Les transferts nécessaires pour rendre la monnaie actuelle supportable aux régions qui ralentissent ou sont déjà en récession lorsque la BCE applique une politique plus stricte ne sont pas faits. Les fondations institutionnelles d'une politique fiscale stable sur le long terme sont en pleine érosion. 
La terre ne bouge pas encore, et ça n'arrivera pas avant un moment. Mais le sol sous l'euro pourrait bien devenir glissant si les choses ne changent pas. 



Le pari très risqué de l'Europe 
CAMBRIDGE – Le gouvernement grec doit se sortir d'une situation en apparence inextricable. Sa dette a atteint un niveau insoutenable (150 % du PIB, en hausse cette année de dix points de pourcentage), son économie est en chute libre (avec une baisse du PIB de plus de 7 % cette année, relevant le taux de chômage à 16 %), son déficit chronique de la balance des paiements (actuellement à 8 % du PIB) et ses banques insolvables voient leurs dépôts fondre à vue d’oil. 
Lorsqu'elle le fera, elle devra aussi défalquer d'au moins 50 % la valeur du principal de cette dette. Le plan actuel de réduction de 20 % de la valeur présente des obligations détenues par le privé n'est qu'un des premiers pas vers ce résultat. 
Si jamais la Grèce sort de l'euro après être entrée en défaut, elle pourra alors relancer son ancienne monnaie sur une base dévaluée, stimulant de la sorte la demande et menant éventuellement à un excédent commercial. D'autres pays ont déjà suivi une telle stratégie « de défaut et de dévaluation » lorsqu'ils ont eu à faire face à une dette souveraine importante impossible à gérer et un déficit chronique du compte courant. 
Les marchés sont parfaitement conscients que la Grèce, déjà insolvable, entrera un jour ou l’autre en défaillance. C'est pourquoi le taux d'intérêt sur les obligations gouvernementales à trois ans de la Grèce a récemment dépassé le cap du 100 % et le rendement sur les obligations à dix ans est de 22 %, ce qui signifie que la valeur actuelle du principal de 100 € payable dans dix ans est inférieure à 14 €. 
Pourquoi donc les dirigeants politiques de la France et de l'Allemagne s'efforcent-ils tant d’empêcher ou, plus exactement, de retarder l'inévitable ? Deux raisons s'imposent. 
En premier lieu, les banques et les autres institutions financières en Allemagne et en France sont fortement exposées à la dette de l'État grec, directement ou bien par des prêts accordés à des banques en Grèce et d'autres pays de la zone euro. En retardant ainsi la date du défaut, les établissements financiers en France et en Allemagne gagnent du temps pour renforcer leur capital, réduire leur exposition aux banques grecques en ne renouvelant pas le crédit à l'échéance des prêts et pour céder leurs obligations grecques à la Banque centrale européenne. 
Le risque de contagion d'une défaillance de l'État grec sur les défauts souverains des autres États et sur la déstabilisation de leurs systèmes bancaires, notamment en Espagne et en Italie, constitue la deuxième raison, plus importante encore, pour laquelle l'alliance franco-allemande se débat tant pour retarder l'échéance. Ce risque est maintenant dévoilé depuis la dernière décote de l'Italie par Standard & Poor’s. 
Les dirigeants politiques européens espèrent donc démontrer que si la Grèce peut éviter le défaut, la situation de l'Italie et de l'Espagne est viable, redonnant ainsi assez de confiance aux marchés privés pour qu'ils continuent à leur prêter à des taux raisonnables et à financer leurs banques. À l'inverse, si dans les semaines qui viennent, rien n’est fait pour empêcher la Grèce d’entrer en défaut, les marchés financiers verront certainement comme plus probable la défaillance de l'Espagne et de l'Italie. 
Les taux d'intérêt que ces États devraient alors payer sur le marché monteraient en flèche et leurs dettes nationales progresseraient rapidement, les rendant ainsi effectivement insolvables. En retardant de deux ans la défaillance de la Grèce, les responsables politiques de l'Europe veulent donner le temps à l'Espagne et à l'Italie de démontrer la viabilité de leur situation financière. 
Ce délai permettrait également de faire la lumière sur la situation financière des gouvernements régionaux de l'Espagne qui ont souscrit des emprunts ultimement garantis par le gouvernement central. Ces mêmes deux ans donneraient à l'Italie le répit nécessaire pour démontrer si elle est en mesure d'atteindre l'équilibre budgétaire. 
Nous pouvons ainsi nous attendre dans deux ans à un débat quant à savoir si l'équilibre budgétaire a vraiment été atteint sur une base corrigée pour les variations conjoncturelles. Nous saurons également après cette période si les banques italiennes sont en meilleure posture que beaucoup croient très fragile aujourd’hui. 
Le Portugal pourra aussi suivre le même processus de défaut que la Grèce ou même sortir de l'euro. Mais au moins, les plus grandes économies pourront s'autofinancer à des taux d'intérêt raisonnables et conserver le système actuel de la zone euro. 
Ils entreront alors en défaut technique et ne pouvant non plus emprunter sur les marchés à court terme, ils seront fortement tentés d'abandonner l'euro. Mais un danger plus grand et plus immédiat guette toujours : la situation financière de l'Espagne et de l'Italie est fondamentalement saine, mais ces pays n'auront peut-être pas deux ans pour lever le doute. 
Les dirigeants politiques de la zone euro pourraient bien apprendre alors à leurs dépens les dangers d’une stratégie visant à duper les marchés. Le pari très risqué de l'Europe 

Le Pari historique de l’Europe 
Lorsque la crise s’est étendue au Portugal et à l’Espagne, il y a eu le fameux plan de sauvetage de mille milliards de dollars. Finalement, il y a cet achat sans précédent d’obligations espagnoles, portugaises, grecques et irlandaises par la Banque centrale européenne. 
La zone euro serait divisée en deux unions européennes (une au Nord et une au Sud). L’euro – voire l’ensemble de l’Union européenne – se désintègrerait puisque l’Allemagne lui tournerait le dos. 
Au lieu de coucher leurs cartes, les responsables européens ont néanmoins doublé la mise. Ils sont conscients du prix exorbitant à payer si leur pari s’avère erroné. 
Un jour, l’un de ses architectes, Jacques Delors, a décrit la monnaie unique comme “le joyau de la couronne européenne”. L’abandonner reviendrait à affirmer que l’ensemble du projet d’intégration européenne est un échec. 
Certes, Angela Merkel est le premier chancelier allemand d’après-guerre à ne pas avoir vécu la Seconde Guerre Mondiale. Pourtant, son opinion et ses actions découlent de la société dans laquelle elle vit, cette dernière étant façonnée par son histoire. 
Mais, maintenant qu’ils ont doublé la mise, les Européens doivent faire fonctionner leur union monétaire. L’Europe dispose d’excellents billets de banque et d’une excellente banque centrale. 
Ce qui va se produire, puisque l’Allemagne va insister. Tout comme la Commission européenne l’a suggéré, ce pacte renforcé limitera davantage le déficit des pays très lourdement endettés. 
Aux Etats-Unis, l’union monétaire s’ajuste d’elle-même en partie grâce à la mobilité de la main d’ouvre. L’Europe ne bénéficiera jamais de cette souplesse du fait de ses barrières culturelles et linguistiques. 
Pourtant, les dernières réductions salariales dans le secteur public en Espagne et en Grèce nous montrent que l’Europe en est, en effet, capable. Lorsque l’échelle nationale des rémunérations devient un obstacle, la Commission européenne devrait le dire et obliger les pays à en changer. 
Troisièmement, la zone euro a besoin d’une coassurance fiscale. Elle doit disposer d’un système de transferts temporaires pour les pays qui ont remis de l’ordre dans leurs finances publiques, mais qui continuent d’être touchés par de chocs néfastes. 
A vrai dire, cet argument n’est pas en faveur des “unions de transfert” si redoutées par l’Allemagne – ces virements permanents vers la Grèce. Cet argument concerne des pays comme l’Espagne, qui ont équilibré leur budget avant la crise, mais ont fini par être touchés par la crise du logement et la récession. 
Et, dans leur accès de désespoir, les responsables européens ne devraient pas contraindre la banque centrale européenne à les aider. Les règles devraient être claires quant au décaissement gouvernemental : qui est responsable, combien d’argent est disponible, etc. Lorsqu’une décision doit être prise, il ne faut pas attendre l’assentiment des vingt-sept parlements pour entrer en action. 
En fin de compte, l’Europe a besoin d’une régulation bancaire cohérente. L’une des raisons pour lesquelles la crise grecque est si difficile à gérer est que les banques européennes sont sous-capitalisées, soumises à un fort effet de levier et pleines à craquer d’obligations grecques, empêchant par là même toute restructuration – et donc allégement – de la surcharge déficitaire grecque. 
Cette excès est dû à la régulation bancaire européenne, constamment caractérisée par une course vers le fond. Et la solution envisagée (des “Collèges” de régulateurs) n’est pas appropriée. 
Le programme est grandiose – d’aucuns diront ambitieux et dépourvu de réalisme. Mais c’est ce dont l’Europe a besoin pour parachever le fonctionnement de son union monétaire. 

La maison de l'Europe est divisée 
Le voyage de Berlin à Riga, la capitale de la Lettonie, vous ouvre les yeux car vous voyez une grande partie des travers de l'intégration européenne à l'heure actuelle, quelques mois avant que 10 autres états ne rejoignent l'Union européenne, qui comptera alors 25 membres au lieu des 6 membres initiaux. 
A Berlin, avant mon départ, le chancelier Gerhard Schröder venait tout juste de recevoir ses homologues français et britannique pour un échange de points de vue sur le présent et le futur de l'Union. Ils ont simplement, selon les déclarations des dirigeants des trois plus grands pays membres de l'UE, avancé des propositions ; il n'était nullement dans leurs intentions de former un groupe d'orientation visant à diriger les affaires de l'Union agrandie même si, dorénavant, ils se rencontreront à des intervalles plus ou moins réguliers. 
S'ils espéraient vraiment être crus, ils auraient dû écouter mes interlocuteurs de la vieille ville de Riga dans les jours qui ont suivi leur discours. 
Les trois pays baltes (Lettonie, Estonie et Lituanie) figureront parmi les états membres les plus petits lorsqu'ils rejoindront l'Union le 1er mai 2004, leurs 6 millions de citoyens représentant seulement 1,5 % de la population actuelle de l'UE. Cependant, en contraste total avec les plus petites nations qui ont rejoint, un demi-siècle auparavant, la France, l'Italie et l'Allemagne pour fonder l'organisme précurseur de l'Union, la Communauté économique européenne, les nouveaux arrivants se rebellent, demandant l'égalité des droits. 
Dans le cadre de ce contrat, les plus grands états ont accepté des restrictions sur leur pouvoir afin d'augmenter le poids de l'Union dans son ensemble, tandis que les plus petits états ont pris conscience de ce que leur appartenance au club leur offrait une chance dont ils n'auraient jamais pu bénéficier, à savoir la participation à l'élaboration de politiques communes. L'Europe, jadis le continent des affrontements et des équilibres de pouvoirs, est devenue une communauté du droit dans laquelle les grands et les petits respectent des règles communes afin de prendre des décisions communes. 
L'autorité des grands pays provient non de leurs lettres de créance européennes, mais de la place qu'ils occupent dans la hiérarchie du pouvoir ; le ressentiment des plus petits pays ne prend pas sa source dans une notion d'intégration différente, mais dans leur peur de ressortir perdants de cette intégration. Ce qui constituait autrefois un arrangement bénéficiant tant aux grands qu'aux petits pays apparaît désormais comme un jeu à somme nulle pour beaucoup d'entre eux. 
Dans une Union qui comptera bientôt 25 membres, il sera de plus en plus difficile de se faire entendre et de parvenir à un consensus. Il est néanmoins essentiel que les pays d'envergure de l'Union parviennent à un accord sur des questions de politique extérieure et de sécurité afin de pouvoir convenir d'une action commune. 
A moins que la France, l'Angleterre et l'Allemagne ne tombent d'accord, il y a peu de chances que l'Union puisse agir efficacement sur la scène internationale. En même temps, l'abandon de leur souveraineté au nom de l'intégration constitue une étape difficile pour les nouveaux membres d'Europe de l'Est qui ont, seulement une décennie plus tôt, arraché le droit à s'autogouverner à l'Union Soviétique. 
Les grands et les petits pays doivent cependant prendre conscience que leur disposition actuelle implique la lente suffocation de l'expérience la plus palpitante et la plus réussie de l'Europe pour amener paix et prospérité au vieux continent. Pour que cette expérience se poursuive, les plus grands pays devront en effet prendre la direction des opérations. 
La France et l'Allemagne, agissant de concert, ont été en mesure d'offrir pendant plusieurs années ce type de leadership, et il est bon de le rappeler. Chaque fois que ces deux pays émettaient des propositions, les autres pays reconnaissaient qu'elles avaient été suggérées dans l'intérêt de l'Union dans son ensemble ; chaque fois qu'ils se trouvaient dans une impasse, les autres pays se tournaient vers Paris et Bonn/Berlin pour trouver une solution. 
Dans le passé, les gouvernements allemands se sentaient fiers à juste titre d'être considérés par les plus petits membres comme leur meilleur partenaire, une donnée essentielle au bon fonctionnement du leadership franco-allemand. Aujourd'hui, l'Allemagne a rattrapé la France en négligeant les plus petits membres afin d'être reconnue comme l'un des trois grands. 
Même dans une Union agrandie, seule la France et l'Allemagne pourront endosser ce rôle sous réserve d'être bien résolues à regagner la confiance des autres pays, principalement les plus petits membres, tant les anciens que les nouveaux. Bien que ces membres attendent peu d'une France souvent indifférente, ils seraient encore disposés, comme le suggèrent les discussions à Riga, à placer leur confiance dans l'Allemagne, seulement si les gouvernements allemands montrent une fois encore qu'ils se soucient d'eux. 

L’inévitable restructuration de l’Europe 
BERKELEY – Ce qui fut à un moment écarté comme une simple crise grecque, ou comme une simple crise grecque et irlandaise, est aujourd’hui clairement une crise de la zone euro. Trouver une solution à cette crise est à la fois plus facile et plus compliqué que ce que l’on pense généralement. 
L’Espagne, une combinaison des trois. Pourtant, bien que les problèmes particuliers diffèrent, les implications sont les mêmes : tous ces pays doivent maintenant supporter des diminutions des dépenses atrocement pénibles. 
La manière standard d’amortir les effets des politiques d’austérité est de joindre aux coupes domestiques une dévaluation de la monnaie. La dévaluation rend les exportations plus compétitives, afin de substituer de la demande externe à la demande domestique qui est comprimée. 
Mais, puisqu’aucun de ces pays n’a de devise nationale à dévaluer, ils doivent substituer la dévaluation interne à la dévaluation externe. Il doivent diminuer les salaires, les pensions et les autres coûts, afin d’obtenir le même gain de compétitivité nécessaire à l’augmentation de la demande externe pour pallier à la demande interne déficiente. 
Pourtant, une variable économique ne s’est pas ajusté avec les autres : la dette publique et privée. 
Ce simple fait crée une contradiction fondamentale au sein de la stratégie de dévaluation interne : plus les pays réduisent les salaires et les coûts, plus lourd devient leur stock de dette. 
En conséquence, pour que la dévaluation interne fonctionne, la valeur des dettes, lorsqu’elles représentent déjà un poids important, doit être réduite. La dette gouvernementale doit être restructurée. 
Les gouvernements ont peur de perdre de la crédibilité sur les marchés financiers. De plus, lorsque leurs obligations sont détenues par des étrangers, en particulier des banques étrangères, réduire la valeur de celles-ci peut déstabiliser d’autres pays. 
S’il existe des objections raisonnables, elles ne devraient pas permettre d’arriver à des conclusions déraisonnables. Les alternatives disponibles sont les dévaluations interne et externe. 
Les gouvernements peuvent offrir un choix de nouvelles obligations valant une fraction de la valeur des obligations existantes. Les porteurs d’obligations peuvent alors choisir entre des titres au pair, présentant une valeur faciale identique aux obligations existantes mais une plus longue maturité et un taux d’intérêt plus faible, et des titres au-dessous du pair, présentant une maturité plus courte et un taux d’intérêt plus élevé mais une valeur faciale qui est une fraction de celle des obligations existantes. 
Tout cela n’est pas très compliqué et a déjà été fait dans le passé. Cependant, trois conditions de succès sont requises. 
Lorsque la dette de l’Amérique latine fut restructurée dans les années 80 sous le Plan Brady, ces « adoucisseurs » furent fournis par le Trésor américain. Cette fois, le FMI et le gouvernement allemand devraient remplir ce rôle. 
Deuxièmement, les pays doivent se coordonner. A défaut, la restructuration d’un pays augmentera les anticipations sur les autres pays, provoquant un phénomène de contagion. 
Lorsque des scénarios réalistes de restructuration de la dette indiquent des manques de capital, la dette des banques devra être convertie en actions de manière généralisée. Et si cela n’est pas suffisant, les banques nécessiteront des injections de capital immédiates par leurs gouvernements. 
De nouveau, il est nécessaire que les pays européens agissent de manière coordonnée pour réussir. Et, une fois que les bilans des banques auront étés renforcés, il sera possible de restructurer les dettes hypothécaires, les dettes bancaires et autres dettes du secteur privé, sans déstabiliser les systèmes financiers. 
Les décideurs allemands doivent reconnaître que les banques de leur pays sont dangereusement exposées aux dettes de la périphérie de la zone euro. Ils doivent convaincre leurs citoyens qu’il est indispensable d’utiliser l’argent public pour fournir des adoucissants aux restructurations de dettes et pour recapitaliser les banques, afin de rendre possible la stratégie de dévaluation interne qu’ils demandent à leurs voisins de suivre. 
Pour faire court, les décideurs européens – et les décideurs allemands plus que tous les autres – doivent plaider le fait l’alternative est trop désastreuse pour être envisagée. Parce qu’elle l’est. 

Le mécanisme d'instabilité européen 
Dix ans après cette promesse téméraire, c'est officiel, l'Europe est à la traîne du reste du monde. Alors que la croissance des pays de l'UE a été de 14% au cours des 10 dernières années, elle a été de 18% pour l'Amérique du Nord, 39% pour l'Amérique latine, 63% pour l'Afrique, 60% pour le Moyen-Orient, 59% pour la Russie, 52% pour Singapour, la Corée du Sud, l'Indonésie et Taiwan, 104% pour l'Inde et 171% pour la Chine. 
Les Européens voulaient atteindre leur objectif entre autre en renforçant la protection de l'environnement et la cohésion sociale, ce qui est souhaitable, mais ne constitue pas une stratégie de croissance. La Déclaration de Lisbonne s'est transformée en une farce. 
Les pays de l'UE avaient décidé de limiter leur déficit budgétaire à 3% du PIB pour mettre un plafond à leur endettement dans le cadre de l'euro. Il s'agissait d'éviter qu'un pays puisse utiliser la monnaie commune pour prendre ses voisins en otage et les contraindre à venir à son secours. 
Dans 29 cas, le Pacte autorisait le dépassement, car les pays concernés étaient en récession. Dans les 68 autres cas, il s'agissait de violations manifestes du Pacte, ce qui aurait dû conduire le Conseil des affaires économiques et financières (ECOFIN) qui rassemble les ministres des Finances de la zone euro à prendre des sanctions. 
Depuis, les contraintes budgétaires que les membres de la zone euro avaient choisi de s'imposer ne sont plus prises au sérieux, car les délinquants étaient en même temps les juges - un thème digne de Kafka ou de Molière. 
Cette année, les membres de l'UE ont secouru deux pays, la Grèce et l'Irlande, bien que l'article 125 de la version consolidée du traité sur le fonctionnement de l'UE stipule qu'un Etat membre ne prend pas à sa charge les dettes d'un autre, une clause que l'Allemagne a exigé à titre de condition avant de renoncer à son cher deutschmark. La doctrine d'une stricte discipline financière a volé en éclat en mai 2010 quand on a proclamé que le monde s'écroulerait si l'Allemagne ne desserrait pas les cordons de sa bourse. 
Le fait que la Grèce ait pu rejoindre la zone euro grâce à une supercherie évidente en déclarant que son déficit était inférieur au seuil de 3% du PIB, alors qu'il était bien au-dessus, est symbolique du niveau de laxisme dans l'application du Pacte de stabilité et de croissance. Face à l'attitude de la Grèce, Eurostat, l'agence européenne des statistiques, a affirmé que son partenaire grecque et l'autorité suprême de contrôle de la Grèce avaient "délibérément falsifié" les données. 
L'Allemagne a maintenant ouvert les cordons de sa bourse, caracolant en tête au secours de la Grèce. Par ailleurs, lors de leur sommet peu avant Noël, les chefs d'Etat européens on décidé d'amender le traité de l'UE en légitimant le Mécanisme de stabilité financière européen, appelé désormais Mécanisme de stabilité européen (ESM), et d'en faire une institution permanente. 
A son retour, la chancelière allemande Angela Merkel qui avait insisté depuis des mois pour mettre fin à ce mécanisme, a célébré l'ESM comme une victoire sur le reste de l'Europe. C'était effectivement une concession nécessaire à la Cour constitutionnelle allemande qui avait déclaré que les plans de sauvetage n'avaient pas de base légale satisfaisante. 
Il y a un an, elle s'était engagée à ne plus accepter de titres d'Etat notés BBB comme garantie de ses opérations monétaires. Mais cet engagement aussi a été jeté par-dessus bord en mai, quand elle est allée jusqu'à acheter des obligations "pourries" grecques. 
Les manouvres de l'UE lui permettront peut-être de stabiliser l'Europe à court terme et de mieux résister à des attaques spéculatives contre les obligations d'Etat de certains pays de la zone euro, mais elles risquent d'entraîner une déstabilisation à long terme. Alors que la contagion financière se limitait jusqu'à présent aux banques, les mesures de l'UE augmentent les voies de contagion pour y intégrer les budgets publics. 
Le risque est peut-être limité aujourd'hui, mais il va augmenter si l'ESM devient une assurance contre tout risque d'insolvabilité sans que les créanciers n'en partagent le fardeau. Compte tenu de l'évolution démographique, avec la pression supplémentaire que vont exercer les retraites, une bombe a retardement vient d'être amorcée. 
Mais ils n'aiment pas recevoir les conseils des universitaires. Trop souvent, ils préfèrent y répondre par une mauvaise blague – mais rira bien qui rira le dernier. 

L’Europe face à la fermeture de Guantanamo 
BRUXELLES – L’Union européenne a, depuis quelques années, haussé le ton exigeant la fermeture du centre de détention de Guantanamo Bay. Depuis que le président des Etats-Unis Barack Obama a pris la décision de le faire, l’UE se tient prête apporter son soutien sur les plans politique et pratique. 
Il se peut en effet que l’existence de ce centre ait fait naître plus de terroristes sur le globe qu’il n’en a jamais détenu ». Nous, au sein de l’UE, croyons qu’il est de notre intérêt, commun à celui des Etats-Unis, de prévenir la radicalisation et la multiplication des actes terroristes de par le monde. 
C’est aussi pourquoi plusieurs autres pays de l’UE envisagent maintenant de recueillir d’anciens détenus autorisés à sortir mais qui, pour d’incontestables raisons, ne peuvent rentrer dans leur pays d’origine. Nous, Européens, nous attendons à ce que les Etats-Unis fassent de même ; si leur libération est sans danger pour l'Europe, elle l’est aussi pour les Etats-Unis. 
Dans l’ensemble, nous sommes de l’avis de Barack Obama lorsqu’il affirme qu’« à long terme… nous ne serons pas… en sécurité si nous ne nous appuyons pas sur nos puissantes valeurs fondamentales » et que « nous devons faire respecter nos valeurs les plus chères non seulement parce qu’il est juste de le faire, mais aussi parce que nous nous en trouvons plus forts et que notre sécurité s’accroît ». Le vécu des démocraties européennes confrontées à une menace terroriste de longue durée a montré que les droits de l’homme et la primauté du droit sont nos atouts les plus forts. 
La fermeture de Guantánamo doit s’accompagner d’une révision fondamentale des politiques sous-jacentes qui ont fait naître ce centre. Obama a décidé d’interdire « les techniques d’interrogation avancées » et de mettre un terme à la détention secrète, c’est un grand pas dans la bonne direction. 
La protection doit être sans faille, quelle que soit la loi appliquée. L’UE accepte l’invitation de l’administration d’Obama à échanger son opinion avec la Detention Policy Task Force sur les principes du droit international appropriés pour combattre le terrorisme. 
Nous espérons que les Etats-Unis changeront leur concept de « guerre contre le terrorisme » et re-penseront leur idée d’un conflit armé mondial contre Al-Qaida. Aucun pays membre de l’UE ne se prononce dans ce sens. 
Il existe une grande différence entre des personnes engagées dans un conflit armé, comme en Afghanistan ou en Irak, et des suspects terroristes arrêtés en dehors d’un conflit armé. Une approche au cas par cas est donc nécessaire. 
Dans de nombreux états de l’UE, le droit pénal a été renforcé, il sert même à prévenir d’autres attaques. Être membre d’une organisation terroriste, y compris d’une organisation opérant sur le sol étranger, former et recruter de futurs terroristes, et promouvoir le terrorisme sont désormais des infractions délictueuses. 
La lutte contre le terrorisme international soulève d’importantes questions judiciaires. Nous sommes impatients de poursuivre notre dialogue constructif avec le Conseiller légal du Département d’Etat des Etats-Unis. 
En fermant Guantanamo et en réfléchissant aux politiques sous-jacentes, les Etats-Unis préparent le terrain vers une étroite et solide collaboration Europe-Etats-Unis dans la lutte contre le terrorisme et contre le crime transfrontalier, basée sur les droits de l’homme et la primauté du droit. Ensemble, l'UE et les Etats-Unis seront dans une meilleure position pour promouvoir de manière conjointe la justice, les droits de l'homme et la liberté dans le monde. 
La fermeture de Guantanamo n’est pas faite pour recueillir nos applaudissements. C’est la révision nécessaire d'une politique qui fera accroître la sécurité en Europe, aux Etats-unis et dans le monde. 

L'Iran et l'irréalisme européen 
Dans la crise provoquée par la capture en toute illégalité de 15 marins britanniques, l'attitude indécise et contradictoire de l’Union européenne a aggravé la situation. Face à un pays dont le dirigeant semble vouloir acquérir l'arme nucléaire, craignant d'étendre à la région la violence qui sévit en Irak, les Européens sont hésitants. 
Cette affaire, la toute dernière, montre une fois de plus que l'on ne peut faire confiance au président iranien Mahmoud Ahmadinejad. Après leur embuscade maritime, les autorités iraniennes n'ont pas indiqué le lieu précis du kidnapping, alors que les autorités britanniques ont démontré que leur bâtiment se trouvait dans les eaux territoriales irakiennes, ceci dans le cadre des résolutions de l'ONU et avec l'autorisation explicite du gouvernement irakien. 
Ahmedinejad veut avoir une monnaie d'échange pour obtenir la libération de six Iraniens qui aidaient les insurgés en Irak avant qu'ils ne soient capturés par les Américains. La réticence des Européens à adopter le langage de fermeté des Américains ne fait que l'enhardir. 
La combinaison inédite et dangereuse d'un Iran nucléarisé qui pousse les chiites des Etats du Golfe à la révolte contre leurs maîtres sunnites et du mysticisme millénariste d'Ahmedinejad représente une menace existentielle pour Israël, pays qu'il a menacé de "rayer de la carte". Il menace également de déclencher une course à l'armement nucléaire au Moyen-Orient. 
Le concept classique de la dissuasion nucléaire par la menace de "destructions mutuelles assurées" qui a permis de maintenir la paix entre les pays de l'OTAN et l'URSS risque de ne pas s'appliquer à un dirigeant tel qu'Ahmadinejad qui vénère le martyr. La dissuasion nucléaire ne fonctionne pas avec un malade mental inspiré par une certitude quasi messianique. 
On ne peut écarter totalement l'hypothèse d'une action militaire pour mettre un coup d'arrêt au programme d'armement nucléaire iranien, même si cela ne doit être que la dernière option, une option des plus dangereuses, pourtant réalisable sur le plan militaire. En attendant, les dirigeants européens ont beaucoup de cartes entre leurs mains pour étrangler économiquement le régime. 
Leurs liens économiques sont historiquement forts et ne font que se renforcer. Environ deux tiers de l'industrie iranienne, en majorité sous le contrôle de l'État, repose sur des exportations industrielles allemandes - dont 65% étaient accompagnés en 2005 d'une assurance crédit à l'exportation du gouvernement allemand. 
Pourtant, comme organe de l'UE, la BEI devrait se conformer à une éthique dans sa politique d'investissement. C'est difficilement conciliable avec l'accord d'un prêt à un pays tel que l'Iran qui exécute publiquement des gens pour "déviance sexuelle", emprisonne des femmes qui manifestent pacifiquement et bâillonne les journalistes qui critiquent le régime. 
L'UE doit signifier clairement à l'Iran que si elle ne libère pas les otages britanniques et ne limite pas ses ambitions nucléaires, elle ne bénéficiera plus de garantie à l'exportation. Cela serait un obstacle considérable aux échanges commerciaux ente l'UE et l'Iran, ce dont Ahmadinejad est conscient. 
Les entreprises conscientes des sanctions américaines qui pèsent sur ceux qui font des affaires avec le régime peuvent aussi jouer un rôle. Ainsi, et c'est tout à son crédit, BP (British Petroleum) a mis fin à ses investissements en Iran pour des raisons éthiques, un exemple à suivre par les autres entreprises européennes. 
Le mépris du gouvernement iranien à l'égard de la communauté internationale reflète son mépris pour les droits de l'homme et les normes internationales. Pourtant les Iraniens aspirent au changement. 
Les dirigeants européens doivent parler d'une seule voix et ils doivent admettre que le moment est venu de pousser au changement en Iran en mettant fin à l'assurance crédit à l'exportation, au financement par la BEI et ils. Croire que les problèmes disparaîtront d'eux-mêmes ne fera que les aggraver. 

L’Islam en Europe 
OXFORD – L’accroissement de la présence musulmane en Europe est au coeur du débat dans l’ensemble du continent européen, à l'Est comme à l'ouest. Les nombreux débats qui ont éclaté sur le multiculturalisme, la laïcité, voire l’identité, sont la plupart du temps liés au facteur « islamique ». 
Ce lien n’est pas nécessairement doctrinaire, puisqu’il existe une relation fondamentale, d'une part, entre les valeurs et les lois, et d'autre part, la culture et la diversité. En fait, plus que d'un débat sur l'Islam et sur les musulmans, l'Europe a besoin d'un dialogue approfondi avec elle‑même sur cette relation actuellement en crise. 
La vraie question est la suivante : l'Europe peut-elle rester cohérente avec ses propres valeurs (démocratie, égalité, justice, respect, etc.) et en même temps tolérer et intégrer de nouveaux citoyens issus de religions et de milieux différents ? 
Le point de départ ne fait pas de doute : les gouvernements ne doivent pas confondre difficultés socioéconomiques (chômage, violence, marginalisation, etc.) et questions de culture et de religion. 
Ce n’est pas parce qu’une majorité d’Européens victimes de chômage et de marginalisation sociale sont noirs, asiatiques, nord-africains ou musulmans que leur religion, leur ethnicité ou leur culture sont responsables de la situation. Toute forme de déterminisme racial, religieux ou culturel est dangereuse ; le chômage et la marginalisation reflètent les processus socioéconomiques. 
Il faut certes tenir compte des dimensions religieuses, raciales et culturelles, mais ce ne sont pas les principales causes de chômage ni de marginalisation. Au lieu d'écouter les propositions des discours d’extrême droite, les gouvernements européens devraient s’associer pour mener des politiques fortes et créatives afin de résoudre les problèmes sous-jacents en matière d'éducation (écoles et programmes scolaires de second rang et où la ségrégation est en vigueur, etc.), d’inégalité d’emploi et de déchéance urbaine. 
En effet, contrairement à ce qui ressemble désormais à une idée conventionnelle (qui fait malheureusement entrer les propos d'extrême droite dans la norme), les jeunes musulmans européens n'ont pas de problème avec « l'intégration » religieuse ou culturelle. Ils sont plutôt frustrés par l'absence (ou l'échec) de politiques sociales visant à répondre à leurs besoins. 
Cet échec ne signifie pas pour autant qu'une nouvelle forme de racisme – l’islamophobie – est en route ; toutefois personne ne peut nier que des individus font l’objet de discrimination en raison de leur religion (selon un récent sondage Pew, 45 % des Européens ont une mauvaise image de l'Islam). L'obsession pour l'idée d’« intégration » est un signe flagrant que la discrimination a été injectée dans le discours actuel, même si une vaste majorité de musulmans européens respectent la loi, maîtrisent la langue du pays où ils résident et sont loyaux envers ce pays (même s'ils sont parfois critiques, tout comme leurs compatriotes). 
La référence incessante aux citoyens « de milieux immigrés » ou à « la société d'accueil » ne fait qu’amplifier l’idée que les musulmans ne sont pas de « vrais » européens ou qu'ils ne sont pas « chez eux ». A en croire ces propos, les musulmans européens devraient constamment prouver leur loyauté. 
Au-delà de l’insécurité et de la peur, il est crucial de s'appuyer sur les faits et sur les données pour montrer que la situation est bien meilleure, aux niveaux local et national, que ne l’entendent les débats passionnés et polarisés des médias et de certains cercles politiques. Loin des controverses actuelles, les musulmans européens se débrouillent très bien aujourd'hui, et l'avenir est prometteur. 
Pour que les pays européens restent fidèles à leur idéal d'universalité et d'égalité des droits de l'homme, pour éviter toute tentation ou glissement vers le racisme et la xénophobie, l’ensemble des Européens doivent agir. Les musulmans européens devraient éviter d'entretenir la « mentalité de victime » et reconnaître leurs responsabilités au sein de leurs sociétés respectives. 
Dans les médias, les journalistes devraient être formés à relater des success stories , et pas seulement à rendre compte de faits problématiques. Dans tous les cas, les discours qui établissent un lien implicite entre les mots « clandestin », « criminel » et « immigrant » ou « musulman » devraient être considérés comme des facteurs aggravants de peur et de réactions xénophobes. 
Face à un nouveau racisme, les musulmans doivent se battre pour leurs droits, mais aux côtés de leur concitoyens, et dans de nombreux domaines : politiques nationales et étrangères, éducation, médias et militantisme social. 

La muse italienne de l’Europe ? 
ROME – La contagion de l’euro déclenchée par la crise de la dette souveraine de la Grèce a aujourd’hui gagné l’Italie. Le gouvernement de Silvio Berlusconi, et une opposition préoccupée par le budget, est parvenu à réunir – en seulement quelques jours – un accord parlementaire autour d’un ensemble de mesures pour un montant de plus de 50 milliards d’euros visant à restaurer la confiance des marchés dans la solidité des fondamentaux économiques de l’Italie. 
En l’absence d’engagement réel et crédible de l’ensemble de l’UE pour arrêter la contagion, d’autres pays de la zone euro frappés par la crise de la dette souveraine ont suivi le même chemin. Mais le financier George Soros a raison : « L’Europe a besoin d’un ‘plan B’. » 
À sa création, les architectes de l’euro étaient parfaitement conscients qu’aucune union monétaire dans l’histoire n’avait jamais abouti sans le soutien d’une union politique. Les espoirs s’étaient néanmoins raccrochés à l’existence d’un large marché européen et à l’engagement des états membres de la zone euro de garder sous contrôle les déficits budgétaires, la dette publique et l’inflation. 
Dans la mesure où la coopération entre les états souverains n’a tout simplement pas fonctionné, seul demeurent deux possibilités. L’une d’elles est que les membres de la zone euro restent souverains et récupèrent leurs pouvoirs monétaires, ce qui implique non seulement la mort de l’euro, mais constitue aussi une menace pour le marché intérieur et pour l’existence même de l’UE. 
Ce choix s’impose clairement à nous. Jean-Claude Trichet, président de la BCE, et Jacques Attali, président fondateur de la Banque Européenne pour la Reconstruction et le développement, se sont tous deux déclarés ouvertement pour l’établissement d’un ministre européen des Finances. 
Le très technocratique, glacial et apolitique Fond Monétaire International, dans son dernier rapport sur la zone euro, va jusqu’à noter « l’union politique et un partage ex ante du risque budgétaire » comme conditions préalables au bon fonctionnement de toute union monétaire. Mais peu de personnes se sont réellement penchées sur ce à quoi pourrait ressembler une Europe politiquement unie. 
La majorité d’entre elles assume en effet implicitement que ce serait un transfert massif de presque toutes les fonctions du gouvernement des états membres vers le centre fédéral, et donc la création d’un « super-état européen. » Nous pensons plutôt qu’une « Fédération Lite, » avec un budget limité à environ 5% du PIB européen (comparé à près de la moitié du PIB pour la plupart des membres de l’UE,) permettrait une union politique réaliste. 
Dans certains cas, cela permettrait aussi des économies d’échelle. En matière de Défense, par exemple, une armée unique de l’UE, plutôt que différentes forces armées nationales de l’Europe, profondément hors de propos et inefficaces, avec un budget annuel d’environ 1% du PIB européen – soit quelques 130 milliards d’euros – deviendrait d’emblée la seconde force militaire au monde après celle des États-Unis en termes de ressources et, du moins peut-on l’espérer, de capacités. 
Si l’on part du principe que les contributions nationales au budget fédéral seraient d’un montant forfaitaire, la Grèce pourrait ainsi effacer 2 à 3 précieux points de pourcentage de son déficit public. Au-delà de la défense et de la sécurité, il serait logique de transférer d’autres compétences au niveau fédéral. 
Les premiers candidats sont la diplomatie et la politique étrangère (y compris l’aide au développement et humanitaire,) l’immigration, le contrôle des frontières, certains projets d’infrastructure d’envergure européenne, la recherche et le développement à grande échelle, et la redistribution régionale. Ces fonctions gouvernementales, et un budget fédéral de cette taille, exigeraient, bien sûr, l’équivalent d’un ministre des Finances. 
Seules certaines fonctions gouvernementales spécifiques le peuvent. Mais lorsque certaines de ces fonctions sont déplacées vers le niveau fédéral, on a à sa disposition un outil supplémentaire pour transférer des ressources pour financer ces tâches. 
Lorsque cela est nécessaire, les états qui traversent un boum devraient être taxés plus que ceux qui traversent un creux. Cette redistribution n’est qu’une routine dans n’importe quelle fédération, comme aux États-Unis, et les citoyens n’y prêtent pas ou peu d’attention. 
Le gouvernement de l’état de New York et sa population ne protestent pas sous prétexte que le Mississipi reçoit bien plus que les New-Yorkais de la part du budget fédéral que ce qu’il y contribue. Malgré les problèmes actuels, la zone euro est non seulement plus riche, mais aussi économiquement plus solide que la plupart des autres pays et régions. 
La principale menace pour l’euro est précisément le manque d’un minimum d’union politique de la zone euro – une fédération lite qui rende la solidarité possible, et même automatique lorsque nécessaire. En ce sens, la perspective imminente d’une crise généralisée de la dette italienne pourrait s’avérer bénéfique en obligeant européens à se concentrer. 



La dernière révolution européenne 
STOCKHOLM – L’histoire avance souvent à petit pas, mais il s’avère parfois que ces étapes comprennent de grandes implications. 
Lors de la Saint Sylvestre 2009, la Suède a créé un petit précédent en mettant fin à la dernière présidence tournante de l’Union européenne en matière d’affaires étrangères et de sécurité. Après des années de présidence rotative de six mois, nous avons remis le flambeau aux nouvelles structures permanentes de l’UE, sises à Bruxelles conformément au Traité de Lisbonne. 
Ce qui semble être un petit pas pour l’humanité est sans aucun doute un grand pas pour l’Europe. 
Ceux qui ont une conscience de l'histoire verront aussi l'importance des états nations d'Europe, qui s’affrontaient sans relâche il y a peu, et qui mettent désormais en commun leur politique étrangère dans le but de s'affirmer de manière encore plus vigoureuse sur la scène internationale. 
Elle a aussi apporté une stabilité et une prospérité nouvelle à quelque 100 millions de personnes vivant en Europe centrale et orientale. L’introduction de l’euro chez certains de ses membres – que l’Estonie devrait bientôt rejoindre – jouit également d’une brillante réussite. 
C’est en grande partie grâce au magnétisme de son modèle que l’Union a pu se transformer en l’un des partenaires mondiaux les plus importants au monde dans presque tous les domaines tandis qu’elle constituait encore il y a vingt ans un très sérieux souci de sécurité sur la planète. 
Il dépend essentiellement de la manière dont elle sera perçue dans les décennies à venir : tel un modèle d’avenir ou un musée du passé ? 
Pour être modèle d’avenir, les peuples et gouvernements européens devront respecter leur engagement pour une Europe ouverte dans un monde ouvert. Ce qui signifie, en termes plus pratiques qu’il leur faudra continuer d’honorer l’article 49 du Traité de Rome, laissant la porte ouverte à tout pays européen souhaitant adhérer, à condition qu'il soit capable de partager les valeurs, les intérêts et les politiques de l’Union européenne. 
Mais, le processus d’adhésion sera source de modernisation et de réformes démocratiques qui permettront, dans une certaine mesure, de renforcer l’Europe. Une Europe qui ferme ses portes à ceux qui souhaitent y entrer – tandis qu’ils en sont capables – restreint elle-même ses perspectives d'avenir. 
La perception de l'Europe comme modèle ou musée dépendra en grande partie de la réussite ou des échecs économiques de la prochaine décennie. Ce qui nécessite des actions plus déterminantes que celles effectuées sous le soi-disant protocole de Lisbonne de la dernière décennie. 
Seuls deux des vingt-sept pays européens ont atteint l'objectif de consacrer 2 % du PIB à la recherche et au développement, et c’est une honte. L'Union doit avoir pour impératif de construire des sociétés perçues comme des leaders mondiaux, pour ce qui est du social, de la politique et de l’innovation technologique. 
Un processus de mondialisation durable n’est pas seulement d'un intérêt capital pour l'Europe elle-même. C’est aussi la seule manière de continuer à tirer des milliards de personnes de la misère et d’établir les meilleurs fondements pour un état de droit et un régime éclairé sur le plan mondial dans les pays qui en sont encore dépourvu. 
Il faudra donc que l’Europe soit capable d’entretenir des relations stratégiques très étroites avec tous les acteurs clés de ce monde de plus en plus multipolaire. Qu’il s’agisse de gérer une crise financière ou de faire des efforts pour s'attaquer au réchauffement du climat, 2009 a bien fait ressortir le besoin – et les difficultés – de créer un nouveau paradigme de gouvernance mondiale. 
Les principes de coopération et d’intégration font partie intégrante de l’ADN de l’Union européenne. D'où son potentiel véritable à devenir un modèle, non seulement dans sa région, mais aussi à l'échelle de la planète. 
Mais, si nous voulons réussir, nous devons profiter au maximum des nouvelles institutions de Lisbonne, respecter notre engagement pour une Europe ouverte, accélérer la réforme de nos économies et montrer la voie pour forger un tout nouveau modèle de gouvernance mondiale qui encourage un procédé de mondialisation continue véritablement durable. 
Et c’est le minimum. 

La guerre économique d’usure de l’Europe 
NEWPORT BEACH – J’avais neuf ans lorsque l’Egypte est entrée dans cette guerre que l’on a qualifié « d’usure » contre Israël. Durant cette période de « ni guerre - ni paix », les tensions sous-jacentes étaient nombreuses, et la fragile tranquillité était régulièrement interrompue par des escarmouches armées. 
La guerre d’usure faisait suite à la guerre de 1967, dans laquelle l’Egypte – à la très grande surprise de la plupart de ses citoyens et du monde – fut résolument défaite. Ses forces aériennes furent détruites, son armée pour ainsi dire écrasée, et Israël prit possession de l’ensemble de la Péninsule du Sinaï. 
Positionnée sur la rive est du canal de Suez, l’armée israélienne était à peine à plus de 100 kilomètres du Caire. Dans la mesure où les avions de combat israéliens contrôlaient l’espace aérien, la capitale égyptienne et les principales zones de population étaient fortement exposées. 
Le discours officiel n’était pas véritablement en phase avec cette réalité. Que ce soit à la télévision d’état ou dans la presse écrite contrôlée par le gouvernement – il n’existait pas de liberté de la presse, d’internet ou de chaines câblées à l’époque – les citoyens étaient assurés – sans pour autant en être convaincus – que l’Egypte avait récupéré le contrôle de sa destinée. 
Je me rappelle très bien encore aujourd’hui le sentiment d’angoisse généralisée qui prévalait chez les Egyptiens, un sentiment accentué par une profonde inquiétude dans l’avenir. Ils avaient peur d’investir, et nombre d’entre eux envisageaient l’émigration à la recherche d’un avenir meilleur. 
Les problèmes de fond étant irrésolus, la guerre d’usure fut suivie d’une autre guerre à grande échelle en 1973 – une guerre qui, à nouveau, surprit la plupart des égyptiens et le reste du monde. Cette fois, les forces armées égyptiennes remportèrent certaines batailles initiales et assurèrent un cessez-le-feu qui leur permit de récupérer une partie du Sinaï, ouvrant la voie à l’accord de paix signé avec Israël en 1979. 
Je ne raconte pas cette histoire pour établir un parallèle avec l’actuel conflit israélo-palestinien, qui, il y a deux semaines encore, provoquait la mort de nombreux civils, principalement à Gaza. Les parallèles sont plutôt à établir avec la situation de la crise de la dette en Europe. 
Les citoyens européens – particulièrement dans les économies périphériques que sont la Grèce, le Portugal, et l’Espagne – sont anxieux. Les niveaux de chômage sont inacceptables et en constante hausse. 
La menace est économique plutôt que militaire. Et pourtant, il règne une réelle impression de « ni paix - ni guerre. » 
La paix économique de l’Europe demeure une illusion pour une simple raison : les gouvernements n’ont toujours pas trouvé de moyens pour développer le triplé gagnant de la croissance, de l’emploi et de la stabilité financière. 
Il suffit de constater ce qu’il se passe en Allemagne, un pays bien géré qui à une époque se sentait immunisé contre les problèmes qui pouvaient subvenir autour de lui. Après une période de chômage exceptionnellement basse, la croissance économique s’est manifestement ralentie, atteignant à peine 0,2% en rythme trimestriel entre Juillet et Septembre. 
Chypre devrait rejoindre les trois autres pays concernés par le programme de sauvetage (Grèce, Irlande, Portugal); et parmi ces trois derniers, seule l’Irlande devrait rapidement pouvoir récupérer un accès normal aux marchés de capitaux. Dans la mesure où l’Espagne demande encore des milliards pour recapitaliser ses banques, les créances contingentes sur les contribuables dans les principaux pays continuent de grimper. 
Cela contribue aussi au ralentissement de la Chine, et éveille des inquiétudes (selon moi exagérées) quant aux difficultés des nouveaux dirigeants du pays à concevoir un atterrissage en douceur pour une économie habituée à une croissance à deux chiffres, ou tout au moins élevée. Cette absence de paix aurait pu entrainer une guerre économique et financière ouverte sans le rôle essentiel – et croissant – de la Banque Centrale Européenne. 
Et elle l’a fait en se reposant sur des mesures innovantes qui substituent ses bilans élastiques à ceux des gouvernements accablés, à la frilosité des investisseurs privés et à la fuite des déposants. Ce serait pourtant une grossière erreur que de penser que la BCE est en mesure de maintenir une paix économique durable. 
Si les gouvernements continuent de tergiverser et de s’écharper, elle ne pourra que retarder pour un temps cette guerre. Tout comme la guerre d’usure en Egypte, la fermentation économique, financière et sociale larvée de la zone euro se poursuivra. 
Si les gouvernements continuent de tituber d’un remède à un autre – une probabilité qui semble inconfortablement élevée – le délai imparti pour l’adoption d’une solution globale finira par déborder les défenses mises en place si courageusement par la BCE. Certains prétendent que tout comme la guerre d’usure en Egypte a fini par aboutir à une véritable guerre à grande échelle, puis à un traité de paix, l’Europe a besoin d’une crise majeure pour avancer. 
Voilà une bien dangereuse idée, une idée qui implique non seulement des risques massifs, mais aussi des coûts humains inacceptables. Les gouvernements européens sont bien avisés d’utiliser le cessez-le-feu que la BCE accepte de leur acheter. 
Si aucun progrès vers une stabilité permanente n’est réalisé durant ce laps de temps, l’Europe se trouverait alors exposée à des perturbations qui réduiraient de manière significative ses perspectives de stabilité économique, de croissance et de création d’emploi à long terme. La guerre économique d’usure de l’Europe 

L’injustice militaire en Europe 
LONDRES – Le coût de l’envoi de troupes et de matériel militaire dans le monde à des fins de sécurité, là où il le faut et quand il le faut, pose un sérieux problème financier à l’Europe. En effet, les ministres européens des finances sont confrontés à un dilemme : déterminer la somme de leur étroit budget national à allouer aux forces armées�;�et les officiels de la défense européenne doivent s’assurer que les précieux financements sont dépensés de la manière la plus efficace. 
Sous ces deux systèmes, ceux qui acceptent la responsabilité des actions militaires acceptent aussi de prendre en charge la plus grande partie du fardeau financier. Il est temps que nos alliances de sécurité collective révisent leurs méthodes de financement inéquitables et s’assurent que tous les Etats membres payent un prix proportionnel pour la sécurité mondiale. 
Et pourtant, les dépenses pour la défense ne représentent que 2,3�% du PIB, le plus petit coefficient depuis les années 1930. En tant que partie des dépenses totales du gouvernement, les dépenses allouées à la défense ont chuté de 7,8�% en 1998 à 6,1�% en 2006. 
En raison des opérations en cours en Irak et en Afghanistan, le prochain gouvernement britannique héritera d’une armée dispersée, en sous-effectif et disposant d’un équipement dépassé. L’engagement non financé qui en découle totalisera des milliards de livres. 
Une meilleure répartition du fardeau militaire et financier au sein de l’OTAN et de la PESC ne serait pas seulement profitable au Royaume-Uni, mais permettrait aussi de soulager une partie de la pression exercée sur d’autres budgets de défense nationale en Europe. Nous devons profiter au mieux de nos structures de sécurité concertées pour nous assurer que le prix de la sécurité dans le monde est partagé de manière juste et proportionnelle. 
Pour que l’OTAN fonctionne bien, ses membres doivent non seulement être prêts à fournir des troupes et du matériel pour ses opérations militaires, mais aussi à les financer et à les soutenir jusqu’à ce qu’elles prennent fin. Au lieu de quoi, en ce moment, certains membres combattent, financent et meurent de manière disproportionnée. 
Tous les membres de l’OTAN doivent comprendre que leur adhésion comporte des responsabilités officielles et officieuses garantissant la capacité des forces à se battre pour la victoire sur le champ de bataille contemporain. Ils doivent aussi prendre conscience de la nécessité d’établir un système de financement des opérations d’alliance plus équitable. 
Toutes les autres dépenses « incombent à ceux qui partent�»�: plus un pays contribue à une mission avec des troupes et du matériel, plus il paye en fin de compte. 
Des années durant, l’OTAN a fait en sorte – en vain – que chaque Etat membre dépense les 2�% de son PIB nécessaires à la défense. S’y conformer signifierait une augmentation d’environ 67 milliards de dollars�du budget général de l'Alliance alloué à la défense�; ce qui reviendrait plus ou moins à ajouter un autre budget britannique ou français pour la défense – ce ne serait pas la panacée, mais néanmoins bien utile. 
En avril dernier, David Cameron, chef conservateur de l’opposition britannique, a expliqué pourquoi nous devrions établir un véritable fonds opérationnel pour les missions expéditionnaires de l’OTAN, obligeant chaque Etat membre à contribuer. Ce système permettrait de rembourser certains pays qui subissent indûment une grande partie du fardeau. 
Il est évident que le nouveau fonds opérationnel de l’OTAN serait plus juste que le système en place, puisque ce dernier pénalise des membres qui anticipent et récompense ceux qui ne font rien. Pourquoi un petit nombre devrait-il soutenir un grand nombre�? 
La capacité civile de gestion des crises de l’UE est financée à partir du budget de Politique étrangère et de sécurité commune (PESC). Mais, hormis le coût commun d’une opération (en général moins de 8�% du total), la méthode de financement de la PESD est identique à celle de l’OTAN, ce qui signifie que la majorité de l’argent des opérations militaires menées par l’OTAN et la PESD vient du même fonds des Etats membres. 
Fait intéressant, il a été question, lors de la présidence française, de réformer le mécanisme dénommé ATHENA, le moyen de déterminer le montant de la contribution de chaque Etat membre de l’UE aux coûts communs d’une mission. Tout comme le fonds commun de l’OTAN, les contributions de l’UE sont en grande partie basées sur le PIB. 
Tout changement apporté au mécanisme ATHENA doit inclure une réforme de son règlement. En ce moment, les membres de l’OTAN qui n’adhèrent pas à l’UE fournissent des troupes mais ne peuvent pas voter ou même assister au vote du Comité spécial ATHENA qui établit le budget des missions, alors que leurs troupes vont se battre et éventuellement mourir. 
Ceci n’est pas démocratique, est discriminatoire, et n’est pas une manière de traiter des alliés aussi importants que la Norvège et la Turquie. Comme leur nom l’indique, les alliances de sécurité collective se doivent d’être collectives. 


L'Europe provinciale 
Mais toutes les autres questions importantes, en particulier une politique étrangère et de sécurité commune, ont été presque totalement ignorées. Et c'est bien sur ce point des relations extérieures de l'Europe, une question vitale pour l'avenir de tous les citoyens de l'UE, que la renationalisation pointe à nouveau le vilain bout de son nez. 
Aujourd'hui, nous pouvons reconnaître les contours d'un (dés)ordre post-américain international : non seulement ses structures émergentes, mais aussi ses risques, ses menaces et conflits, qui tous s'intensifient. 
En Extrême-Orient, la région la plus dynamique et la plus dominante du monde en termes de développement futur de l'économie mondiale, le conflit s'intensifie entre les grandes puissances (la Chine, le Japon, la Corée du Sud et Taïwan) sur des questions de frontières, de revendications territoriales, de prestige et de questions historiques non réglées. Ajoutez à cela la crise sempiternelle de la péninsule coréenne et le conflit de Taïwan, qui peuvent se déclencher à tout moment. 
Pourtant au moins à moyen terme, cette présence implique un risque important de confrontation mondiale entre la Chine et les Etats-Unis. En outre, la Russie qui s'étend à l’Extrême-Orient, mais qui en raison de sa faiblesse économique et politique, n'y a joué qu'un rôle d'arrière-plan, va certainement chercher à bénéficier de ce développement. 
L'Europe cependant ne jouera aucun rôle dans la région, tout simplement parce toute tentative de ce genre mettrait trop de pression sur la poursuite de ses objectifs. Cependant étant donné la dépendance économique croissante de l'Europe vis-à-vis de l’Extrême-Orient, ses intérêts sont profondément engagés : cette disparité pourrait provoquer une gêne considérable de l’UE à moyen terme. 
Il en va de même à des degrés divers dans les relations de l'Europe avec l'Asie du Sud-Est. Mais ici le conflit entre l'Inde et le Pakistan, une menace « post-américaine » en Afghanistan en 2014 et l’incertitude concernant l'Iran et le Golfe persique, ont une incidence directe sur la sécurité de l'UE. 
Sous la bannière d'une « Union eurasiatique » et en s'appuyant sur les secteurs renationalisés du pétrole et du gaz, utilisés tour à tour comme la carotte et le bâton, le Kremlin veut rattacher autant d'anciens territoires soviétiques que possible à la Mère Patrie. L'Ukraine est au centre de cette politique, la cheville ouvrière de l'ordre post-soviétique de l’Europe. 
Sa politique de la Grande Russie exige la force économique et donc la modernisation réussie du pays. Mais pour y parvenir, il doit encourager des réformes qui produisent une classe moyenne forte, qui, comme on peut déjà le constater dans les grandes villes de la Russie, s'oppose à la « démocratie dirigée » clientéliste de Poutine et à la corruption massive qui en découle. 
Le dilemme de Poutine constitue un réel défi pour l'UE et les Etats-Unis, mais aussi une opportunité, s'ils choisissent un important engagement à long terme. Toutefois, des deux côtés de l'Atlantique les puissances ont l'air d'avoir choisi pour toute politique d'ignorer la question. 
C'est une grave négligence, car il est clair que la politique étrangère russe a de nouveau pris un tour provocateur et agressif. La Russie reste un fervent défenseur du président syrien Bachar el-Assad, et ne s'est pas dérobée devant un éventuel conflit avec la Turquie, ni pour forger une alliance de facto avec l'Iran pour défendre le régime d'Assad. 
Avec les bruits de guerre qui planent sur le programme nucléaire iranien, l'échec du processus de paix israélo-palestinien et un changement politique radical à travers tout le Moyen-Orient, le conflit en Syrie montre que l'Europe du Sud-Est continuera d'être un défi de sécurité majeur. Pourtant, malgré les ambitions de la Russie pour remodeler ses relations de voisinage, et malgré le désengagement américain au Moyen-Orient, l'Europe doit se préparer à agir. 
Sinon les deux camps se trouveront parmi les perdants. La Turquie atteint actuellement les limites de ses possibilités, tandis que l'UE estime pouvoir faire très peu dans cette région sans la Turquie. 
Et au Sud immédiat de l'Europe, sur la rive opposée de la Méditerranée, de nouveaux risques apparaissent dans l'immensité de l'Afrique du Nord et du Sahara, y compris la menace d'un Etat sous l'influence d'Al-Qaïda au Nord du Mali. 
Si l'on ajoute à cette esquisse européenne du développement mondial le fait que, quel que soit le résultat des élections américaines, les Etats-Unis vont modifier leur orientation stratégique vers l'Extrême-Orient (et non principalement s'occuper d’eux-mêmes), presque tout plaide en faveur d'une robuste politique étrangère et de sécurité pour l’UE. Malheureusement c'est exactement le contraire qui se passe : ici aussi, la renationalisation est primordiale dans l'esprit des nations et des décideurs européens. 
A Berlin, la question que l'on se pose de plus en plus souvent est : « Qu'est-ce que cela signifie pour l'Allemagne ? » plutôt que « Qu'est-ce que cela signifie pour l'Europe ? » 
C'est pourquoi il est grand temps que Européens abandonnent leur provincialisme, qu'ils lancent une politique extérieure commune digne de ce nom, et qu’ils commencent enfin à s'investir correctement dans leur projet de sécurité future. L'Europe doit grandir et développer sa capacité à défendre ses propres intérêts, car le jour est proche où d'autres seront moins aptes et moins disposés à le faire pour nous que par le passé. 


Irak : le moment est venu pour une initiative européenne 
La fin formelle de l'occupation de l'Irak par l'Amérique avec le transfert de souveraineté à un gouvernement irakien intérimaire est l'occasion pour l'Europe de jouer un rôle important pour façonner l'avenir de ce pays qui tient un rôle crucial sur la scène internationale. L'Union européenne ne doit plus rester sur la touche mais agir, tout à la fait pour veiller à ce que le gouvernement irakien organise des élections et crée un Etat irakien viable et pour garantir les intérêts de l'Europe et ses valeurs dans la région. 
L'échec complet de la politique irakienne de Bush fournit l'occasion à l'Europe de proposer une autre vision de l'avenir de l'Irak. Mais après avoir vu leurs pires appréhensions se réaliser, que doivent proposer les adversaires européens à la guerre ? 
Il est sûrement tentant pour l'Europe de ne pas bouger et de ne rien proposer tout en attendant que la crise irakienne renvoie George Bush au Texas et amène John Kerry à la Maison Blanche. Mais les déboires de l'Amérique - comme ceux de l'Irak - ne constituent pas une chance pour l'Europe. 
L'UE doit avoir son propre plan à proposer dans le débat qui se déroule maintenant à l'ONU et elle doit indiquer les conditions que les USA doivent respecter s'ils veulent réellement résoudre la crise et bénéficier du soutien actif de l'Europe. Cela suppose que l'initiative européenne soit partout comprise et adoptée. 
Ceux qui pensent que la guerre préventive est la pire solution possible doivent montrer qu'il y a toujours eu une alternative possible, fondée sur les principes et les options régionales qui les ont amenés à s'opposer à l'intervention en Irak. Cette intervention illustre l'échec de la théorie de la "bête blessée" en diplomatie selon laquelle les USA peuvent faire n'importe quoi après les événements du 11 septembre, la fin justifiant les moyens. 
Mais une politique basée sur l'arrogance ne permet pas de créer les conditions favorables à l'établissement de la démocratie en Irak ou à la lutte contre le terrorisme. Dans les deux cas, l'efficacité repose sur la légitimité qui est une condition essentielle de la réussite. 
En même temps, elle ne peut s'impliquer si les conditions politiques voulues ne sont pas réunies. Si l'UE se contente d'accepter un simple changement cosmétique de la politique américaine, non seulement elle aura échoué à résoudre la crise, mais son action et son image seront affectées par l'antiaméricanisme qui domine la région. 
La première condition à un engagement européen, et la seule garantie de sa légitimité aux yeux des Irakiens, est l'indépendance politique du gouvernement intérimaire irakien à l'égard de la coalition conduite par les USA. C'est là une condition indispensable au soutien des principales forces politiques irakiennes. 
Une fois la légitimité de l'initiative européenne reconnue par les Irakiens, sa légitimité au niveau international pourrait être établie en attribuant à l'ONU un rôle prépondérant dans l'organisation de l'aide internationale à l'Irak (dans les domaines politiques, économiques et en ce qui concerne la sécurité). L'ONU pourrait commencer en organisant une conférence internationale pour l'Irak avec la participation des pays arabes. 
Il ne peut y avoir de reconstruction significative ou des conditions appropriées pour la tenue d'élections sans la sécurité (l'Europe donne déjà 200 millions d'euro par an pour la reconstruction). L'engagement militaire des USA doit se poursuivre, car même s'il constitue un problème majeur aujourd'hui, il doit aussi jouer un rôle essentiel dans la sortie de crise. 
Au début, l'Australie avait assuré la sécurité au Timor oriental quand ce territoire est devenu indépendant de l'Indonésie et elle a accepté ensuite de continuer à jouer un rôle important, mais dans le cadre et sous commandement de l'ONU. L'Europe pourrait rester très présente en Irak, y compris sur le plan militaire, si un futur gouvernement irakien démocratiquement élu le demande. 
Finalement, comme cela a été dit à de multiples reprises depuis le début de la guerre, il ne peut y avoir de succès en Irak sans une initiative de paix énergique dans le conflit israélo-palestinien. Un plan européen pour l'Irak doit aussi inclure un appel à une intervention internationale pour faire respecter les accords de Genève au moyen d'un processus qui pourrait ressembler aux accords de Dayton qui ont mis fin à la guerre en Bosnie. 
Il reste à voir si le gouvernement Bush, en pleine préparation d'une élection, est à même d'écouter les appels à la raison et de se laisser convaincre que seule une politique proche du schéma que j'ai dressé ici a une chance de parvenir à stabiliser l'Irak. Si le gouvernement Bush ne change pas de cap, les Américains auront une raison supplémentaire de choisir un autre président. 

Un moment décisif pour l’Europe 
L’amnésie est-elle une partie intégrante de la politique ? Quand on en vient à la question du Traité destiné à réformer les institutions de l’Union européenne et qui doit être finalisé en novembre, des événements récents suggèrent que l’amnésie joue en effet un rôle prépondérant. 
Examinons cette « maladie » qui amène certains dirigeants de l’UE relativement dénués de scrupules à oublier le passé immédiat. Empêtrés dans des affaires de politique interne, ils n’hésitent pas à utiliser l’Europe comme bouc émissaire pour éviter d’avoir à donner de mauvaises nouvelles à leurs concitoyens. 
Cette forme de racket politique peut permettre de gagner des élections, mais elle sabote toute occasion de vivre ou de percevoir la politique comme un processus pouvant contribuer au développement global. 
Prenons le cas de Gordon Brown, le nouveau Premier ministre britannique, pour qui la mondialisation aurait vidé le projet européen de toute signification – une espèce d’autisme politique qui empêchera en fait l’UE de s’adapter aux changements et de trouver des solutions aux défis posés par la mondialisation. 
Heureusement, les programmes politiques ouvertement anti-européens ne sont pas la norme, du moins pas encore. En fait, si à la veille des élections parlementaires européennes de 2009, le nouveau Traité réformateur entre en vigueur, chaque État membre sera forcé de clarifier et de justifier sa position. 
Ce Traité n’est pas seulement essentiel au bon fonctionnement des institutions européennes, mais également à leur « approfondissement », un processus que beaucoup appellent de leurs vœux sans pour autant le vouloir vraiment. Grâce à la clause d’une « coopération renforcée », les États récalcitrants ne pourront plus freiner ceux qui veulent aller de l’avant, et pourraient dans ce cas choisir de se désengager et se « libérer _87» de l’Union, éventuellement au moyen d’un référendum. 
Il y a ensuite ceux qui pensent que l’élargissement de l’UE a empêché un plus grand « approfondissement », et qui, au mépris du passé et de l’avenir, estiment que suivre cette dernière nécessite de renoncer au premier. Mais qui peut se targuer de savoir quelle forme l’UE devra prendre pour faire face aux défis des 50 ou 100 prochaines années ? 
Déjà aujourd’hui, des questions comme le changement climatique ou l’approvisionnement énergétique illustrent la futilité d’une action nationale isolée et l’importance fondamentale d’approfondir et d’élargir l’Union européenne. Après avoir subi des suspensions de l’approvisionnement en gaz et en pétrole à la suite de conflits entre la Russie et l’Ukraine, et ensuite le Belarus, les membres de l’UE ont enfin compris que leur survie dépendait de leur capacité à diversifier leurs ressources énergétiques. 
Outre le rôle constructif que la Turquie pourrait jouer, au Moyen-Orient notamment, son adhésion est vitale en termes énergétiques. De plus, l’admission de la Turquie démontrerait la cohérence politique de l’Union européenne, tout en constituant un pas qualitatif en avant dans le projet européen. 
Pour des politiciens comme le président français Nicolas Sarkozy, ces considérations n’ont peut-être pas beaucoup de sens. Mais supposons que la Turquie décide de tourner le dos à ses ambitions européennes et qu’elle s’aligne avec la Russie ou même l’Iran ? 
Prenons ensuite le cas du gouvernement britannique, pour qui l’élargissement est une manière d’éviter un approfondissement, et de fait un moyen de diluer l’Europe politique. Bien que tous n’adhèrent pas à ce point de vue, certains pays de l’Europe continentale, dont les gouvernements estiment que leurs engagements pourraient être réversibles, donnent en secret la préférence au scénario brouillon de la Grande-Bretagne. 
Les irascibles jumeaux se sont opposés au système de vote à la majorité qualifiée proposé pour le Conseil des ministres dans le Traité réformateur, et ont ensuite éclipsé les prises de position de la papauté avec leurs déclarations homophobes, des propos qui semblent exclure une éventuelle inclusion de la Charte des droits de l’UE dans la loi nationale polonaise. Le président russe Vladimir Poutine pourrait bien être le seul à se réjouir de ce reniement des valeurs communautaires européennes. 
Dans ce contexte, le Premier ministre néerlandais, Peter Balkenende, toujours empêtré dans le refus par les électeurs du projet de traité constitutionnel en 2005, a cherché à rallier un soutien britannique, tchèque et polonais en faveur de mesures permettant de réduire les champs de comp_étences de l’UE. À vrai dire, il semble prêt à anéantir tout l’appareil législatif de l’UE en demandant que les Parlements nationaux aient un droit de veto. 
Ce dont nous, Européens, avons avant tout besoin est de suivre une voie diamétralement opposée. Ce n’est qu’en élargissant la portée du processus décisionnaire de l’Union européenne, adossé à l’engagement de partenaires également responsables, que l’Europe pourra répondre aux défis partagés d’un avenir commun. 

Le Cordon Sanitaire monétaire de l’Europe 
WASHINGTON – Le ministre allemand des finances Wolfgang Schäuble critique à l’envi les autres gouvernements, y compris celui des Etats-Unis, pour leurs politiques « irresponsables ». Ironiquement, ce sont pourtant les propos inconséquents du gouvernement allemand qui ont amené l’Europe au bord d’une nouvelle crise de la dette. 
Les Allemands, en réponse à la compréhensible véhémence de la réaction de l’opinion publique face au renflouage des banques et des pays endettés financé par les contribuables, en appellent à juste raison à des mécanismes qui permettraient de « mieux répartir le fardeau » - ce qui impliquerait des pertes pour les créanciers. Pourtant, leurs nouvelles propositions, qui bizarrement impliquent que les défauts ne peuvent advenir qu’après mi-2013, défient les principes économiques de base des défauts de dettes. 
Les Allemands devraient pourtant se rappeler le dernier épisode de défaut souverain généralisé, en Amérique Latine dans les années 70. Cette expérience a montré que les pays font défaut lorsque les coûts sont inférieurs bénéfices. 
Combien de temps dure cette situation de cessation de paiement avant que le pays ne parvienne à un accord avec ses créanciers ? Combien doit-il payer en plus afin de retrouver un accès ultérieur aux marchés de la dette ? 
Les bénéfices d’un défaut sont les économies effectuées par le gouvernement sur les paiements futurs – surtout ceux aux non-résidents, qui n’ont pas le droit de vote. Cela dépend évidemment en partie du montant de la dette en suspens, du taux d’intérêt, et des perspectives de croissance du pays s’il continue de payer. 
Les pays qui en arrivent au point où le fait de « ne pas payer » se traduit par « on ne paiera pas » ont des taux d’intérêt élevés par rapport aux gouvernements dont la dette est dans la fourchette dite « sûre », parce que même de petits chocs peuvent convaincre les décisionnaires de se mettre en défaut de paiement. Mais ces écarts entre les taux d’intérêt augmentent les bénéfices du non-paiement, ce qui fait que les mêmes chocs peuvent rapidement entrainer un pays en situation de défaut. 
De ce point de vue, il est facile de comprendre comment les mécanismes de restructuration de la dette proposés par le gouvernement allemand ont immédiatement fait basculer les pays les plus faibles de la zone euro vers le défaut. Tandis que la Chancelière Angela Merkel et ses collègues font la promotion de leur plan si bien défini – qui vient s’ajouter à un plan de financement provisoire pendant la période de cessation de paiement – le coût de la dette chute. 
La dette grecque, par exemple, y compris le nécessaire financement provisoire du FMI, devrait atteindre 150% du PNB en 2014 ; une grande part de cette dette est externe. Si un pays peut soutenir une dette se montant à 80% du PNB (une règle empirique difficile mais raisonnable), alors il faut une « coupe » d’approximativement 50% sur cette dette existante et sur celle à venir (la réduisant à 75% de sa valeur nominale). 
Si elle est totalement protégée, et il semble que cela sera le cas (le FMI se fait toujours intégralement rembourser), alors la « coupe » sur la dette privée explose à un ahurissant 90%. Et cela ne prend pas en compte les dépenses publiques qui pourraient être nécessaires pour une recapitalisation ultérieure des banques grecques. 
Mais un défaut souverain demanderait un renflouement des banques plus important qu’en Grèce, laissant potentiellement la valeur de la dette privée quasi-nulle si la dette officielle a priorité. Historiquement, les coupes totales ont été rares – excepté à la veille des renversements communistes – mais il est difficile d’imaginer que les créanciers privés ne subiront pas de lourdes pertes en valeur nette actuelle. 
Compte tenu de cela, nous devrions nous attendre à ce que les rendements de la dette grecque augmentent plus encore, malgré le plan du FMI. De même, un programme du FMI pour l’Irlande – qui semble de plus en plus probable – ne réduira pas le rendement des obligations irlandaises ni ne rouvrira l’accès aux marchés du crédit à l’emprunteur irlandais. 
Si les gens commencent à penser de la sorte, le Portugal, dont la dette déjà élevée et en augmentation est détenue majoritairement par des non-résidents, est lui aussi un candidat au défaut de paiement. Et dans ce cas, il n’y a aucun sens à détenir la dette espagnole non plus, qui est aussi largement externe. 
Et si l’Espagne risque fortement un défaut de paiement, la solvabilité des gouvernements est aussi menacée dans l’ensemble de la zone euro – excepté en Allemagne. L’Italie peut peut-être s’en sortir, parce qu’une grande partie de sa dette est détenue à l’intérieure, ce qui limite le risque de défaut. 
Les Allemands et d’autres Européens insistent sur le fait qu’ils octroieront d’autres financements officiels aux pays insolvables, préservant ainsi les détenteurs d’obligations, tout en créant simultanément un nouveau régime après 2013 par lequel toute cette dette pourrait être facilement restructurée. Mais, comme aime à le rappeler le président de la Banque Centrale Européenne Jean-Claude Trichet, les acteurs du marché sont très bons à penser à l’envers : s’ils arrivent à voir où une chaine type Ponzi les mène, tout se dénoue. 
Dans les faits, l’Union Européenne et la BCE sont maintenant obligées de reconsidérer un généreux soutien aux pays les plus faibles – y compris en rachetant toutes leurs dettes si nécessaire. Dans le cas contraire, une fuite des liquidités pourrait créer des problèmes de solvabilité pour tous les gros débiteurs de la zone euro. 
Trichet a déclaré à moult reprises que les interventions actuelles de la BCE ne visent pas les taux d’intérêt. La BCE devrait donc décider quels sont les pays qui sont intrinsèquement solvables, et les protéger contre un resserrement de liquidités avec de nouvelles interventions à grande échelle qui elles, cibleraient effectivement les taux d’intérêt. 
Au minimum, la BCE devra probablement égaler le trillion de dollars annuels de facilités quantitatives des Etats Unis, et en avancer la majeure partie. L’euro chutera, et Trichet ratera son objectif d’inflation. 
A ce stade, les Européens devront compléter leur cordon sanitaire : une restructuration en bon ordre de la dette dans tous les pays où le poids de la dette est trop lourd pour être restructuré de manière crédible par le nouveau régime de Mme Merkel. 

Coupes dans les budgets de la Défense : la myopie de l’Europe 
COPENHAGUE – Les budgets sont revus à la baisse partout en Europe tandis que s’installe une nouvelle ère d’austérité. Les dépenses de la Défense semblent être la cible la plus facile. 
Ces retranchements arrivent à un moment où les efforts européens pour soutenir une juste part de la charge de la Défense occidentale soulèvent certains doutes – et pas des moindres en Afghanistan, où la plupart des pays européens restreignent leur participation en invoquant quantités de mises en gardes qui ont généralement pour but d’éloigner leurs troupes des zones les plus dangereuses. 
Ces coupures budgétaires arrivent aussi à un moment où, pour la première fois dans l’histoire moderne, l’Asie a dépassé l’Europe en terme de dépenses globales de Défense. L’Europe occidentale a pendant longtemps représenté la plus importante concentration de puissance militaire au monde après les Etats-Unis et la Russie, mais il semble que cela ne soit plus le cas. 
Le taux de croissance officiel des dépenses militaires chinoises – 15% par an depuis dix ans – a augmenté de manière significative. Les profondes inquiétudes des voisins de la Chine, particulièrement en Inde, ont aussi entrainé une remarquable augmentation des dépenses de défense chez d’autres puissances asiatiques. 
Les réductions des budgets européens de la Défense commencent aussi à provoquer de sérieuses tensions au sein de l’Alliance Atlantique. L’OTAN est souvent décrite comme une construction à deux piliers avec une architrave symbolisant les valeurs communes formant la base de l’alliance. 
Ce débat pourrait être ravivé à nouveau maintenant que les Etats-Unis, tout comme l’Europe, sont confrontés à de graves problèmes budgétaires. En effet, en ces temps d’austérité, les dirigeants Américains pourraient trouver difficile de comprendre que l’Europe accepte de réduire ses budgets de la Défense, lesquels sont déjà nettement inférieurs au 2% du PIB officiellement requis par l’OTAN. 
Le problème de l’Europe n’est pas seulement un manque de dépenses militaires, mais aussi sa piètre efficacité quant à l’objet de ces dépenses : l’utilisation de la force là et quand elle est nécessaire. 
L’efficacité militaire européenne est aussi affectée par différentes politiques d’acquisition dans la mesure où les pays producteurs d’armement militaire préfèrent se garder les commandes. Cela est vrai des armes comme des capacités logistiques, pour lesquelles, et malgré d’immenses efforts ces dernières années pour obtenir plus avec moins, le potentiel d’intégration et de standardisation demeure encore important. 
Les traités de défense conclus récemment entre la France et la Grande Bretagne semblent être un bon exemple de ce qui peut être obtenu par une plus grande coopération et une plus grande intégration – même si ces traités sont une affaire strictement bilatérale sans aucun lien direct avec l’OTAN ou l’Union Européenne. Mais le mérite d’une nouvelle « entente Paris-Londres » sera limité si les deux pays réduisent leurs dépenses de Défense à un tel point que leur force combinée restera, au mieux, inchangée. 
Malgré tout, si elle devait monter en puissance, cette coopération franco-britannique pourrait constituer une source d’inspiration pour les autres, bien qu’un certain nombre de défis menacent formidablement la viabilité de cet accord. Les tommies Anglais doivent apprendre à parler français et les légionnaires Français devront apprendre l’anglais – et les limites de cet esprit de coopération se retrouveront sans nul doute à l’entrée des cantines de tous les corps d’armée. 
L’Inde a pris la décision d’augmenter ses dépenses de Défense et désire acquérir des processus de production militaire avancés, ce qui pourrait apporter le genre d’énergie qui fait défaut à l’Europe. Mais, dans la mesure où la Luftwaffe allemande a prévu de réduire son programme d’acquisition d’Eurofighter, l’Inde pourrait réfléchir à deux fois avant d’intégrer le projet. 
Il faut à l’Europe le même genre d’énergie et d’engagement aux dépenses de Défense que celui déployé par l’Inde, car l’Europe n’a pas abandonné l’idée de son rôle stratégique global dans son discours. Mais qu’il est loin le temps où le Ministre belge des affaires étrangères (agissant en tant que président du Conseil des ministres de l’Europe) déclarait lors d’une réunion de l’ASEAN en septembre 1993 : il ne reste aujourd’hui que deux superpuissances : les Etats-Unis et l’Europe ! 
Si les Européens veulent que leurs ambitions soient prises au sérieux, ils doivent impérativement trouver les moyens de faire face au déclin du pouvoir militaire de l’Europe. Les dirigeants politiques devront clairement expliquer à leurs électorats qu’il y a des limites aux réductions budgétaires militaires, dans la mesure où le dividende de paix de la fin de la guerre froide est digéré depuis longtemps. 
Dans le cas contraire, non seulement l’Europe aura du mal à tenir ses ambitions politiques globales mais ses alliés d’outre-Atlantique pourraient s’impatienter de son refus d’assurer sa part de la charge sécuritaire. 

La nécessaire union de l’Europe 
BRUXELLES – Les conséquences de la crise de la dette européenne sont omniprésentes à travers l’Union européenne, tandis que les économies en difficulté tentent de se stabiliser tout en s’efforçant de croître. Malgré les décisions importantes mises en œuvre depuis quelques années, la réalité exige que nous en fassions plus dans l’appréhension des défis auxquels fait face la zone euro. 
Et la Banque centrale européenne a régulièrement démontré qu’elle entendait soutenir l’euro. Pourtant, les experts et les partenaires sous-estiment souvent notre détermination. 
Mais ne vous y méprenez pas : les négociations portent sur les arrangements, et non sur l’objectif final. 
Les mesures supplémentaires nécessaires à l’Europe doivent s’ancrer profondément dans un engagement en faveur d’une intégration plus poussée. Les hauts niveaux de la dette souveraine, combinés au comportement de plusieurs parties du secteur financier, ont amplifié la crise dans la zone euro, et soulevé d’importantes interrogations en matière de confiance, qui requièrent désormais une réponse systémique. 
C’est pourquoi il nous faut achever le travail d’union économique et monétaire – et c’est la raison pour laquelle la Commission européenne encourage depuis longtemps la création d’une union bancaire, étape indispensable vers cet objectif. Les propositions à venir de la Commission font partie d’un plan plus large en faveur de l’union économique, budgétaire, et politique, qui redéfinira les frontières de l’intégration européenne. 
Il nous faut rompre une fois pour toutes le lien entre dette souveraine et dette bancaire. Nous devons mettre un terme au cercle vicieux par lequel l’argent des contribuables – plus de 4 500 milliards € (5 700 milliards $) jusqu’à présent – utilisé pour le sauvetage des banques affaiblit les budgets des gouvernements, tout en conduisant de plus en plus souvent les banques à cesser, par crainte, de prêter aux entreprises nécessitant des fonds, ce qui fait encore plus de mal à l’économie. 
Une réglementation unique à l’égard des services financiers est en cours de mise en place sur le marché unique. Sur cette base, une autorité européenne unique de surveillance bancaire pourrait ouvrir la voie à une recapitalisation directe des banques au travers du Mécanisme européen de stabilité, ainsi qu’à une garantie commune des dépôts et à un cadre unique de résolution. 
Le 12 septembre, la Commission formulera ses propositions en faveur d’un Mécanisme unique de surveillance bancaire, reposant sur trois principes clés : 
Les risques émergeant dans un État sont susceptibles d’affecter l’ensemble de la zone euro. Une surveillance bancaire commune est nécessaire pour renforcer la confiance entre les États, par l’utilisation de garde-fous financiers conjoints. 
Crédibilité : Le nouveau mécanisme de surveillance bancaire de la zone euro hébergera la BCE en son sein. 
Le rôle de surveillance de la BCE sera entièrement séparé des responsabilités de celle-ci en matière de politique monétaire. En parallèle, l’Autorité bancaire européenne continuera d’exercer ses missions existantes, à savoir la conception d’une réglementation unique sur l’ensemble du marché unique, et la garantie de pratiques de surveillance convergentes dans toute l’UE. 
Couverture élargie : Toutes les banques de la zone euro seront couvertes par le nouveau système européen de surveillance. 
La voie que nous nous sommes tracée permettra d’agir rapidement. Le Mécanisme unique de surveillance bancaire ne nécessite aucune modification au traité, et devrait être en place d’ici janvier 2013. 
Une surveillance conjointe et plus intégrée constitue le premier pas vers une union bancaire. Par la suite, la Commission bâtira sur nos propositions actuelles en faveur de plans de garantie de dépôts et de mécanismes de résolution bancaire, afin d’évoluer vers un fonds unique de résolution ainsi qu’une autorité unique de résolution. 
L’établissement d’une union bancaire d’ici 2013 ne saurait balayer d’un coup de baguette magique la crise économique de l’Europe ; mais il s’agit d’une étape majeure et cruciale vers la restauration de la confiance des citoyens européens, des partenaires internationaux et des investisseurs. Elle garantira une stabilité financière et une transparence accrue, permettra de responsabiliser le secteur bancaire, et préservera l’argent des contribuables. 
Il s’agit en outre du commencement d’un accomplissement encore plus considérable. Une fois de plus, j’aimerais réaffirmer combien la zone euro tire les leçons du passé et trace une voie vers l’avant, et non un retour en arrière, en termes d’intégration. 

L'Europe au défi du néolibéralisme 
Pendant plus de vingt ans, j'ai soutenu que les forts taux de chômage d'Europe occidentale ne pouvaient persister. À la fin des années 1970, les monétaristes avaient fait le pari que seule une augmentation modeste et transitoire du chômage pouvait contenir l'inflation rampante - et ouverte - de l'occident industriel, et qu'avec le recul le coût du retour à la stabilité des prix effective en aurait valu la peine. 
Mais lorsque l'inflation a succombé, le chômage n'a pas baissé, ou presque pas. Si le taux de chômage n'a quand même pas atteint les niveaux de la Grande dépression, il est resté assez haut pour faire du chômage à long terme, ou de la crainte du chômage à long terme, une expérience choquante. 
Les gouvernements des sociétés dans lesquelles le taux de chômage officiel reste à 10% ou plus depuis plusieurs générations ont une mauvaise gestion économique. En conséquence, il m'a semblé pendant 20 ans que l'équilibre sous-jacent de la politique en Europe occidentale,– négociations collectives et assurance sociale généreuse, d'un côté, et politiques monétaires serrées de l'autre, était condamné à se fissurer. 
Les banquiers centraux de l'Europe craignent que leurs maîtres politiques ne leur commandent de relâcher leur politique monétaire, que les réformes structurelles nécessaires pour libérer l'offre agrégée ne soient pas accordées et qu'il en résulte un retour à l'inflation des années 1970. En bref, ils craignent que tous les sacrifices entrepris pour stabiliser les prix aient été vains. 
Ils s'inquiètent à l'idée que même après avoir entrepris des réformes structurelles visant à réduire l'attrait de l'assurance-chômage et à motiver les travailleurs pour qu'ils aillent vers les entreprises, et les entreprises vers les travailleurs, les banquiers centraux ne continuent à insister pour resserrer les cordons de la bourse. En bref, ils craignent que sans augmentation de la production ou de l'emploi, l'effet net ne soit simplement qu'une augmentation de la pauvreté. 
Naturellement, ces craintes s'accompagnent de l'espoir que les réformes structurelles et l'expansion monétaire travaillent en harmonie, provoquant un essor de l'emploi et de la production sans provoquer d'augmentation conséquente de l'inflation. Mais la réalité, c'est qu'aucune démarche vers le relâchement des politiques monétaires n'a été mise en place, surtout avec la Banque centrale européenne débutante, soucieuse d'asseoir sa crédibilité dans la lutte contre l'inflation – et que les tentatives de réformes structurelles sont hésitantes, réduites et entreprises sans enthousiasme. 
Je me suis fourvoyé pendant 20 ans : les régimes d'Europe occidentale sont restés stables malgré l'exclusion d'une vaste proportion de citoyens d'une réelle participation dans la vie économique. 
Aujourd'hui, on dirait que j'ai enfin raison, si ce n'est de paniquer, au moins de m'inquiéter. Les Français ont rejeté la constitution européenne, avant tout (du moins selon les apparences), parce qu'une plus grande intégration européenne, craint-on, entraînerait dans son sillage les énormes coûts et les perturbations du néolibéralisme. 
C'est une chose de soutenir le “projet européen” quand il s'agit de lier l'Allemagne et la France si étroitement que plus personne n'estimera utile de faire la guerre pour déterminer quelle langue doit être parlée en Alsace-Lorraine. C'en est une autre quand le projet européen signifie que les travailleurs français devront affronter la concurrence des plombiers polonais, des fermiers roumains et des vendeurs turcs. 
En Allemagne, les électeurs semblent sur le point d'éjecter le chancelier Gerhard Schroeder, car son allégeance tiède au projet néolibéral leur déplaît. Le problème, c'est qu'ils risquent de se retrouver gouvernés pendant quatre ans par Angela Merkel, un chancelier presque aussi attaché au projet néolibéral que moi. 
Il faut compter en outre avec le mécontentement de l'Europe du nord à l'égard des banquiers centraux, particulièrement de la BCE et de l'euro. Non que la fin de l'Union monétaire européenne soit décidée, mais c'est simplement que certains ont commencé à envisager un futur sombre où la fin de l'UEM serait mise au programme. 
Les réussites de l'Europe occidentale depuis la seconde guerre mondiale figurent parmi les plus impressionnants et les plus encourageants succès de l'histoire du monde. Chacun devrait souhaiter que l'Europe unie d'aujourd'hui bâtisse sur ces réussites, plutôt que de voir des générations de fort taux de chômage les mettre en danger. 
Pour cela, l'attitude de la BCE va devoir changer. L'Europe a besoin d'une politique monétaire considérant que la baisse du taux de chômage en Europe du nord est plus importante que la stabilité des prix du continent. 
Le sud et l'est de l'Europe connaîtront l'inflation, c'est incontournable, car à mesure que les régions se développent et s'industrialisent, les termes de l'échange s'améliorent, et sous l'égide d'une union monétaire, l'inflation régionale peut constituer une étape à franchir. La BCE ne devrait pas essayer d'équilibrer l'inflation dans le sud et l'est avec la déflation du nord pour atteindre des cibles artificielles à l'échelle du continent entier. 

La Constitution interminable de l'Europe 
Le 29 octobre prochain, les dirigeants de l'Union Européenne se réuniront à Rome pour signer le nouveau Traité constitutionnel de l'Union. L'aspect unique du document ne manquera certes pas d'être couvert d'éloges, parfaitement justifiées par ailleurs, car la Constitution européenne ne ressemble à aucune autre constitution existante. 
La plupart des constitutions, y compris la Constitution américaine, aspirent à " geler l'histoire " ou à instaurer un ordre institutionnel durable qui résistera aux changements. En effet, une constitution incarne par nature une tentative visant à " soumettre " l'histoire, à lui faire suivre les lois des hommes plutôt que sa propre logique, y compris les contingences fâcheuses et les caprices du destin. 
Par contraste, la Constitution européenne est rédigée sur la compréhension tacite que les institutions qu'elle établit sont passagères, qu'elles sont loin d'être optimales et qu'il serait souhaitable de les changer tout de suite si les réalités politiques le permettent. Mais les réalités de la politique dans l'Europe d'aujourd'hui ne permettent pas de rédiger le type de document que les signataires souhaitaient réellement préparer, de sorte que la constitution qu'ils ont conçue vise à établir un processus de changement évolutionniste qui motivera des améliorations supplémentaires à l'avenir, améliorations qui, espèrent les auteurs, oblitèreront un jour les dispositions qui seront mises en place par la Constitution européenne actuelle. 
En effet, depuis le début, les architectes du Traité constitutionnel de l'Union n'ont jamais espéré sérieusement que leur avant-projet durerait sous la forme dans laquelle ils l'ont rédigé. Ils se voyaient plutôt eux-mêmes suivre le modèle européen existant d'une intégration progressive. 
Ce modèle a vu le jour au début du " projet européen " plus d'un demi-siècle auparavant. Les effets d'entraînement provoqués par la Communauté initiale du charbon et de l'acier des années 1950 ont débouché sur la création de la Communauté économique européenne, puis de la Communauté européenne, et finalement à la création de l'Union. 
Même des documents importants tels que l'Acte unique européen et les Traités de Maastricht, d'Amsterdam et de Nice, n'ont jamais été considérés comme permettant d'atteindre le type de permanence (voire même de semi-permanence) que nous associons normalement à une constitution. Il en va de même des développements tels que la Politique étrangère et de sécurité commune de l'Union ou l'Union monétaire, avec son euro et sa Banque centrale européenne. 
Lorsque des nations se lancent dans un programme d'intégration plus poussée, il est toujours probable que le résultat final paraisse inachevé si elles laissent de côté, continuellement, toute résolution de la destination finale. En effet, la seule chose qui semblait claire depuis le début du processus d'intégration européen était que les états concernés, ainsi que les nouveaux états partenaires qu'ils pourraient fédérer en cours de route, continueraient à brasser des affaires afin de bâtir leur organisation politique encore plus intégrée. 
Ainsi, chaque série d'amendements au Traité résultait du type de chipotage politique désordonné typique de la prise de décision intergouvernementale. En effet, même sous le Traité constitutionnel, tous les états savent que leurs partenaires ont le droit express de se retirer s'ils se sentent suffisamment désillusionnés ou s'ils considèrent l'UE comme une mauvaise affaire. 
C'est possible à un certain degré, mais pas autant que si les architectes du Traité avaient fait plus pour séparer les questions constitutionnelles, comme la Charte des droits fondamentaux et les compétences des organismes et des états membres de l'Union, des affaires de la politique de tous les jours, comme les politiques agricoles et de la pêche ou les technicités de la coopération judiciaires dans les affaires civiles et criminelles. Les architectes ont manqué une grande opportunité de séparer ce qui est permanent et durable (" constitutionnel ") dans l'Union de ce qui est fugace et changeant (" politique "). 
Rien n'étant établi dans le concret, le processus constitutionnel de l'Europe continuera à s'appuyer non sur un document transcendant, mais sur l'équilibre des relations et des calculs politiques afin que l'ensemble ne se désagrège pas. Ce processus aura certainement comme effet de prolonger l'émergence d'une loyauté politique européenne unique (si elle émerge). 
Les autres, en dépit de l'agrandissement sans précédent de l'Union vers l'est, les schismes qui ont éclaté sur la guerre en Irak et les autres frictions qui ne manqueront pas de résulter de l'approche flexible et évolutionniste de l'Europe sur l'élaboration de la constitution, verront dans cette lutte prolongée pour l'autodéfinition un signe manifeste d'espoir. Le sentiment collectif récent qui traverse l'Europe sur l'urgence de pouvoir s'exprimer d'une seule voix dans les affaires extérieures pourrait très bien apporter la prochaine brise, et suffisamment de colle, pour garder l'entreprise à flot. 

Nouvelle Aube européenne 
Aujourd'hui à Rome, les chefs d'Etat et de gouvernement des 25 Etats membres de l'Union européenne vont signer le traité pour une Constitution de l'Europe. Nous avons fait un long chemin depuis que les six membres fondateurs formèrent la Communauté économique européenne en mars 1957, depuis Rome également. 
Il est donc d'importance cruciale de comprendre pourquoi le traité mérite d'être ratifié. Brièvement, il place plus que jamais les intérêts des citoyens européens au cœur des activités de l'Union européenne. 
Le " catalogue des droits fondamentaux " inclus dans la Constitution est long, centré sur le respect de la dignité humaine, la liberté et l'égalité ainsi que les principes démocratiques et la primauté du droit. En les consacrant dans la Constitution, ces droits fondamentaux et ces principes acquièrent force de loi et les citoyens auront plus de recours pour faire appel devant la Cour de justice. 
L'Union n'a pas à interférer dans les affaires qui peuvent être réglées de manière satisfaisante au niveau local, régional ou national. Les objectifs de l'UE sont précisément ceux que les pays ne peuvent réaliser par eux-mêmes, tels qu'une économie plus forte et une plus grande sécurité. 
Le traité pour la Constitution comprend des garanties pour assurer que l'UE adhère à ces principes de manière stricte. Les parlements nationaux pourront intervenir et stopper toutes les propositions de Bruxelles qui sembleront interférer inutilement. 
De plus, le traité de la Constitution donne aux citoyens le droit de demander à la Commission européenne d'agir sur une question précise. Une initiative citoyenne de cette ampleur nécessite un million de signatures venues de pays différents. 
Il aura autorité pour prendre des décisions conjointes dans plus de domaines, dont le budget. Ainsi, les représentants élus des citoyens européens seront mieux à même d'examiner en profondeur le travail de la Commission. 
Nombreux sont ceux qui désespèrent de trouver leur chemin dans le labyrinthe des traités européens et de leurs nombreux amendements. Hors de Bruxelles, on trouve très peu de gens qui peuvent expliquer la structure de " pilier " et faire la distinction entre l'Union et la Communauté. 
Ceci est essentiel si les questions qui affectent le quotidien de nos vies doivent être traitées avec succès. Deux thèmes sont considérés comme cruciaux : une économie européenne plus forte (plus d'emplois et de croissance) et une plus grande sécurité (réduction de la criminalité transfrontalière). 
En résumé, le traité pour la Constitution inscrit fermement les droits fondamentaux dans la législation, et démocratise également l'UE, la rendant plus transparente et plus efficace. Cela en fait un bon traité pour tous : les peuples qui attendent une plus grande coopération et des résultats concrets de la part de l'Union, mais aussi pour ceux qui s'inquiètent des interférences excessives de l'Europe dans des questions qui sont mieux débattues au sein des Etats eux-mêmes. 
Jamais dans notre histoire avons-nous profité d'une si longue période de paix, une période qui a vu une forte croissance de la prospérité. La démocratie s'est enracinée dans presque tous les coins d'Europe et les Européens bénéficient maintenant d'une plus grande liberté pour vivre, travailler et étudier où ils le veulent comme ils le veulent. 
Le traité pour la Constitution est une réflexion de notre souhait de continuer dans la même direction et de continuer à travailler ensemble. Nous voulons réaffirmer notre engagement envers un quotidien sans guerre ni injustice et envers la liberté qui nous est si chère. 
Le traité pour la Constitution de l'Europe apporte les fondations solides de notre avenir commun. La paix, la sécurité et la prospérité sont aussi vulnérables qu'elles sont importantes. 

Le nouveau Donald Rumsfeld de l’Europe 
A n’en pas douter, l’issue des élections confirmera que la Russie est l’une des questions les plus conflictuelles de l’Union européenne depuis que Donald Rumsfeld a divisé le continent en une « vieille » et une « nouvelle » Europe. Dans les années 90, les membres de l’Union européenne s’accordaient sans difficulté sur une voie d’approche commune au sujet de la Russie ; et se rassemblaient autour d’une stratégie visant à démocratiser et à occidentaliser un pays alors faible et endetté. 
Les prix du pétrole et du gaz en forte progression ont rendu la Russie plus puissante, moins coopérative et moins disposée à se rallier à l’Occident. Aujourd’hui, les Européens ne parviennent même pas à s’entendre sur la nature du régime russe, à plus forte raison sur la politique à adopter à son égard. 
D’une part, ce dernier a besoin de renforcer son contrôle sur l’économie et sur la société afin d’augmenter les salaires et les retraites, et de réprimer l’opposition tout en nourrissant la longue tradition de népotisme qui le maintient au pouvoir. D’autre part, l’élite de Moscou – qui craint de se faire exproprier par un prochain gouvernement – ne tient pas à devenir un paria international, pour pouvoir passer ses vieux jours dans la sécurité de l’Occident, si besoin est. 
Un groupe très soudé de consultants politiques a aidé Poutine à résoudre cette énigme : plutôt que d’instaurer une dictature, il lui a permis de recourir aux attributs de la démocratie libérale pour consolider son pouvoir. 
L’UE n’est pas parvenue à transformer la Russie durant le régime de Poutine – c’est au contraire la Russie qui a eu un impact considérable sur l’Europe. Au niveau de l’énergie, la Russie a évincé des États européens et conclu des marchés de long terme néfastes aux principes au cœur de la stratégie commune de l’Union européenne. 
Aux yeux de quelques pays voisins, la Russie est en train de devenir une alternative idéologique à l’UE, proposant une vision différente de la souveraineté, du pouvoir et de l’ordre mondial. Tandis que le projet européen se fonde sur l’État de droit, selon la Russie, il convient d’adapter les lois lorsque l’équilibre des forces change. 
De plus, la Russie s’efforce d’établir une relation d’« interdépendance asymétrique » avec l’Union européenne. Si les chefs de file européens croient que la paix et la stabilité se construisent par l’interdépendance, les dirigeants russes sont résolus à créer une situation dans laquelle l’Union a besoin de la Russie plus que l’inverse, en particulier dans le secteur de l’énergie. 
Bien que le PIB de la Russie ne soit pas plus élevé que celui de la Belgique et des Pays-Bas réunis, et que ses dépenses militaires ne représentent qu’une fraction de celles de l’UE, le Kremlin a systématiquement réussi à obtenir le meilleur de l’Union. Le grand problème est que les Européens ont gaspillé leur source d’influence la plus puissante : l’unité. 
Les États membres sont divisés entre ceux qui considèrent la Russie comme un partenaire potentiel pouvant entrer dans l’orbite de l’UE par un processus d’« intégration progressive » et ceux qui la voient comme une menace dont l’expansionnisme et le mépris pour la démocratie doivent être repoussés par une politique d’« endiguement modéré ». Ces dernières années ont montré qu’aucune approche ne fonctionnera. 
En effet, la première risque de faciliter l’accès de la Russie à l’ensemble des avantages de la coopération avec l’UE, sans insister sur le fait qu’elle est tenue de respecter des règles bien définies. Toutefois, avec les hostilités ouvertes à l’égard de la Russie, il sera difficile pour l’UE de compter sur ce pays pour s’attaquer à une multitude de problèmes communs – de la pollution de l’environnement aux migrations clandestines, à la prolifération nucléaire et au statut final du Kosovo. 
Plutôt que de vouloir démocratiser ou contenir la Russie, elle devrait se concentrer sur l’objectif plus limité de faire de sa voisine un partenaire fiable, contraint par l’État de droit. Grâce à une stratégie commune, elle bénéficierait de bon nombre de forces d’appui puissantes pour veiller à ce que la Russie honore les traités et les accords mutuels. 
Au niveau diplomatique, les Européens pourraient menacer de priver la Russie du prestige lié à sa participation au G8 et aux sommets UE/Russie ; et consolider la démocratie et l’État de droit dans les pays voisins en resserrant les liens, par exemple, avec la Géorgie et l’Ukraine. 
Les investissements russes dans les marchés européens devraient être soumis à une surveillance renforcée et au droit de la concurrence dans le cadre d’enquêtes sur les pratiques de monopoles et de blanchiment d’argent. En même temps, les membres de l’UE pourraient cibler les intérêts de l’élite du Kremlin en contrôlant leurs acquisitions en occident, et même interdire les déplacements vers l’Europe aux individus qui ne respectent pas les droits de l’homme. 
Tant que l’UE continuera d’osciller entre l’intégration et la limitation de l’expansionnisme, elle passera pour faible et déroutée aux yeux du Kremlin ; et cela ne fera qu’encourager la Russie à davantage s’affirmer. 


La prochaine étape de l’Europe 
Depuis que la France et les Pays-bas ont rejeté le Traité établissant une Constitution pour l’Europe, les dirigeants européens n’ont cessé de se pointer du doigt et d’accuser les citoyens français et néerlandais d’avoir mal compris la question qui leur était posée. Mais ce n’est pas en pointant du doigt à tout va que l’on fera oublier, cinquante ans après la création de la Communauté, que l’Europe a terriblement besoin d’un nouveau cadre politique, sinon d’un nouveau projet, pour consolider son unité. 
Leur vote a été une protestation contre la mondialisation, un rejet du monde contemporain et de ses mécanismes d’administration distants et hermétiques. A l’image du mouvement anti‑mondialisation, le nouvel anti-européanisme peut être considéré comme la demande d’un « monde différent » – en l’occurrence, un « alter-européanisme ». 
Les deux guerres mondiales et la guerre froide ont façonné l’intégration européenne pour en faire un projet de paix, une prospérité économique commune et pour défendre les valeurs fondamentales occidentales. Mais la chute du communisme en 1989 et la maîtrise des divisions historiques du continent exigent désormais de redéfinir le projet européen. 
Les déclarations de la chancelière allemande Angela Merkel – dont le pays est à la présidence tournante de l’Union européenne depuis début 2007 et ce, pour six mois – sont sans équivoque : la période de réflexion approuvée par la Commission européenne en 2005 est arrivée à terme. 
En débattant de l’avenir de l’UE, les politiciens ont évoqué par le passé une formule finale pour l’intégration européenne, telle que définie en 2000 par Joschka Fischer, ministre allemand des Affaires étrangères, dans une célèbre conférence. Le débat intellectuel qui l’accompagnait, lancé par les philosophes Jürgen Habermas et Jacques Derrida, a décrit l’identité européenne avant tout comme un contrepoids des Etats-Unis, mais aussi en termes de défis posés par la mondialisation. 
Tout d’abord, comment définir les relations entre les intérêts nationaux et les intérêts européens ? L’attribution des compétences n’est pas la seule question en jeu, il importe davantage de savoir à quel moment s’appuyer sur l’engagement des différents gouvernements et quand se tourner vers les institutions communes, c’est-à-dire vers la Commission européenne et le Parlement européen. 
Ensuite, qu’en est-il du champ d’action de l’Europe ? L’Union est une combinaison spécifique de géographie et d’histoire, mais ses frontières – et les perspectives de son élargissement – sont autant déterminées par son pouvoir d’intégration que par les capacités d’adaptation des pays candidats. 
L’élargissement est-il la seule politique efficace de stabilisation et de paix ? Ou bien la « politique de voisinage », restant en deçà de l’admission complète de certains pays qui frappent à la porte, peut-elle devenir un instrument d’aide au développement et à la stabilisation, comme à l’époque le Plan Marshall pour l’Europe occidentale ? 
Ensuite, au lieu du futile débat théorique sur l’opposition entre les modèles « libéral » et « social » de développement économique, il importe de comparer les expériences de pays comme la Grande-Bretagne, la Suède, l’Allemagne et la France : s’excluent-elles mutuellement ou convergent-elles ? 
Mais cela est impensable sans une identité européenne bien définie – et par conséquent des intérêts communs affirmés et défendus. Ce n’est que par ce bais qu’une démarche collective pour traiter les questions urgentes, par exemple l’approvisionnement énergétique, sera possible. 
Ces points pourraient faire l’objet d’un référendum organisé simultanément dans l’ensemble des États membres. Les résultats permettraient de présenter le traité dans une version simplifiée aux neuf États membres qui ne l’ont toujours pas ratifié. 
Si l’UE continue à être régie par le Traité de Nice, il n’y aura pas de place pour l’intégration politique, ni pour l’élargissement. Les règles en vigueur n’assurent pas non plus dans leur forme actuelle un bon fonctionnement des institutions européennes, et l’élaboration d’un nouveau traité constitutionnel demandera certainement plus de temps qu’il n’en fallut pour la proposition existante. 
Seul un nouveau débat européen incluant à la fois les citoyens de l’Europe et ses institutions sera efficace pour lutter contre l’« alter‑européanisme ». Le temps n’est peut-être pas encore venu d’adopter une véritable constitution européenne, mais affronter les problèmes de fond plutôt que de les fuir permettrait de mettre en place le cadre approprié pour faire revivre le traité constitutionnel et préparer l’Union européenne aux défis d’aujourd’hui. 

Futures étapes européennes 
Terrorisme à Londres, rejet du Traité constitutionnel européen en France et aux Pays-Bas : l’europessimisme est de nouveau au goût du jour. 
L’Europe n’est ni morte ni mourante. Les événements récents mettent fin cependant à une certaine version de l’intégration européenne : la vision d’une « union toujours plus rapprochée » produisant un pays fédéré qui deviendrait alors une nouvelle superpuissance. 
Une fois que les six pays à l’origine de l’union se lancèrent dans une expansion au nord, au sud, et plus récemment, à l’est pour englober les pays d’Europe de l’Est, la vieille vision fédérale fut condamnée. La constitution fut pensée pour donner plus d’efficacité aux 25 pays membres et non pas pour produire un État fédéral fort. 
Un sondage Pew a récemment montré que les Européens ont abandonné leur fascination pour les États-Unis et voudraient voir l’Europe jouer un rôle politique mondial plus important. Même si l’Amérique a perdu une partie de son « pouvoir d’attraction », les publics de l’Europe post-industrielle ne sont pas prêts à payer le prix de l’investissement militaire qu’il faudrait pour équilibrer son pouvoir fort : le doublement ou triplement des dépenses en matière de défense en termes de parts de PIB. 
Le pouvoir est aujourd’hui distribué en 3D sur l’échiquier mondial de la politique et se joue verticalement aussi bien qu’horizontalement. Sur le plateau supérieur des relations militaires entre États, les États-Unis représentent la seule superpuissance internationale de portée mondiale. 
Les États-Unis ne peuvent conclure aucun accord commercial ou régler des litiges anti-trust sans l’assentiment de la Commission européenne. Tout récemment, lorsque l’Organisation mondiale du commerce s’est prononcée en faveur de l’Europe sur certaines plaintes, le Congrès des États-Unis a dû réclamer des milliards de dollars USD de taxes. 
Le plateau inférieur traite des relations internationales frontalières qui échappent au contrôle des gouvernements : tout ce qui relève de la drogue, des maladies infectieuses, des changements climatiques et du terrorisme international. 
Sur ce plateau inférieur, le degré de coopération civile rapprochée est également important et est affecté par l’attrait qu’exerce le pays, autrement dit par son pouvoir d’attraction. En ce sens, les pays européens sont bien nantis, ayant surpassé des siècles d’animosité et développé un marché gigantesque avec succès. 
A la fin de la guerre froide, les pays d’Europe de l’Est n’ont pas tenté de former des alliances locales, comme ce fut le cas en 1920 : ils se tournèrent plutôt vers Bruxelles, pôle magnétique de leur avenir. 
Certains conseillent d’en revenir aux six pays d’origine pour former le cœur qui créera une fédération au sein d’une union élargie. Cette approche plaît à ceux qui pensent que les référendums français et néerlandais représentent un rejet du modèle économique libéral britannique. 
Mais ce diagnostic est suspect, car les sondages montrent que nombre d’électeurs partisans du Non s’opposaient en fait à M. Chirac et au fort taux de chômage. Se rabougrir et en revenir aux six États membres d’origine n’est pas une façon de répondre à ces inquiétudes et augure pitoyablement de la libéralisation du marché de l’emploi dont les économies européennes ont besoin pour aller de l’avant. 
Cela implique de trouver un compromis sur le budget pour réduire certaines dépenses au niveau de la politique agricole commune pour consacrer certains fonds à l’intégration des nouveaux membres entrés l’an dernier dans l’union. Cela implique également de poursuivre dans le rôle que l’Europe joue au plan de la politique étrangère pour pousser la Serbie à trouver un accord sur le futur statut du Kosovo ou poursuivre les efforts destinés à persuader l’Iran d’abandonner ses projets d’enrichissement d’uranium. 
Tout aussi importante sera la pression exercée pour avancer dans les négociations commerciales de l’OMC avec le cycle de Doha et pour donner suite aux engagements passés sur l’aide apportée à l’Afrique. Finalement, quand la poussière sera retombée, il sera peut-être possible de trouver des accords intergouvernementaux pour régler certains détails institutionnels qui l’auraient été si la constitution avait été approuvée. 
Une Union européenne aussi pratique et efficace ne sera peut-être pas du goût des hautes aspirations rhétoriques qu’affectionnent nos politiciens mais elle n’en mourra pas. Bien au contraire, une telle Europe a tout à gagner pour elle-même aussi bien qu’à contribuer au reste du monde. 


Le défi européen d’Obama 
PARIS – L’année 2009 et le début de la présidence de Barack Obama marqueront-ils le commencement d’une nouvelle ère dans les relations transatlantiques, ou les anciennes divisions persisteront-elles, nourries par la profondeur et la gravité de la crise économique ? Cette crise provoquera-t-elle des attitudes nationalistes et individualistes des deux côtés de l'Atlantique, qui empêcheront un rapprochement attendu depuis longtemps, si ce n'est une réconciliation totale ? 
Même si la gauche européenne – tout comme les démocrates les plus libéraux d'Amérique – s'inquiète qu'Obama ait choisi un cabinet bien trop centriste, la forme classique d'antiaméricanisme perdra sûrement du terrain en Europe. Il est très peu probable que les Européens descendent dans la rue pour dénoncer « l’essence » des Etats-Unis – l’identité de l’Amérique tout autant que ses actions – comme ils l'ont fait sous le mandat de Bush et même durant les années Clinton. 
Pourtant, au royaume des relations transatlantiques, comme partout ailleurs, il n'est pas raisonnable d'attendre trop d'un seul homme, même s’il a d’exceptionnelles qualités. En effet, les problèmes fondamentaux demeurent et il n'est pas exclu que d'autres apparaissent. 
Premièrement, le style de la nouvelle Russie de Vladimir poutine et de Dimitri Medvedev a beau être brutal, l’Union soviétique n’existe plus ; la menace commune qui « a cimenté » l’Alliance jusqu'en 1989 n’est plus d’actualité. À moins qu'un événement déplorable ne se produise, une nouvelle guerre froide est peu envisageable. 
Deuxièmement, on note un déséquilibre structurel permanent entre la vision européenne de l’Amérique, passionnée et inquiète, et la vision américaine de l’Europe, un léger intérêt dominé par une indifférence croissante. Durant la guerre froide, l'Europe était la première ligne de défense de l'Amérique. 
Troisièmement, même si l'Amérique d’Obama salue, voire pratique, le multilatéralisme, les Américains sont loin d'être prêts à accepter la réalité d'un monde multipolaire. Même s'ils l’évoquent sous l'angle conceptuel, son sens concret – un monde dans lequel leur pays n'est qu'un « primus inter pares » – n'a pas encore réellement intégré le psychisme national. 
Les Européens auront beaucoup de mal à venir à bout de cette vision du monde. Même avec Obama à la tête des Etats-Unis, ils ne tarderont pas à dénoncer le mélange d'arrogance et d'hypocrisie qu’ils associent à cette « mission unique et particulière » de l’Amérique. 
Quatrièmement, si la diplomatie américaine change de style et de contenu, l'Europe sera-t-elle prête à agir lorsque ses voisins transatlantiques solliciteront son aide ? L'Afghanistan sera probablement l'un des premiers tests, quand un Obama souriant mais ferme se tournera vers l'Europe pour déclarer sans ambages : « Vous avez été très nombreux à me soutenir, et je vous en remercie. 
J'ai dans l'idée que les dirigeants européens ne s'empresseront pas de répondre à cet appel : pour la plupart, ils sont convaincus qu’il n’existe pas de solution militaire au conflit en Afghanistan et sont conscients que l'opinion publique, en particulier en période de grande détresse économique, n’est pas avide de ce type de manœuvres. 
Toutefois, les aides publiques aux « porte-drapeaux nationaux » risquent de s'avérer aussi déstabilisantes pour la coopération internationale que l'ont été les barrières douanières par le passé. La tentation d’« apaiser » les populations les plus touchées par des mesures populistes et égoïstes augmentera à mesure que la crise s'aggravera. 
Paradoxalement, la prise de conscience écologique de l’Amérique – qui découvrira un peu tard mais avec passion sa responsabilité envers la survie de la planète – pourrait entraîner une course transatlantique pour le prix du meilleur acteur écologique. 
On peut gloser encore et encore sur les éventuels sujets de tension : du désarmement nucléaire – trop important pour les Français, trop peu pour bon nombre d’autres pays – aux meilleures façons de traiter avec l'Iran, la Russie et la Chine. 
Pour l'Europe, l'élection de Barack Obama est un test crucial. L'Europe sera-t-elle à la hauteur des circonstances et saisira-t-elle l'occasion offerte par le choix américain, osé et stimulant, de se prouver à elle-même et au monde entier que le vieux continent peut exister en tant que puissance et qu’acteur uni ? 

Austérité budgétaire contre société européenne 
WASHINGTON, DC – Depuis cinq ans, la zone euro a, sans consentement populaire explicite, maintenu une politique stricte concentrée sur l’austérité budgétaire et les réformes structurelles – en dépit de sérieuses répercussions sociales non seulement dans la périphérie méditerranéenne et en Irlande mais aussi au « cœur » de l’Union Européenne, comme en France. À moins que les dirigeants de la zone euro ne repensent leur approche, le succès du parti Syriza aux dernières élections en Grèce pourrait constituer un pas supplémentaire vers la fragmentation sociale et l’instabilité politique en Europe. 
Bien sûr, la viabilité budgétaire est vitale pour éviter un refinancement de la dette, potentiellement perturbateur, et inspirer confiance aux investisseurs et aux consommateurs. Mais on ne peut nier qu’il est beaucoup plus facile de soutenir l’austérité budgétaire lorsque l’on est suffisamment riche pour ne pas dépendre des services publics ou craindre de se retrouver dans un chômage durable. 
Lorsque les allocations chômage sont amputées, ce sont eux qui souffrent. Et lorsque les coupes budgétaires touchent l’éducation, ce sont leurs enfants qui se retrouvent pénalisés dans l’acquisition des compétences dont ils ont besoin pour atteindre leur futur potentiel. 
Et ceux qui actuellement payent leurs impôts se voient infliger un lourd fardeau, tandis qu’un grand nombre de contribuables – souvent les plus riches, qui ont depuis longtemps placé leur argent à l’étranger – continuent de fuir leurs obligations. La sécurité sociale ne suit plus, et de nombreux malades du cancer n’ont plus accès aux traitements qui leur sauveraient la vie. 
Mais les créanciers de la Grèce continuent pourtant d’ignorer ces développements. Ceci n’est décidément plus tenable – un point que Reza Moghadam, ancien directeur du département Europe du Fonds Monétaire International, a reconnu lorsqu’il a déclaré être en faveur d’un effacement de la moitié de la dette grecque, pourvu qu’un accord soit possible sur des réformes structurelles crédibles de relance de la croissance. 
Un pays ne peut prospérer si son système éducatif manque de ressources et de capacités pour préparer ses enfants à surfer avec succès dans l’économie digitale. De même, un programme de réformes ne peut être mis en place si les inégalités, la pauvreté, et les frustrations sociales contribuent à renforcer les partis politiques extrémistes, comme le Parti de l’Aube Dorée en Grèce, ouvertement fasciste, ou le Front National d’extrême droite en France, qui réunit désormais 25% des votes. 
Comme l’a récemment indiqué Joseph Stiglitz, si le taux de chômage n’avait pas été de 30% à l’époque, Hitler ne serait probablement pas parvenu au pouvoir en Allemagne. Et que dire lorsque certains de ceux qui se sentent piégés dans les ghettos pauvres autour des grandes villes – même s’ils représentent une petite minorité – sont attirés par la violence et deviennent les victimes de recruteurs terroristes. 
Indépendamment de ce que semblent montrer les rapports de profits des entreprises et les indices des marchés, un pays ne peut parvenir à un succès inclusif et durable – que ce soit en termes économiques ou humains – si ces questions sociales fondamentales ne sont pas prises en considération de manière appropriée. Bien sûr, il n’est pas question d’abandonner la prudence budgétaire ; car si les gouvernements ou le secteur privé devaient dépenser librement l’argent emprunté ou fraîchement frappé, il n’en résulterait que plus de crises qui affecteraient plus encore les pauvres. 
Cette tendance persistante consistant à parler de viabilité sociale tout en mettant en œuvre des programmes économiques fondés sur une austérité durable est une des causes d’instabilité politique en Europe. S’il est essentiel que les programmes de réformes soient destinés à forger des cadres macroéconomiques viables, ils doivent inclure de fortes provisions de mesures contre-cycliques pour contrebalancer « le paradoxe de l’épargne » (la tendance à épargner plus en période récessive, ce qui freine la croissance économique). 
De plus, les gouvernements qui sont aujourd’hui principalement focalisés sur les enjeux microéconomiques doivent consacrer autant d’attention et de volonté à concevoir et à mettre en place des politiques sociales spécifiques pour assurer la subsistance, la santé, l’éducation et un logement aux segments les plus vulnérables de la population. Et l’utilisation des nouvelles technologies pour analyser de grandes quantités de données pourrait aussi encourager l’efficacité des programmes sociaux, tout en encourageant la participation active des citoyens concernés. 
La Commission Européenne et le FMI ont admis leurs erreurs – non seulement les prévisions macroéconomiques inexactes sur lesquels le programme grec a été fondé, mais aussi la décision de ne pas prendre en compte la viabilité sociale – et ont reconnu que le programme n’a pas produit les résultats attendus. Pourtant, pour une raison quelconque, les créanciers de la Grèce refusent de négocier avec le nouveau gouvernement (qui bénéficie d’un fort soutien populaire à domicile) pour développer un nouveau programme incorporant un allègement de la dette, un moindre excédent budgétaire, et des réformes structurelles qui soutiennent la croissance et encouragent la cohésion sociale. 
Mais la stabilité en matière politique et sociale s’est avérée encore plus élusive. Les dirigeants politiques doivent concentrer autant d’efforts et de ressources sur la viabilité sociale qu’ils n’en déploient pour les réformes financières de Bâle III. 


Le paradoxe du Parlement européen 
La grande majorité des quelques 375 millions d’électeurs appelés à voter lors des élections européennes du 4 au 7 juin n’en ont qu’une vague idée, ou aucune idée du tout, raison pour laquelle le taux de participation sera sans doute dramatiquement faible dans l’ensemble de l’Union européenne. Il y a trente ans, lors des premières élections parlementaires, près des deux tiers de l’électorat se sont rendus aux urnes, mais depuis lors le taux de participation a décliné régulièrement. 
Les politiciens européens sont dans l’ensemble fiers de l’Union européenne et de la manière dont elle s’est agrandie et approfondie au fil du temps. Mais c’est aussi la complexité croissante de l’UE qui explique le désintérêt croissant des électeurs, et leur désaffection ne doit pas être prise à la légère. 
Il n’y a pas de sujets concernant l’ensemble de l’UE pour ou contre lesquels les électeurs puissent voter, et comme la circonscription électorale de chaque député s’élève à plus d’un demi million de personnes, leur vote ne reflète pas non plus la popularité d’un politicien donné. De manière générale, ces élections représenteront sans doute plus un vote de protestation sur des questions nationales qu’autre chose. 
Mais paradoxalement, beaucoup de questions dépendent de l’issue de ces élections. La composition de la prochaine Commission européenne – et donc l’ordre du jour politique de l’UE jusqu’en 2014 – découleront du nombre de sièges remportés par les socialistes ou les partis du centre-droit. 
La plupart des journalistes, comme les électorats nationaux, comprennent mal la profonde transformation du processus décisionnaire politique de l’Europe au cours des vingt dernières années. Ils se raccrochent à l’idée dépassée selon laquelle les parlements nationaux prendraient les décisions importantes, alors qu’en réalité quatre cinquièmes des décisions politiques qui déterminent l’avenir de l’Europe sont prises à Bruxelles et ensuite validées par les députés de chaque pays. 
Il ne peut pas lever des impôts, ni déclarer la guerre, ni démettre un gouvernement (bien qu’il puisse en théorie révoquer l’ensemble des membres de la Commission européenne, la fameuse « option nucléaire » qui ne sera sans doute jamais utilisée). Peut-être plus important, le Parlement européen ne fonctionne pas de la même manière que les parlements nationaux, basés sur les appartenances politiques à la gauche ou la droite. 
Pour autant, l’importance du Parlement européen va bien au-delà de l’expertise technique de ses députés sur des questions complexes, ou de son utilité comme camouflage démocratique pour un processus décisionnaire européen caractérisé par des manœuvres intergouvernementales. Le Parlement a peu à peu réussi à grappiller davantage de pouvoir parce qu’il constitue le seul mécanisme dont dispose l’Europe pour remettre en cause les projets de loi de l’UE et pour aplanir les diktats parfois maladroits et tyranniques de la bureaucratie bruxelloise. 
Un récent sondage Gallup a montré que 36 pour cent des personnes interrogées dans les 27 pays de l’UE ne faisaient plus confiance au Parlement, la seule consolation relative étant qu’un nombre plus élevé encore, 37 pour cent, n’avait plus confiance dans la Commission européenne. Quant à ceux ayant déclaré qu’ils ne voteraient pas lors des prochaines élections, 64 pour cent ont indiqué que la raison en était le « manque d’informations », tandis que 62 pour cent d’entre eux ont précisé que leur vote « ne changerait rien ». 
Même lorsque le Parlement tente d’aller vers son électorat, la lourde culture bureaucratique de ses employés permanents tend à ruiner ses efforts. L’an dernier, le Parlement a lancé un service de programmes télévisés sur Internet dont le budget faramineux n’a pas servi à diffuser des vidéos de qualité, mais à présenter chacun des programmes de la Web-TV dans toutes les langues de travail de l’UE. 
Au lieu de bricoler une solution, l’UE devrait peut-être prendre le taureau par les cornes et adopter un système bicaméral analogue à celui des Etats-Unis, avec une Chambre des représentants et un Sénat élu pour remplacer le Conseil des ministres, avec deux sénateurs par État membre. Mais cette solution est sans doute trop radicale pour une Union européenne à qui il a fallu 50 ans pour mettre en place les structures décisionnaires hybrides et insatisfaisantes que nous avons aujourd’hui. 

L'Europe et l'avenir de la planète 
CAMBRIDGE – Cette année, lors du forum économique mondial de Davos c'est la montée en puissance de l'Asie qui était au centre de toutes les discussions. Un analyste asiatique estimait qu'en 2050 il y aura trois grandes puissances : les USA, la Chine et l'Inde. 
L'utilisation de la force parmi les pays développés et démocratiques est virtuellement impensable. Dans leurs relations entre eux , ces pays sont tous de Vénus, pour paraphraser Robert Kagan, c'est pourquoi l'attention que porte l'Europe à la législation et aux institutions constitue pour elle un atout. 
En ce qui concerne les autres parties du monde, un récent sondage Pew montre que beaucoup d'Européens aimeraient que l'Europe joue un plus grand rôle. Mais faire contrepoids à la puissance militaire américaine supposerait de doubler ou de tripler les dépenses consacrées à la défense, ce à quoi peu d'Européens sont favorables. 
En termes fonctionnels, le pouvoir ressemble à un jeu d'échec à trois niveaux. Au niveau supérieur, se jouent les rapports de pouvoir militaire entre les différents pays, les USA étant le seul joueur d'importance au niveau mondial. 
Les USA ne peuvent parvenir à un accord commercial ou résoudre un problème lié à une affaire de trust sans l'approbation de l'UE. Encore un autre exemple : c'est essentiellement l'Europe qui est parvenue à obtenir la départ de Paul Wolfowitz de la Banque mondiale. 
Au niveau inférieur, se jouent les relations transnationales qui échappent au contrôle des gouvernements – cela va des médicaments aux maladies infectieuses en passant par le changement climatique et le terrorisme. Sur cet échiquier, le pouvoir est réparti de manière chaotique entre des acteurs non étatiques. 
Les pays européens ont réussi à surmonter des siècles d'animosité et le développement d'un grand marché intérieur leur a donné un pouvoir d'influence important. A la fin de la Guerre froide, les pays d'Europe de l'Est n'ont pas tenté de former des alliances locales comme ils l'avaient fait dans les années 1920, mais se sont tournés vers l'UE pour assurer leur avenir. 
Le US National Intelligence Council a récemment publié quatre scénarios divergeants pour le monde en 2020 : le modèle de Davos qui voit la mondialisation continuer, mais avec un rôle de plus en plus important pour l'Asie ; le modèle de la Pax Americana, dans lequel les USA continuent à dominer l'ordre mondial ; le modèle du Nouveau califat dans lequel l'identité religieuse musulmane menace les valeurs occidentales et enfin celui du Cycle de la peur dans lequel des forces non étatiques menacent la sécurité, ce qui produit des sociétés orwelliennes. 
Si pour assurer la cohésion sociale la Chine remplace son communisme vieillissant par le nationalisme, il pourrait en résulter une politique étrangère plus agressive et un manque de volonté de traiter des problèmes tels que le changement climatique. Ou au contraire, elle pourrait traiter les problèmes auxquels elle se trouve confrontée et devenir un "acteur responsable" sur la scène politique internationale. 
La lutte contre le terrorisme islamiste n'est pas un "choc des civilisations", mais une guerre civile au sein même de l'islam. Une minorité radicale utilise la violence pour imposer une version idéologique simplifiée de l'islam à une majorité aux points de vue variés. 
Des relations commerciales plus ouvertes, la croissance économique, l'éducation, le développement d'institutions au sein de la société civile et l'accroissement progressif de la participation politique pourraient renforcer à terme le courant majoritaire au sein de l'islam, de même qu'un traitement équitable des musulmans en Europe et aux USA. Enfin, et c'est un facteur d'importance, il reste à voir si la politique occidentale au Moyen-Orient répondra aux attentes de la majorité des musulmans ou bien renforcera la thèse des radicaux d'une guerre contre l'islam. 
La puissance américaine et la manière dont elle va être utilisée constituent le troisième déterminant majeur qui fera que tel ou tel scénario l'emportera. En 2020, les USA seront encore le pays le plus puissant, mais paradoxalement, le pays le plus puissant depuis l'Empire romain ne pourra protéger ses citoyens à lui tout seul. 
La puissance militaire américaine ne peut faire face à des menaces telles qu'une pandémie mondiale, le changement climatique, le terrorisme ou la criminalité internationale. Ces problèmes nécessitent la coopération pour traiter des biens publics et la capacité de susciter du soutien. 

Les écoles racistes d’Europe 
Nous sommes plus de 10 millions en Europe. La grande majorité d’entre nous vit dans des conditions dignes du Tiers Monde : sans accès à un logement décent, à la santé et à l’éducation. 
Je suis né dans une ville provinciale de Bulgarie à la fin des années 1960, à l’époque où, à l’instar du reste de l’Europe de l’Est, le pays était sous la férule des communistes. Le Parti ne reconnaissant pas de minorité ethnique, officiellement nous étions tous égaux. 
Les Roms vivaient dans des ghettos. Nous étions des citoyens de seconde zone. 
Dans l’un de mes souvenirs d’enfance les plus nets, mon père nous dit, à ma petite sœur et à moi, “l’éducation est la clé du succès.” Il disait : “si vous voulez que les Gadje (non-Roms) vous traitent comme leurs égaux, il vous faut une meilleure éducation que la leur. 
L’éducation est la meilleure manière de sortir du ghetto pour beaucoup de Roms. Mais dans des sociétés comme celle de la Bulgarie, où le racisme est rampant, les Roms doivent se battre pour avoir le droit à la même éducation que les autres. 
La plupart des enfants avec qui j’ai grandi ont reçu une éducation inférieure qui ne les a pas préparés pour l’université ou des emplois qualifiés. Ils sont soit au chômage, soit travaillent en tant qu’ouvriers non qualifiés en Bulgarie ou au noir à l’étranger. 
Le dogme communiste était en morceaux, tout comme la théorie selon laquelle nous étions tous égaux dans une société homogène. Le gouvernement autorisait la ségrégation à l’emploi, avec pour conséquence le chômage pour la majorité des Roms, et les communautés s’enfoncèrent encore plus profondément dans la pauvreté. 
J’ai obtenu un diplôme de droit afin de pouvoir plaider pour les membres de ma communauté. Aujourd’hui, je vis et je travaille à Bruxelles, où je dirige une organisation qui conseille l’Union européenne et les gouvernements nationaux sur les politiques concernant les Roms. 
C’est justement à cause de l’importance de l’éducation dans ce qui a fait de moi une exception que je suis si dérangé par une décision récente de la Cour européenne des droits de l’homme. 
L’affaire a été soulevée par 18 enfants roms de la ville d’Ostrava, en République Tchèque, affectés à des écoles spéciales de rattrapage pour “déficients mentaux.” En Europe centrale et de l’Est, les Roms sont souvent injustement placés dans ces écoles spéciales, qui fournissent des sous-éducations garantissant une vie de pauvreté et de labeur manuel. 
Il est prouvé que plus de la moitié des enfants roms d’Ostrava ont été placés dans des écoles spéciales, et que plus de la moitié de la population des écoles spéciales est constituée de Roms. En tout, les enfants roms d’Ostrava ont plus de 27 fois plus de chances d’être placés dans de telles écoles que les autres enfants. 
Le même schéma disproportionné d’affectation scolaire existe pratiquement dans toute l’Europe centrale et de l’Est. Comme l’a déclaré un comité d’experts des Nations Unies, c’est de la ségrégation raciale pure et simple. 
Son jugement a reconnu que les plaignants soulevaient “un certain nombre d’arguments sérieux,” et que le système éducatif d’Ostrava perpétuait la ségrégation raciale. Mais la Cour a jugé que, faute de prouver l’existence d’un vrai préjugé raciste dans l’esprit des examinateurs et des administrateurs, ce qui est pratiquement impossible, la réalité omniprésente du désavantage racial n’était pas illégale. 
Au lieu d’une victoire historique qui aurait fourni aux Roms d’Europe l’accès à de nouvelles opportunités, la Cour de Strasbourg a choisi de continuer de les priver d’une éducation correcte. Sa décision se répercute dans tout le continent, pas seulement pour les Roms mais aussi pour tous ceux qui ont intérêt à défendre les valeurs de tolérance et d’égalité dans une Europe démocratique. 
Pendant des dizaines d’années, la ségrégation raciale dans les écoles européennes a stigmatisé des générations d’enfants roms en les considérant comme des idiots et des handicapés. La décision de la Cour permet à cette violation brutale et systématique des droits fondamentaux de continuer. 


La question russe et l'Europe 
C'est la question que l'Europe se pose au sujet de la Russie, et la Russie au sujet d'une Europe devenue agressive. Le choix par Poutine de Dimitri Medvedev à titre de successeur à la présidence éclaire cette question d'une lumière encore plus crue, car c'est le président de Gazprom, la compagnie de gaz qui a de plus en plus la mainmise sur l'approvisionnement énergétique de l'Europe. 
Les relations entre l'Europe et la Russie se détériorent depuis quelques années, mais les problèmes économiques que l'on parvenait à traiter, notamment celui de l'énergie, deviennent bien plus problématiques en raison de différents politiques bien plus volatiles. Risque d'apparaître un climat de franche hostilité, à un coût potentiellement bien supérieur à ce que l'on a pu voir à l'apogée de la Guerre froide. 
Cela pourrait se cristalliser autour de la situation du Kosovo, signe annonciateur d'une crise imminente. Il est probable que dès le début de l'année prochaine, la plupart des pays de l'UE reconnaîtront l'indépendance de cette enclave à majorité albanaise au sud de la Serbie, ce qui mettra le feu aux poudres, non seulement en Serbie, mais aussi au Kremlin. 
La tension croissante est également liée au projet américain d'installation d'un système de défense antimissile en Pologne ou en République tchèque et au probable élargissement de l'OTAN à la Géorgie, le voisin de plus en plus prospère de la Russie avec lequel cette dernière entretient des relations de plus en plus conflictuelles. Elle y entretient les flambées sécessionnistes en encourageant à l'indépendance de l'Abkhazie et de l'Ossétie du Sud. 
Toutes deux ont beaucoup à perdre en cas d'une nouvelle éruption de violence au Moyen-Orient. Enfin, elles connaissent les mêmes problèmes démographiques (une population qui diminue et qui vieillit) et doivent répondre au défi que pose l'émergence des superpuissances asiatiques. 
Cela a été davantage un refus morose et chargé de ressentiment de prendre en compte le point de vue de l'autre qu'une succession d'éclats. Cette dégradation est due tant aux humiliations subies par la Russie lorsque la fin du communisme a mis son économie à genoux qu'à la myopie de l'Occident quant aux atouts fondamentaux et à la résilience de la Russie. 
L'UE est autant à blâmer que le Kremlin. Depuis l'effondrement de l'Union soviétique, ni l'UE, ni aucun responsable politique européen n'a développé uns stratégie cohérente quant aux relations entre l'Europe et la Russie. 
L'UE qui inclut maintenant non seulement d'anciens satellites de l'URSS, mais des pays qui en faisaient partie intégrante, doit élaborer une stratégie politique. C'est plus important que jamais, car sont en jeu non seulement la question de l'énergie et les préoccupations communes de sécurité, mais la nécessité de désamorcer toute crise qui s'annoncerait au Moyen-Orient et qui pourrait plonger une grande partie de la planète dans le désordre, si ce n'est dans un conflit armé. 
Une amélioration significative des relations russo-européennes est indispensable pour désamorcer les tensions Moyen-Orient et au Caucase, instable lui aussi. Pour sa part, l'Europe doit faire une offensive de charme pour persuader Poutine et Medvedev que l'amélioration des relations bilatérales est de l'intérêt de la Russie. 
Rien de tout cela ne sera facile, car non seulement les relations bilatérales se sont rafraîchies, mais aussi parce que Poutine semble mépriser l'UE comme politiquement impuissante. Le Portugal occupant actuellement la présidence tournante de l'UE, les dirigeants russes ont pris à tort pour un signe de faiblesse le fait que l'Europe ait été représentée par deux hommes politiques portugais – le président de la Commission européenne, Jose Manuel Barroso, et le Premier ministre Jose Socrates - lors du sommet UE-Russie du mois dernier. 
Le plus significatif aux yeux des Russes a été la course aux contrats pour le gaz et le pétrole entre les pays de l'UE. Cela a beaucoup contribué à convaincre le Kremlin que l'Europe n'est pas une force politique avec laquelle il faut compter. 
Le style autocratique de Poutine et le bilan de son gouvernement en termes de droits de l'homme rencontrent une large désapprobation. Dans la plupart des pays de l'UE, les électeurs n'apprécieront guère de voir une branche d'olivier tendue à la Russie et tout ce que fait Poutine pour garder le pouvoir de facto, si ce n'est de jure, après la victoire probable de Medvedev en mars prochain va encore aggraver la situation. 
La question est donc de savoir si l'Europe et la Russie peuvent établir une structure nouvelle pour dialoguer. Les voies diplomatiques en ce domaine sont bien connues, aussi ce ne sont pas les structures qui manquent. 

La seconde chance de l’Europe dans les Balkans 
Les leçons tirées par l'Union européenne au cours des quatre années qui ont suivi les désastres des Balkans sont actuellement mises à l’épreuve par un autre grand tournant et une crise potentielle : quand et comment le Kosovo deviendra-t-il indépendant ? 
Si la décision concernant le Kosovo n’implique pas forcément la reprise d’un conflit à grande échelle, elle soulève toutefois de sérieuses questions sur les relations de l'Europe avec la Russie et les États‑Unis, ainsi que sur la stabilité dans la région des Balkans. Les États‑Unis ont un enjeu majeur dans cette situation, mais les intérêts des pays européens sont manifestement plus importants. 
Durant les deux prochains mois ou plus, le Conseil de sécurité de l’ONU débattra d'une proposition pour l'avenir du Kosovo, élaborée non sans peine au cours d'une année de « négociations » entre Belgrade et Pristina, par l'envoyé de l'ONU et Martti Ahtisaari, ancien président finlandais. Ce projet prévoit « l'indépendance surveillée » du Kosovo, une protection maximale pour les Serbes et d'autres minorités, et un rôle de supervision pour l'Union européenne. 
Les Etats-Unis et l'ensemble de l’Union européenne se sont ralliés à la proposition d’Ahtisaari. Pourtant, à titre individuel, plusieurs pays européens – l’Espagne, la Grèce, l'Italie, Chypre, la Roumanie, la Slovaquie, et l'Autriche – sont sceptiques ou pessimistes vis-à-vis de l'indépendance du Kosovo, ce qui soulève des questions de fond quant à la détermination de l'Union européenne. 
Pendant ce temps, Vojislav Kostunica, Premier ministre serbe, a lancé une campagne diplomatique remarquablement efficace et infatigable dénonçant Ahtisaari et sa proposition. Il a renforcé l’opinion de ceux en Europe et partout ailleurs qui doutent de la mise en cause de l'intégrité territoriale d'un pays où qui continuent à croire en un accord négocié. 
Plus préoccupant encore, on peut se demander si l’Europe mal assurée tiendra tête à la Russie, de laquelle dépend la Serbie pour maintenir sa souveraineté sur le Kosovo. Jusqu’à présent, le Kremlin a affirmé qu'il accepterait uniquement un accord voulu par les deux parties, appuyant dans le fond la position de la Serbie. 
Tout en n’écartant pas la possibilité d'un veto, la stratégie actuelle de la Russie consiste à retarder autant que possible le vote du Conseil de sécurité en organisant rapidement une autre mission d'information au Kosovo, qui ravivera probablement la volonté de négocier un nouvel accord. La Serbie est favorable à ce retard, dans l'espoir qu’il stimulera la violence de Kosovars frustrés, exacerbant ainsi l’opposition de l'Europe à l'indépendance et le soutien au dévouement de la Serbie pour maintenir le statu quo, ou, en dernier recourt, diviser le Kosovo. 
Certains pays européens croient pouvoir maintenir un consensus européen derrière le plan d’Ahtisaari, or, ils permettent aux Russes de traîner les pieds pour la raison que ce retard n'est pas déraisonnable et que les nouvelles négociations pourraient apporter quelque chose de satisfaisant. Mais en adoptant cette position, ils barrent la route à leur propre envoyé et risquent de stimuler une violence qu'ils prétendent abhorrer. 
Au lieu de soutenir que l'indépendance du Kosovo est une condition indispensable à l'adhésion à l’Union européenne – si importante pour la modernisation de la Serbie et la stabilité des Balkans –, les dirigeants européens comme Javier Solana prennent Kostunica pour un grand leader démocratique. Ils ont implacablement, mais sans succès, fait pression sur les dirigeants du Monténégro pour qu’ils restent dans une union dysfonctionnelle avec la Serbie, toléré le référendum douteux de 2006 de Kostunica sur un projet de constitution faisant du Kosovo une partie de la Serbie, et affaibli les demandes pour que la Serbie coopère au Tribunal pénal international de La Haye. 
La mise en oeuvre de la proposition d’Ahtisaari dépendra de la solidarité et de la persévérance européenne, et du soutien solide des Américains, pour surmonter les vicissitudes du débat de l’ONU, faire pression sur les membres non permanents du Conseil de sécurité qui demeurent sceptiques, comme l'Indonésie et l'Afrique du Sud, et persuader la Russie de ne pas exercer son droit de veto. 
Nombreux sont ceux qui croient que la Russie ne mettra pas en danger ses relations avec l'Europe et les États-Unis, et reviendra au bout du compte sur sa position si les pays occidentaux restent fermes. Pourtant, la Russie semble d'humeur gaulliste, alors que d'autres questions en souffrance causent des frictions avec les États-Unis et l'Europe. 
Si la Russie oppose son veto au plan d'Ahtisaari, la façade unie de l'Europe se fissurera probablement : bon nombre de pays refuseront soit de se ranger du côté des États-Unis pour reconnaître un Kosovo indépendant sans la bénédiction de l’ONU, soit d’envoyer une mission de surveillance sur place. 


Les courtes vacances de l'Europe 
NEW YORK - Depuis novembre dernier, la Banque Centrale Européenne, sous son nouveau président Mario Draghi, a réduit ses taux directeurs et a entrepris deux injections de plus de 1 trillion d’euros de liquidité dans le système bancaire de la zone euro. Ceci a conduit à une réduction provisoire des contraintes financières qui pesait sur les pays mis en danger par dette sur la périphérie de la zone euro (Grèce, Espagne, Portugal, Italie, et Irlande). 
Un nouveau contrat fiscal - et des nouveaux gouvernements en Grèce, en Italie, et en Espagne - ont stimulé un espoir d'engagement crédible dans l'austérité et la réforme structurelle. En outre, la décision de combiner le nouveau fonds de renflouement de la zone euro (le Mécanisme européen de stabilité) avec l'ancien (le Fonds européen de stabilité financière) a augmenté de manière significative la taille du pare-feu de la zone euro. 
Les différentiels de taux d'intérêt pour l'Italie et l'Espagne augmentent encore, alors que les frais d'emprunt pour le Portugal et la Grèce sont restés élevés pendant toute cette période. Et inévitablement, la récession sur la périphérie de la zone euro est s'accentuée et se déplace vers le noyau, à savoir la France et l'Allemagne. 
D'abord, l'austérité fiscale de début de période - bien que nécessaire - accélère le ralentissement économique, alors que des dépenses publiques plus élevées et des paiements de transfert réduisent le revenu disponible et la demande globale. D'ailleurs, comme la récession s’aggrave, causant des déficits financiers encore plus forts, une autre étape d'austérité sera nécessaire. 
D'ailleurs, alors que l'Allemagne hyper-concurrentielle peut résister à un euro à 1,30 dollar voire même plus fort, pour la périphérie de la zone euro où les coûts de main-d’œuvre ont augmenté de 30 à 40% pendant la dernière décennie, la valeur du taux de change devrait chuter vers la parité avec le dollar des Etats-Unis pour retrouver la compétitivité et l'équilibre externe. Après tout, avec un désendettement douloureux - dépenser moins et économiser davantage pour réduire les dettes - ce qui diminue les demandes nationales privée et publique, le seul espoir de reconstituer la croissance est une amélioration de la balance commerciale, ce qui nécessite un euro beaucoup plus faible. 
En attendant, le resserrement de crédit dans la périphérie de la zone euro s'intensifie : grâce aux prêts bon marché à long terme de la BCE, ces banques n'ont pas à présent de problème de liquidité, mais elles sont en revanche touchées par un important manque de capital. 
Pour noircir encore le trait, la zone euro dépend encore plus des importations de pétrole que les États-Unis et les prix du pétrole augmentent, alors même que les circonstances et l'environnement politiques se détériorent. La France élira peut-être un Président qui s'opposera au contrat fiscal et dont la politique peut effrayer les marchés obligataires. 
Même les réformes structurelles qui augmenteront par la suite la croissance de productivité peuvent causer à court terme une récession. La flexibilité croissante du marché du travail, en réduisant les coûts de licenciements des ouvriers, conduiront - à court terme - à plus de licenciements dans les secteurs public et privé, aggravant ainsi la chute des revenus et de la demande. 
En conclusion, après un bon début, la BCE a maintenant mis en attente le stimulus monétaire supplémentaire dont la zone euro a besoin. En effet, les représentants de la BCE commencent à s'inquiéter à grand bruit de l'augmentation de l'inflation due au choc pétrolier. 
Et, sans cela, tout ce dont elle dispose consiste en une stratégie de récession qui rend autodestructrices la réforme et l'austérité. Car si le rendement continue de diminuer, les ratios de déficit et la dette continueront d'augmenter vers des niveaux insoutenables. 
Les déséquilibres de stock comprennent une forte dette publique et privée en augmentation par rapport au PIB. Les déséquilibres de flux comprennent une récession qui s'accentue, une perte massive de compétitivité extérieure et de grands déficits extérieurs que les marchés sont maintenant peu disposés à financer. 
Sans une politique monétaire beaucoup plus souple et moins d'austérité fiscale en début de période, l'euro ne s'affaiblira pas, la compétitivité externe ne sera pas restaurée et la récession s'accentuera. Et sans reprise de la croissance - pas dans les années à venir, mais en 2012 - les déséquilibres de stock et de flux deviendront bien plus insoutenables. 

La majorité silencieuse pour le traité de l’Europe 
Les électeurs du Luxembourg, par exemple, l’ont approuvé par une majorité de 56,5 % immédiatement après les votes négatifs des Français et des Néerlandais. Avec deux tiers des États membres et une majorité des citoyens européens soutenant le traité, on ne peut l’abandonner purement et simplement. 
D’un autre côté, il est impossible d’ignorer les voix françaises et néerlandaises – d’autant qu’il est inimaginable qu’un texte identique soit soumis à un deuxième référendum dans aucun des deux pays. Étant donné que les 27 pays doivent ratifier ce traité, il semble évident qu’il ne peut entrer en vigueur dans sa forme actuelle, et que les pays du “oui” ne peuvent le présenter sans le modifier. 
Nous devons donc réconcilier les pays “oui” et “non” si nous voulons surmonter la crise dans laquelle l’Europe est plongée. Et il nous faut le faire rapidement si l’UE veut être à la hauteur des attentes de ses citoyens. 
Dans des secteurs aussi divers que l’emploi et l’intégration sociale, la protection environnementale et le réchauffement climatique, la santé, la sécurité intérieure et extérieure, la lutte contre l’immigration illégale et la pauvreté dans le Tiers Monde, les citoyens européens exigent des politiques efficaces. Il est aussi évident que les États-membres ne peuvent résoudre ces problèmes seuls mais uniquement par le biais d’actions et de politiques européennes communes. 
Il renforce aussi le principe de subsidiarité en donnant davantage de voix aux parlements nationaux. L’objectif n’est donc pas automatiquement “plus d’Europe” mais plutôt une “meilleure Europe”, capable d’agir avec efficacité et plus de transparence dans des domaines où l’action collective est clairement nécessaire. 
Pour toutes ces raisons, les réformes institutionnelles contenues dans le traité constitutionnel restent urgentes. Si l’Europe veut remplir son rôle d’acteur mondial de poids, sa portée ne peut se limiter à celle d’un grand marché commun. 
Afin de mettre en œuvre tout le potentiel du marché commun, l’UE doit adapter sa gouvernance économique aux défis de la mondialisation – la recherche, le développement économique, le développement technologique et les connaissances doivent être au cœur de l’économie européenne, surtout étant donné les efforts de l’Europe pour se placer en tête de la lutte contre le réchauffement climatique. Elle doit aussi parler d’une seule voix dans le domaine de la politique étrangère, afin de jouer un rôle international plus important dans la résolution des conflits majeurs, et dans la mise en forme d’un ordre mondial plus paisible et équilibré. 
On peut sans exagération affirmer qu’une grande majorité des États-membres et leurs citoyens ont déjà exprimé leur approbation de cette vision de l’UE en votant pour le traité constitutionnel. Lors d’une réunion organisée par l’Espagne et le Luxembourg à Madrid en janvier, à laquelle tous les pays du “oui” ont été invités, cette vision a aussi été appuyée par quatre autres États-membres engagés dans le traité européen. 
Il est sans doute impossible de conserver ce traité sans y apporter des changements. Cependant, le sommet de Madrid a clairement fait apparaître un consensus parmi ces États-membres, en faveur d’une Europe qui peut jouer un rôle clé dans notre univers mondialisé, et dont les actes sont basés sur les principes – efficacité, transparence et démocratie – qui inspirent le processus d’intégration européenne. 
Les solutions minimalistes ne répondent ni aux attentes des citoyens, ni aux exigences d’un monde à l’évolution rapide. La réponse est plus susceptible de se trouver dans sa simplification, en retirant les éléments qui ne sont pas absolument nécessaires, et en l’enrichissant dans des domaines comme le réchauffement climatique. 
La présidence allemande de l’UE, qui je le sais partage la vision “ambitieuse” du traité, travaille dur pour trouver une manière de se sortir de l’impasse pendant le conseil européen du mois en cours. Les pays qui se sont présentés comme des “amis de la constitution” ont aussi été clairs sur le fait que l’initiative qu’ils ont lancée à Madrid soutiendra les efforts de la présidence allemande. 
Si tous les membres de l’UE ne sont pas prêts à emprunter ce chemin, des solutions flexibles du genre de celles qui ont contribué aux compromis européens dans le passé seront peut-être nécessaires. Quoi qu’il en soit, tâchons par tous les moyens de préserver la solidarité de tous les 27 États de l’UE. 


L’impératif de solidarité de l'Europe 
LONDRES - Lorsque Mario Draghi, le président de la Banque Centrale Européenne, a publiquement proclamé que la BCE ferait « tout ce qui est en son pouvoir » pour assurer la stabilité future de l'euro, l'effet de ses propos a été immédiat et remarquable. Les coûts du crédit ont chuté nettement pour les gouvernements de l'Italie et de l'Espagne, les marchés boursiers se sont rassemblés et un déclin récent de la valeur externe de l'euro s'est tout à coup vérifié. 
On ne voit pas encore clairement à quel point les effets de l'intervention de Draghi, ainsi que l'appui public offert par la Chancelière allemande Angela Merkel, le Président français François Hollande et Ministre italien Mario Monti, seront durables. Ce que nous pouvons dire avec certitude c'est que les remarques de Draghi et la réaction qu'elles ont suscitée, démontrent que les problèmes fondamentaux de la zone euro ne sont pas principalement financiers ou économiques : ils sont politiques, psychologiques et institutionnels. 
Les observateurs internationaux ont réagi presque immédiatement à l'engagement de Draghi d'employer « tous les moyens en son pouvoir » pour sauver l'euro, parce qu'un bon nombre d'entre eux en sont venu à douter de l'engagement des autres principaux acteurs européens à agir dans le même sens. (Certains de ces doutes sont, naturellement, politiquement ou financièrement égoïstes : un certain modèle de capitalisme financier perçoit l'euro comme menace et ses sympathisants feront tout ce qu'ils pourront pour provoquer sa fin.) 
Mais l'incapacité des dirigeants de la zone euro à dissipier le doute au sujet de leur engagement en faveur de l'euro après deux ans et demi de crise, suggère que le problème est profondément enraciné. Pour leur propre défense, les ministres de la zone euro mentionnent les mesures de réforme présentées au cours des 30 derniers mois, en faveur de la modernisation économique, de la restauration de saines finances publiques et d'une coordination économique plus étroite. 
Malheureusement ces réformes ont trop souvent servi d'activité de déplacement - elles sont valables en elles-mêmes, mais ne répondent pas clairement à la question posée par l'augmentation de l'urgence sur les marchés internationaux : est-ce que la zone euro élargie et la plupart de ses membres aujourd'hui prospères investissent fondamentalement dans sa pérennité ? 
Il ne fait aucun doute que l'Allemagne et la plupart des autres membres de la zone euro préférent que la monnaie unique perdure. L'incertitude d'aujourd'hui porte sur la question de savoir si cette préférence peut être dépassée par des préoccupations de politique nationale ou par un ressentiment au rythme lent de la réforme dans certains pays de la zone euro. 
En effet, un proverbe allemand selon lequel « la confiance est bonne, mais le contrôle est meilleur » a été le fondement des dirigeants politiques de la zone euro, depuis que la crise de la dette dans les pays développés a englouti le système de gouvernance de la monnaie unique. L'implication est claire : la confiance entre les membres de la zone euro ne va pas de soi, mais elle doit être gagnée et maintenue. 
Nous connaissons à présent les limitations de cette approche. Tandis que les pays plus riches de la zone euro ont en effet beaucoup fait pour aider leurs voisins dans l'embarras, ils ont choqué l'opinion en agissant par étapes, de manière conditionnelle et transitoire. 
A un certain niveau, il est entièrement compréhensible que l'Allemagne et d'autres pays de la zone euro exigent des assurances pour que leurs ressources ne soient pas gaspillées. Mais ce besoin constant de réassurance, de limitation du risque et de participation au minimum nécessaire provoque une telle crainte, que l'Allemagne et d'autres partenaires finissent par juger leurs assurances et celles de leurs associés comme insuffisantes, et les risques encourus pour leur venir en aide comme intolérables. 
Le Traité de Rome, signé en 1957, a représenté un départ noble et ambitieux pour l'Histoire européenne. La solidarité et la prévisibilité dans les relations internationales, fondées sur des institutions communes et des intérêts communs, devaient assurer la prospérité de l'Europe et la stabilité beaucoup plus efficacement que les prouesses traditionnelles d'équilibre des funambules de la diplomatie, dont les partisans se sont trop souvent rompu les os. 
L'exemple des années 1930 est un rappel de la façon dont le pire peut advenir. La tentation des dirigeants de la zone euro de retourner vers d'anciens modèles discrédités de relations européennes a été supportable pendant un certain temps, mais elle a maintenant atteint la limite de sa tolérabilité. 
Mon impression est que le public allemand et l'opinion politique commencent à identifier la dévastation économique pour l'Europe et l'Allemagne, impliquée par une dissolution de l'euro. Les politiciens allemands portent la responsabilité démocratique importante de renforcer cette réalisation et de préconiser les étapes requises pour éviter une catastrophe. 
Ce serait une illusion d'imaginer que la zone euro a seulement besoin de suivre son chemin actuel pour assurer le futur de la monnaie unique. Sans autre mesure, cette voie actuelle accentue de manière inadmissible les différences entre les Etats Membres selon une stratégie politiquement et économiquement non durable à plus long terme. 
La philosophie du contrôle et de la réciprocité qui jusqu'ici a caractérisé l'approche de la zone euro jusqu'à sa crise de gouvernance, doit être remplacée par une philosophie de la solidarité, avec tout ce qu'elle implique. Cela signifie une politique économique plus équilibrée à l'intérieur de la zone euro, un rôle augmenté pour la BCE, de véritables opérations bancaires, une véritable union financière, une feuille de route pour une mutualisation partielle et conditionnelle de la dette. 
Nous nous rapprochons maintenant dangereusement du moment où un « enlisement » pourrait conduire à une nouvelle crise. Ainsi l'ardeur pharisaïque de la Bundesbank qui affirme que ses responsabilités sont d'une façon ou d'une autre plus graves - et plus contraignantes - que celles d'autres banques centrales, fait dangereusement fausse route. 
Aucun des problèmes financiers de l'Europe n'aurait l'air aujourd'hui d'être un défi si important avec le recul, si des doutes au sujet du futur de la zone euro avaient été dissipés il y a deux ans, et les coûts financiers et de réputation auraient été nettement moindres que ceux enregistrés pendant les 30 derniers mois. En fin de compte, la solidarité coûte moins cher à toutes les parties prenantes impliquées, alors que son absence pourrait s'avérer ruineuse à l'avenir. 

La Solidarité européenne avec l'Ukraine 
De nombreuses générations d'Ukrainiens ont également été privées de leur droit à leur propre nation, à leur propre langue et à leur propre culture. Ce qui unissait les prisonniers politiques des années 1960, 1970 et 1980 fut l'espoir qu'un jour leurs pays trouveraient leur place dans une Europe unie. 
Pour l'Ukraine, la situation est plus incertaine, mais des décisions capitales sur son avenir sont sur le point d'être prises. En mai, l'Union européenne édictera les principes devant guider les relations qu'elle entretiendra ses nouveaux voisins. 
En ce moment crucial, nous appelons l'Europe à s'ouvrir vers l'Ukraine, un grand pays d'Europe dont les besoins et les aspirations ne peuvent être oubliés dans le processus de construction d'une nouvelle Europe. L'Europe doit dépasser la définition de ses relations avec l'Ukraine en qualité de voisine : elle doit clairement déclarer la possibilité réaliste de faire entrer l'Ukraine dans l'Otan et dans l'Union européenne. 
La société ukrainienne conservera-t-elle le droit de choisir ses représentants ou bien permettra-t-elle une soi-disant démocratie gérée avec transmission des pouvoirs entre différents petits cercles d'oligarques ? Un marché libre s'épanouira-t-il ou bien le capitalisme oligarque servira-t-il les intérêts d'une minorité ? 
La victoire de l'opposition lors de l'élection parlementaire de 2002 atteste du potentiel qui peut se révéler avec une victoire des forces démocratiques lors de l'élection présidentielle. Suite aux politiques initiées en 2000, et particulièrement la lutte contre l'omnipotence des oligarques, l'économie de l'Ukraine a connu une croissance positive cinq années durant. 
Pour compléter le processus de transformation démocratique, l'Ukraine a besoin d'une déclaration de l'Europe affirmant les chances européennes et européo-atlantiques de l'Ukraine. Une telle déclaration impliquerait que l'Europe ne ferme pas la porte à l'Ukraine, un pays avec une identité culturelle européenne et une longue tradition de lutte pour la démocratie et les Droits de l'homme. 
Il serait difficile de surestimer l'importance d'une telle déclaration. L'exemple de la Pologne et des autres pays d'Europe centrale montre que la perspective claire d'une adhésion à l'Union européenne peut être le meilleur moteur possible pour des réformes sociales efficaces et peut grandement améliorer la capacité des leaders locaux à persuader leurs électeurs d'accepter la nécessité de réformes parfois douloureuses. 
Plus généralement, les discussions sur l'avenir de l'Europe devraient s'imprégner d'un esprit de solidarité envers les États et nations qui ne sont pas encore membres et dont l'adhésion est envisagée à court terme. Sinon, le continent sera une fois de plus divisé entre riches et pauvres, entre peuples vivant dans des régimes démocratiques et d'autres soumis à des régimes autoritaires. 
Depuis, elle a participé aux missions de paix de l'ONU et de l'Otan et a stabilisé ses frontières avec ses tous voisins. L'Ukraine indépendante s'est libérée des conflits ethniques, même si les tentatives pour les raviver n'ont pas manqué. 
Sa situation géographique sur les bords de la mer Noire la lie à l'Europe méditerranéenne, aux Balkans, au Caucase et à la Turquie. L'Ukraine a tissé des liens régionaux avec la Géorgie, l'Ouzbékistan, l'Azerbaïdjan et la Moldavie avec l'ambition de jouer un rôle au cœur de la démocratie et de la liberté économique de cette énorme zone géographique. 
Il est de l'intérêt de l'Ukraine, de la Pologne et de toute l'Europe de renforcer la démocratie russe. Une Ukraine démocratique, coopérant de manière rapprochée avec la Pologne à l'intérieur du cadre de la communauté européenne, ouvrira de nouvelles possibilités de développement et de renforcement du partenariat avec la Russie. 
L'intégration des dix nouveaux membres entrés dans l'Union le 1er mai va nécessiter un effort énorme de la part de l'Union, ainsi qu'un partage équitable du fardeau. Mais cela ne doit pas nous faire perdre de vue les autres challenges dont l'un des plus importants est le sort de l'Ukraine, et le besoin d'y renforcer les libertés et la démocratie. 

L’avenir de l’Europe passe par le sud de la Méditerranée 
Les politiques d’austérité menées en Europe risquent d’avoir un effet contraire à celui désiré et de mettre durablement en péril les perspectives de croissance, creusant ainsi les déficits budgétaires et le chômage. Et les pays de la rive sud de la Méditerranée ne peuvent espérer retrouver en Asie et aux Etats-Unis les investissements et les occasions qu’ils perdent aujourd’hui en Europe, en tout cas pas à court terme. 
Dans ce contexte – et en particulier au regard des bouleversements politiques intervenus dans les pays de la rive sud de la Méditerranée – relancer le processus euro-méditerranéen et lui donner une nouvelle dimension serait bénéfique pour les deux régions. 
Le processus de Barcelone, initié en 1995 par Jacques Delors en tant que président de la Commission européenne, avait certes ses mérites, mais il n’a pas su répondre aux attentes créées. En 2005, à l’occasion du 10e anniversaire de ce processus, je me suis jointe à des dirigeants politiques des deux rives de la Méditerranée pour demander une reformulation de ce partenariat par le biais de la création d’une communauté euro-méditerranéenne. 
Bien que l’Europe dispose de la technologie nécessaire et d’un cadre sûr pour les investissements, ce sont de plus en plus les pays de la rive Sud qui présentent le potentiel d’une croissance forte. Le déclin démographique de l’Europe est amorcé et la région devrait compter 20 millions de personnes de moins à l’horizon 2030. 
Une communauté énergétique européenne permettrait de stimuler le développement des énergies renouvelables et d’accélérer la transition vers une économie bas carbone de l’Europe. Elle ouvrirait également la voie à la création d’une communauté énergétique euro-méditerranéenne – l’une des propositions formulées plus tôt cette année par la Commission européenne. 
L’Europe doit absolument renouer avec la croissance et trouver de nouveaux flux d’investissements sûrs. Les flux Nord-Sud sont extrêmement faibles aujourd’hui, et les pays des rives sud et est de la Méditerranée ne reçoivent que 3 pour cent de la totalité des investissements étrangers directs. 
Un système monétaire euro-méditerranéen permettrait d’éviter les disparités entre les échanges commerciaux en euros et en dollars – en fait, une éventuelle expansion de la zone euro ne doit pas être écartée. Un cadre juridique fiable pour les exportations et les investissements est également indispensable et une banque de développement ciblée contribuerait à créer un environnement financier favorable aux investissements. 
Un redéploiement industriel pourrait également être une alternative à la délocalisation des entreprises européennes, en créant pour ce faire une structure intégrée euro-méditerranéenne qui favorise la mobilité industrielle, agricole, énergétique et de l’emploi. L’Europe centrale et de l’Est est un exemple qui mérite d’être étudié de près : ces pays ont, avec l’aide de l’Allemagne, développé et renforcé des secteurs industriels à forte valeur ajoutée. 
L’Union européenne pourrait pallier à la pénurie de main d’ouvre sur son territoire en finançant davantage de programmes de formation, permettant ainsi aux pays du nord de l’Afrique de fournir des emplois pour ses jeunes. La mise sur pied de versions euro-méditerranéenne et euro-africaine du programme d’échanges d’étudiants Erasmus n’attirerait pas seulement des étudiants africains en Europe, mais encouragerait également l’intérêt des étudiants européens pour le développement du sud de la Méditerranée et de l’Afrique. 
Avec un tel potentiel humain, il sera possible de bâtir sur des forces économiques, sociales et écologiques partagées. Un tel regroupement régional Nord-Sud serait également en mesure de négocier en position de force au sein des institutions internationales, notamment au sein de l’Organisation mondiale du commerce, et de préserver son propre modèle de développement basé sur la proximité, la complémentarité et la solidarité. 
Le commerce international doit déboucher sur un relèvement des normes sociales et environnementales, qui ne sera possible qu’avec la création d’un système euro-méditerranéen. Cette évolution présuppose à son tour un « marché commun » nord-africain – et donc une résolution rapide du conflit entre l’Algérie et le Maroc qui a freiné le développement économique de ces deux pays (et celui de la Tunisie et de la Mauritanie). 
Comme l’Europe en a fait l’expérience, mettre sur pied une zone économiquement et socialement intégrée est la meilleure manière de résoudre les conflits et de surmonter les inimitiés politiques et culturelles. Mais il faut d’abord que tous les partenaires mettent de l’ordre chez eux : l’Union européenne doit renforcer son intégration économique et politique et l’Afrique doit améliorer sa gouvernance en luttant contre la corruption et en établissant plus fermement l’État de droit. 
Construire un avenir conjoint pour l’Europe et l’Afrique, en commençant par la Méditerranée, sera sans doute difficile, mais ce n’est pas une raison pour tarder à le faire. En fait, la création d’une Union euro-méditerranéenne, puis d’une Union euro-africaine, pourrait être le seul projet politique capable d’empêcher la domination mondiale d’un G2 composé de la Chine et des États-Unis. 


Europe : une célébration contenue 
Le vingtième anniversaire de la chute du mur de Berlin sera commémoré en novembre et il y a déjà cinq ans, l’Union Européenne connaissait son plus grand élargissement. Les années de guerre froide et de division de l’Europe sont bel et bien révolues. 
Mais l’UE est sous les feux, et ce ne sont pas des feux d’artifice : elle est confrontée à son plus grand défi depuis 1989 avec la crise mondiale actuelle. 
L’intégration à l’économie mondiale, une source cruciale de capitaux, de stabilité et d’innovation, est devenue une menace pour nombre de ces pays. Ceci se vérifie tant dans les secteurs financiers de la région que dans les économies réelles. 
Mais la vraie question que l’on doit se poser est dans quelle mesure cette crise peut réellement déstabiliser l’intégration européenne. Il va falloir répondre à quatre questions essentielles pour s’assurer que l’Europe ressorte renforcée de cette crise. 
Le premier point concerne la poursuite de l’élargissement. L’Union Européenne est un indéniable succès qui a permis la formation de la plus grande économie intégrée du monde, représentant plus de 30% du PNB mondial et environ 17% des échanges internationaux. 
Si l’on considère le ralentissement avéré des économies de certains pays de l’Europe centrale et orientale, leur intégration a tout de même contribué à la croissance globale de l’ensemble et la Commission Européenne a estimé que le PIB de ces nouveaux membres avait augmenté d’environ 1,75 % entre 2004 et 2009. Pour ce qui est des 15 pays membres fondateurs, l’élargissement a contribué de façon significative à leur croissance au travers de nouvelles opportunités d’investissements et d’une augmentation de la demande extérieure : 7,5% des exportations des membres fondateurs sont allés vers les nouveaux arrivants en 2007, en hausse de 4,7% par rapport à 1999. 
Mais l’adhésion à l’UE ne s’est jamais résumée à une simple intégration économique et à des échanges commerciaux. La perspective d’un « retour dans l’Europe », comme l’avait qualifié un jour Václav Havel, a permis de soutenir des réformes essentielles en termes économiques, sociaux et politiques. 
Aujourd’hui, l’adhésion à l’UE est une motivation plus forte que jamais pour ce que l’UE appelle les trois « Pays Candidats » (la Croatie, la FYR Macédoine et la Turquie) et les cinq « Pays Candidats Potentiels » (l’Albanie, la Bosnie Herzégovine, le Kosovo sous la Résolution 1244 de Conseil de sécurité de l’ONU, le Monténégro et la Serbie). Ces pays fournissent des efforts soutenus pour préparer leur admission, et l’UE ne doit pas leur fermer sa porte. 
Le Traité de Lisbonne constitue une opportunité capitale de revoir son mode de fonctionnement. Pourtant, malgré un besoin urgent d’améliorer la mobilité et la flexibilité de ses institutions, ce Traité tarde à être ratifié. 
Les 12 nouveaux membres qui ont rejoint l’Union en 2004 et 2007 se sont engagés à l’adopter mais sans calendrier précis. Le développement de la zone euro est donc ralenti, surtout en Europe centrale et orientale. 
Pourtant, la crise économique et financière a démontré les bienfaits de l’adhésion à l’euro. 10 ans après son introduction, les 16 membres de la zone euro possèdent la deuxième monnaie la plus importante au monde, constitutive de plus d’un quart des réserves en devises de toutes les banques centrales, supplantant le dollar dans les émissions d’obligations internationales. 
Le rôle croissant de l’euro garantit la stabilité, ce qui est essentiel en temps de crise. La Banque Européenne pour la Reconstruction et le Développement (BERD) encourage donc tous les nouveaux états membres qui n’ont pas encore rejoint la zone à préparer un projet crédible et convainquant en vue de leur admission. 
L’élargissement de l’UE a apporté une plus grande prospérité, avec l’amélioration des niveaux de vie un peu partout dans l’Union, et surtout dans les nouveaux états membres. Mais de nombreux membres plus anciens en ont aussi bénéficié, et pas uniquement en termes économiquement mesurables. 
Les investisseurs de l’Europe des 15 ont engagé 37,2 milliards d’euros en Europe centrale et orientale en 2006, soit près du double des 19,1 milliards d’euros investis en 2004. Au cours des cinq dernières années, les investissements étrangers directs dans les nouveaux états membres ont atteint la barre des100 milliards d’euros. 
Ceci a permis aux entreprises et aux banques d’Europe occidentale de développer de nouveaux marchés avec des taux de croissance supérieurs, permettant ainsi de satisfaire une demande toujours plus exigeante pour atteindre un potentiel jamais espéré. Cela a généré des emplois dans ces pays tout en garantissant la prospérité des membres plus anciens. 
L’UE a eu raison d’insister sur le fait que les plans de sauvetage des banques nationales ne devaient pas être conçus de manière à étrangler les filiales. Elle a aussi eu raison de doubler à 50 milliards d’euros les fonds de crise disponibles aux états de l’Union non membres de la zone euro. 
La crise actuelle offre une opportunité de montrer que l’UE peut apporter stabilité, soutien et solidarité. En prenant les bonnes décisions aujourd’hui, l’Union pose les fondations qui lui permettront de ressortir renforcée et plus unie des difficultés actuelles. 

La crise de la soixantaine ? 
Dieu merci, pour vous comme pour nous, » me confiait ce jour-là mon interlocuteur. « Aujourd’hui, les drames se jouent au Moyen-Orient, la croissance est à l’heure asiatique, l’espoir est en Afrique, et la proximité se noue entre États-Unis et Amérique latine. 
Des remarques bien évidemment empreintes d’un soupçon de provocation et de beaucoup d’ironie. Il y a quelques années, ce porte-parole exerçait des fonctions importantes au sein de la diplomatie américaine ; il est aujourd’hui l’une des personnalités clés de l’establishment new-yorkais. 
Cette provocation de sa part illustre par ailleurs une triste réalité, qu’il appartient aux Européens d’accepter et d’appréhender : l’Europe n’intéresse guère plus l’Amérique. L’élargissement de l’Union européenne depuis 2004 a pourtant fait suite à l’expansion de l’OTAN vers l’Est. 
La moyenne d’âge du public s’élevait à un âge bien supérieur au mien (et j’ai tout de même 66 ans). Les complexités de la politique française n’intéressent pas les jeunes américains – pourquoi d’ailleurs les intéresseraient-elles ? 
Me serais-je prononcé devant un public plus jeune et plus nombreux si le sujet de mon intervention avait été « L’Allemagne d’Angela Merkel à la veille des prochaines élections ? » Si les jeunes européens se rendent en Amérique en quête d’opportunités professionnelles et entrepreneuriales, l’Europe constitue pour la jeunesse américaine une simple destination touristique. 
Ce désintérêt à l’égard du Vieux continent n’a rien de nouveau, bien qu’il se soit accentué ces dernières années. Depuis la fin de la guerre froide, l’Europe ne constitue plus la première ligne de défense des États-Unis. 
Beaucoup d’universitaires américains autrefois intéressés par le modèle social européen se sont depuis orientés vers d’autres travaux, ou ont pris leur retraite, ne laissant derrière eux aucune nouvelle génération à même de les remplacer. L’enseignement des langues vivantes européennes n’a plus la cote dans les établissements scolaires américains, à l’exception peut-être de l’espagnol. 
Le mandarin est dans une certaine mesure devenu le nouveau français, avec toutefois une différence majeure : la langue de Molière était un outil culturel, et non (ou du moins pas totalement) un instrument de réussite dans le monde des affaires. Bien entendu, on aurait tort de mettre en avant de manière excessive un tel désenchantement, et de pousser trop loin l’auto-flagellation. 
À Washington – comme à Pékin d’ailleurs – la tentation est forte et croissante d’appréhender l’Europe de manière bilatérale. L’Amérique du président Barack Obama, contrainte à la prudence en raison du coût des aventures militaires du pays en Irak et en Afghanistan, est ravie de pouvoir compter sur la tradition interventionniste de la Grande-Bretagne et de la France. 
De même, pour le gouvernement américain comme pour les dirigeants chinois, l’Allemagne est devenue l’acteur économique clé de l’Europe. Bien évidemment, confrontée au défi économique chinois, l’Amérique serait heureuse de former un front uni – notamment sur les questions commerciales – auprès d’un continent qui constitue encore aujourd’hui la première puissance commerciale au monde. 
Ainsi, l’Amérique a bel et bien besoin de l’Europe, mais seulement désormais de façon marginale. L’Europe, compte tenu de ses divisions actuelles et de l’écart qui se creuse entre ses économies du nord et celles du sud, a encore et toujours besoin de l’Amérique. 
En matière de sécurité, l’Europe serait bien esseulée sans les États-Unis, quelle que soit la nature de la menace. Bien évidemment, les révélations de l’ex-consultant de la NSA Edward Snowden sur la portée internationale et l’ampleur de la surveillance Internet et téléphonique menée par l’Amérique s’avère pour le moins déplaisante. 
En effet, si l’Amérique prend quelques libertés avec la règle de droit, il reste encore un long chemin à la Chine avant de devenir un État où règne la primauté du droit. 

Petites lectures d’été pour l’Europe 
Le continent tire le rideau, partant du principe que rien de conséquent ne peut arriver jusqu’à ce que chacun soit de retour à la maison, bien bronzé, en septembre. Oubliée la crise des surprimes d’août 2007, ou même la crise monétaire européenne d’août 1992 : les vacances en août sont une vénérable institution. 
Le livre de Milton Friedman et Anna Schwartz, A Monetary History of the United States (Une Histoire monétaire des Etats-Unis, ndt) est incontournable. Au cœur de leur récit captivant, un chapitre sur la Grande Dépression dans lequel ils accusent la Réserve Fédérale américaine de n’avoir pas su trouver une réponse adaptée à l’aggravation de la crise. 
On pense généralement que Friedman et Schwartz réprouvent la Fed pour ne pas avoir réagi suffisamment rapidement aux vagues successives de faillites bancaires, d’abord fin 1930, puis à nouveau en 1931 et en 1933. Mais une lecture plus attentive révèle que les auteurs réservent leurs critiques les plus virulentes envers la Fed pour n’avoir pas su mettre en place un programme concerté d’achats de titres dès le premier semestre 1930 afin d’éviter ces faillites bancaires. 
Voici un message dont les membres du directoire de la Banque Centrale Européenne devraient réellement tenir compte, après qu’ils aient annoncé le 2 août dernier qu’ils se tiendraient prêts à réagir aux évènements au fil de leurs développements, mais qu’ils ne feraient rien pour l’instant. La lecture de Friedman et Schwartz leur rappellera qu’il vaut mieux juguler la crise dans l’œuf plutôt que de se reposer sur sa capacité à y mettre un terme une fois qu’elle est installée. 
Une deuxième recommandation émane d’une autre histoire sur la crise des années 30, The World in Depression, 1929-1939 (Le Monde en dépression, 1929-1939, ndt) de Charles Kindleberger. (Et tant mieux si les dirigeants en vacances perçoivent une unité thématique dans ces lectures estivales.) 
Plus précisément, cela requière un engagement responsable de la part d’un pays qui détient le pouvoir du portefeuille et la volonté de s’en servir. Comme le rappelle Kindleberger, le problème dans la période de l’entre-deux guerres était que la principale puissance de l’époque, les Etats-Unis, n’ont pas voulu assumer cette responsabilité et contribuer les moyens financiers pour résoudre la crise. 
Elle pourrait accepter une rapide recapitalisation bancaire, une licence bancaire pour le Mécanisme Européen de Stabilité, et une politique plus expansionniste de la BCE. Si l’Allemagne acceptait d’assumer cette responsabilité, elle serait rapidement suivie par d’autres. 
Les Allemands qui se bronzent sur les îles grecques seraient, semble-t-il, bien inspirés par ces lectures. Mais rien n’est moins sûr. 
Hamilton était un personnage haut en couleurs, né hors mariage, élevé aux Antilles, et Capitaine d’une compagnie d’artillerie pendant la guerre d’indépendance américaine. Mais surtout, en tant que Secrétaire au Trésor de George Washington, il est à l’origine de la négociation qui a permis de rationaliser avec succès les dettes des états américains. 
Hamilton a donc proposé que le gouvernement fédéral assume la responsabilité des dettes découlant des dépenses de guerre. Pour ce faire, il a déterminé une source de revenus – les droits de douanes – et a rendu l’arrangement politiquement acceptable en avertissant clairement que si les différents états alourdissaient leur endettement, et se retrouvaient encore en difficulté, ils ne seraient pas renfloués une seconde fois. 
Une lecture plus approfondie des accomplissements de Hamilton, cependant, rappellera aux lecteurs européens que l’Amérique des premiers jours avait elle aussi une profonde aversion pour le fédéralisme. Il aura fallu des hommes politiques visionnaires avec un réel talent diplomatique pour concevoir l’entité politique qui vit le jour après l’indépendance. 
Finalement, les dirigeants européens devraient envisager de rajouter à leur liste de lecture l’ouvrage de Barbara Tuchman, The Guns of August (encore une fois, notez le mois). Tuchman décrit comment une succession de décisions individuelles, dont chacune, indépendamment des autres, semblait raisonnable, a eu pour conséquence involontaire de mener l’Europe vers la première guerre mondiale. 
Mais ce qui est vrai de la diplomatie internationale – c’est-à-dire qu’une série de décisions apparemment raisonnables peut avoir des conséquences cataclysmiques si personne ne se préoccupe des conséquences et de l’issue – l’est également pour la finance européenne. L’Europe est dangereusement à deux doigts de son Sarajevo financier. 

Le test de l’Europe en Afrique du nord 
LONDRES – La réaction de l’Europe face aux révolutions historiques en Afrique du nord a vacillé entre euphorie et crainte. L’instinct naturel à célébrer et à soutenir la démocratisation à travers la Méditerranée fut tempéré par des inquiétudes sur l’éventualité d’une propagation de la crise sur les côtes européennes. 
Quelques dirigeants ont évoqué un type de Plan Marshall post-seconde guerre mondiale comme modèle pour une assistance européenne au développement à grande échelle pour la région dont l’objectif serait d’assurer la viabilité de l’évolution démocratique et de générer des bénéfices politiques et économiques à long terme pour l’Europe. Mais plus généralement, la réaction a été bien plus craintive : la presse et les hommes politiques partout dans l’Union Européenne sont obsédés par la menace de vagues de migrants à leurs frontières. 
Une telle menace ne devrait pas être prise à la légère. La controverse autour des migrants tunisiens en Italie fragilise déjà les fondations politiques de la libre circulation autorisée par la zone Schengen ; tandis que la guerre en Libye pourrait entrainer le départ de milliers de civils supplémentaires fuyant la violence et recherchant une protection internationale. 
Gérer l’arrivée en masse de demandeurs d’asile va obliger l’Europe à renforcer sa capacité à offrir une protection temporaire – et même à revoir le fonctionnement de son système d’asile dans sa globalité. Le fait que l’Union ait travaillé dans le sens d’une approche commune à la sécurité des frontières, surtout avec le renforcement de l’agence de surveillance des frontières Frontex, sera ici d’une grande aide. 
Mais si l’Europe se laisse dépasser par la crise immédiate, elle risque de gâcher une extraordinaire opportunité de long terme. Si elle profite de l’occasion de manière stratégique et judicieuse, l’Union Européenne aura la possibilité de redéfinir sa relation avec le sud de la Méditerranée pour promouvoir un développement et une croissance générationnels qui soient aussi en phase avec les intérêts européens. 
La meilleure manière de soulager les craintes européennes et d’éviter une migration non contrôlée est d’établir des incitations positives et des dispositifs pratiques pour convaincre les migrants de rester chez eux – principalement en y créant des emplois. Car la grande majorité des migrants quittent en effet leur pays à contre cour. 
Le sud méditerranéen, avec ses très nombreux jeunes, peut être la source de cette main d’ouvre. Il faudrait donc veiller à ce que les migrants aient l’opportunité d’acquérir les compétences utiles aux employeurs européens et qu’ils aient la possibilité de déménager de manière sûre, légale et organisée. 
Des dispositifs qui permettent de former la prochaine génération de nord-africains et de les autoriser à circuler plus librement entre l’Europe et leur pays natal seraient une solution bien plus intelligente que l’approche actuelle, qui encourage une migration illégale sans qu’elle ne corresponde aux besoins européens de main d’ouvre. Ceci n’est pas un argument en faveur de plus de migration mais plutôt pour une meilleure migration – bien pensée et planifiée. 
Il est bon de rappeler que cinquante ans en arrière, les principales vagues d’immigrations vers le nord de l’Europe provenaient d’Italie, de Grèce, du Portugal et de l’Espagne. Au fur et à mesure que ces pays ont prospéré, les émigrés sont retournés chez eux : leurs pays ont fini par devenir les moteurs de la croissance européenne, et d’importants marchés d’exportation pour l’Allemagne, la France, et d’autres états membres de l’UE. 
Par chance, les études sur la migration et le développement menées ces dernières années ont permis de concevoir un ensemble d’outils que l’Europe devrait envisager d’utiliser. Les experts et les politiciens ont développé de nombreux programmes innovants, dont la possibilité pour les migrants de transférer des fonds à moindre frais vers leurs pays d’origine, des efforts pour renforcer les liens entre les diasporas et leurs pays d’origine et des initiatives permettant aux migrants qualifiés de trouver un emploi adapté, pour que des chirurgiens qualifiés ne se retrouvent chauffeurs de taxi. 
Pour relier nos sociétés de manière positive, nous devrions sérieusement envisager une libéralisation des régimes commerciaux pour ouvrir d’autres voies à la migration légale, et développer le nombre d’étudiants de la région qui viennent étudier et se former professionnellement en Europe. Car la chute des dictateurs en Egypte et en Tunisie a pour une grande part été provoquée par la jeunesse nord-africaine, à la fois sur place et à l’étranger, et ses idées de liberté. 
Répondre aux défis et aux opportunités de ce moment exige la création de partenariats forts entre les états, les institutions internationales et les acteurs non gouvernementaux. Depuis sa mise en place en 2006, le Forum Global sur la migration et le développement (FGMD) s’est avéré être une plateforme bien nécessaire pour le dialogue entre les états et les autres parties prenantes sur les questions de migration et de développement. 
Parmi les changements qu’il a initié, le FGMD a forcé les gouvernements à envisager la migration de manière plus holistique et à développer une approche gouvernementale globale pour répondre aux opportunités et aux défis qu’elle pose. Il a aussi insisté sur l’importance pour le développement de protéger les droits des migrants et de combattre la migration illégale. 
Il n’y a pas meilleure opportunité pour cela que cette ouverture stratégique cruciale dans l’histoire de l’Europe et du sud méditerranéen. Si nous ne profitons pas de cette opportunité pour agir, il se pourrait bien que l’histoire nous oublie. 

Les trois questions orientales de l’Europe 
Je suis bien évidemment persuadé que la crise actuelle de la dette souveraine de la zone euro sera surmontée, et qu’en émergera une Europe plus intégrée et plus efficace. Néanmoins, pour aboutir à cette Europe améliorée, la crise de la dette souveraine devra non seulement être résolue mais il sera également nécessaire d'établir sur des bases plus sûres les relations auprès de trois grands pays d'Europe de l'Est – la Turquie, la Russie, et l'Ukraine. 
Pour nous, l'Union européenne était un rêve. En effet, n'avions-nous pas pour habitude de citer Ortega y Gasset : « Si l'Espagne est le problème, l'Europe en est la solution. » 
Je continue de croire très profondément que l'Europe est la solution, particulièrement pour les sociétés en manque d'approfondissement – si ce n'est d'établissement – de leur tradition démocratique. Un rapprochement des relations entre l'Europe et la Turquie, la Russie, et l’Ukraine pourrait faire bénéficier ces trois pays des mêmes avantages que nous autres Espagnols avons toujours associés avec l'Europe. 
La Turquie est bien évidemment déjà candidate à l'entrée dans l'UE, mais les négociations relatives à cette accession évoluent lentement, ce qui est peu judicieux d'un point de vue stratégique, dans la mesure où la très large autorité de la Turquie au Moyen-Orient est d'une importance vitale pour l'Europe (et certainement bien plus significative que l’autorité de l’Union). De la Syrie à l'ensemble des pays du Printemps arabe, l'influence de la Turquie est véritablement considérable, et un travail plus poussé de coopération avec l'UE ne peut que se révéler bénéfique. 
Elle n'a en revanche pas résolu la question de la finalité de cette relation. J'ai pour grand espoir que la Turquie devienne membre de l'UE, dans la mesure où un État musulman, démocratique, et incroyablement jeune pourrait renforcer l'Union de manière vitale. 
Une autre question compliquant encore la situation est celle de la découverte de pétrole à proximité des côtes chypriotes. Quiconque prévoit de forer dans la région devra faire face à un imbroglio de contentieux maritimes majeurs, Chypre affirmant que les réserves se situent dans ses eaux territoriales, et la Turquie rétorquant que Chypre ne saurait prétendre détenir d'eaux territoriales dans la mesure où Chypre, du moins pour les Turcs, n'existe pas. 
La récente vague de manifestations à Moscou et à travers le pays a mis en lumière les limites de son pouvoir. Je pense que Poutine en est tout à fait conscient, et que cela constituera une donnée importante dans la diplomatie future. 
Dans les prochains jours, la formation du nouveau gouvernement de la Russie révélera beaucoup sur les relations de pouvoir entre les conservateurs et les libéraux. Des milliards de dollars de biens publics sont notamment en jeu, compte tenu du projet de privatisation conçu par l'ancien président Dimitri Medvedev. 
L'accession de la Russie à l'Organisation mondiale du commerce, en 2011, devrait également contribuer à garantir que celle-ci se plie aux règles internationales, comme cela a été le cas de la Chine après son entrée dans l'OMC. Le respect, par la Russie, du cadre juridique de l'OMC devrait commencer à apporter plus de stabilité et de prévisibilité des relations économiques auprès elle. 
L’admission de la Russie au sein de l’OMC a pendant un certain temps été entravée par la Géorgie, qui a finalement levé son véto l'an dernier à la suite d’un effort d'élégance diplomatique établissant un mécanisme de contrôle des frontières sans reconnaissance des régions de l'Ossétie du Sud et de l'Abkhazie en tant que partie de la Géorgie ni en tant que pays indépendants. Cette solution, bien que complexe, constitue un bon résultat pour la région. 
J'ai participé aux négociations qui ont permis d'aboutir à un dénouement pacifique de la Révolution Orange de 2004-2005. Cependant, les querelles internes qui ont éclaté par la suite entre les leaders de la révolution, Yulia Tymoshenko et Viktor Yushchenko, ont été si destructrices que Viktor Yanukovych, dont les efforts pour manipuler l'élection présidentielle de 2004 ont conduit à la révolution, est désormais président, et que Tymoshenko est aujourd'hui en prison. 
Il n'a toujours pas été signé d'accord de libre-échange et d'association avec l'Union, en raison de l'incarcération de Tymoshenko et de plusieurs autres. Fort heureusement, étant donné l’attrait que suscite l'Union chez la plupart des Ukrainiens ordinaires, il existe toujours un espoir pour que le simple réalisme persuade Yanukovych et l’élite dirigeante ukrainienne de reprendre une voie qui permettrait à l'accord d'association d'être signé. 
La capacité de l’Europe à convaincre a permis de changer beaucoup de choses dans de nombreux pays au cours des 20 dernières années, amenant les gouvernants et les citoyens à réformer leur économie ainsi qu'à adopter ou à renforcer leurs valeurs et leurs institutions démocratiques. Il serait bon que cette capacité continue d’influer de même sur le Turquie, la Russie et l’Ukraine, faute de quoi, par son inattention et son inaction, l’Europe pourrait bien perdre sa crédibilité, son rayonnement, et voir lui échapper un certain nombre d’opportunités économiques. 

L'Europe et les dettes souveraines 
A l'exception de la Grande Dépression, les principales crises financières des 200 dernières années ont éclaté dans des pays pauvres et instables en manque de réformes politiques d'envergure. Par contre la crise actuelle a débuté dans des pays riches, non seulement en raison des prêts immobiliers à risque aux USA, mais aussi à cause des erreurs de gestion des banques et de la dette publique en Europe. 
Les problèmes actuels de l'Europe offrent un parallèle frappant avec ceux qui se sont posés antérieurement à la périphérie des pays développés. En vagues successives après des crises douloureuses, les pays d'Amérique latine dans les années 1980 et ceux d'Asie de l'Est après 1997 ont appris à améliorer leur politique économique et à développer un cadre durable pour gérer la dette du secteur public. 
Après avoir éclaté, la crise financière s'est métamorphosée en une crise classique de la dette publique après l'intervention de Etats pour garantir les engagements des banques. Cette intervention a ensuite elle-même posé des problèmes supplémentaires aux banques surexposées à une dette publique supposée sans risque. 
En août 1982 le Mexique a créé une onde de choc dans le monde entier en se déclarant incapable de servir sa dette. Il évaluait alors son déficit budgétaire à 11% du PIB et empruntait encore sur les marchés financiers internationaux, mais à un taux majoré. 
Tandis qu'à l'issue du second choc pétrolier des années 1970 le Mexique bénéficiait d'un boom financé par ses exportations d'or noir, l'Argentine souffrait d'erreurs de gestion économique sous la dictature militaire qui s'est lancée dans la désastreuse invasion des îles Falkland (encore appelées les Malouines). Le Brésil connaissait une phase d'expansion économique semblable à celle d'aujourd'hui, avec un taux de croissance étonnant, financé par les entrées de capitaux. 
L'insolvabilité de l'Amérique latine aurait conduit à l'effondrement du système bancaire des grands pays industrialisés et les aurait précipités dans une deuxième Grande Dépression. 90% de la capitalisation des grandes banques américaines était alors exposée aux risques de la seule dette mexicaine. 
La solution finalement adoptée semblait brillante à l'époque, car elle évitait un défaut de paiement formel des grands pays emprunteurs d'Amérique latine (même si le Brésil s'est brièvement trouvé en situation d'insolvabilité cinq ans plus tard en 1987). Elle combinait trois éléments : une aide internationale immédiate par l'intermédiaire du FMI, un plan d'austérité fort impopulaire imposé par les programmes du FMI et un financement supplémentaire apporté par les banques. 
Il a fallu attendre cinq ans après la crise pour qu'il y ait une diminution institutionnalisée de la dette latino-américaine, quand cela ne risquait plus de menacer la stabilité des banques. C'est seulement alors que des prêts pour de nouveaux projets ont été à nouveau accordés. 
Face à la crise, l'Europe adopte la même tactique que les pays en développement lors de la décennie perdue des années 1980 : gagner du temps. 
Comme leurs aînées des années 1980, les grandes banques européennes (au Royaume-Uni, en Allemagne et en France) ont pris un risque gigantesque face à ce qu'elles imaginaient à tort être une dette sans danger. Une décote substantielle immédiate de la dette souveraine des pays vulnérables de la zone euro serait tellement destructrice qu'elle amorcerait un nouveau cycle de panique bancaire. 
L'initiative franco-allemande présentée à Deauville début novembre, qui comportait une éventuelle restructuration des dettes après 2013, visait à éviter le choc immédiat dû à une décote de la dette. Mais l'annonce anticipée d'une possible diminution des dettes a provoqué une forte incertitude en ce qui concerne les banques. 
Une alternative à long terme suppose la capacité de diminuer une dette quand elle atteint un niveau excessif. Mais il faut aussi établir une garantie en béton pour une partie de son encours de manière à supprimer les inquiétudes liées à une annulation complète. 
Ainsi la vice-directrice du FMI, Anne Krueger, première directrice générale adjointe du FMI, a proposé un mécanisme de restructuration de la dette souveraine qui aurait permis d'imposer une réduction générale de la dette aux créanciers. Cela aurait mis fin aux clauses d'action collective qui sont un obstacle à la résolution à long terme des défauts souverains. 
Si l'Europe pouvait montrer comment un tel mécanisme fonctionne dans le pire scénario de dette souveraine, l'incertitude serait moindre et les marchés seraient rassurés. Et à long terme nous disposerions d'un modèle crédible au niveau international pour faire face aux dettes souveraines. 

L'Europe et ses trois crises 
La situation économique et les pressions politiques créent des frictions entre les citoyens, entre les Etats et entre ces derniers et les institutions supranationales comme la Banque centrale européenne (BCE). On entend de plus en plus d'appels à l'abandon de la souveraineté en matière de budget, à une recapitalisation spectaculaire d'un système bancaire vulnérable et/ou à l'exclusion de la Grèce et peut-être des autres membres en péril de la zone euro (ou à l'établissement d'une union monétaire temporaire à deux vitesses). 
Dans ce contexte périlleux, les responsables politiques utilisent désespérément différentes institutions, notamment la BCE, le FMI et le Fonds européen de stabilité financière (FESF) pour apaiser la panique et éviter la contagion et le risque de récession. Mais vont-ils dans la bonne direction ? 
Et l'important ajustement budgétaire nécessaire pour la Grèce, l'Irlande et le Portugal, pour ne pas mentionner l'Italie et l'Espagne, seront des facteurs de perturbation économique et sociale. Un défaut s'accompagnerait probablement d'une contraction économique considérable (le PIB de l'Argentine a chuté de 15% lorsqu'elle a fait défaut en 2002). 
Malgré les tests de stress, les plans de secours et leurs rencontres incessantes, les dirigeants européens n'ont pas encore trouvé de solution à long terme. Leur échec risque de bloquer la croissance économique européenne pendant des années et pourrait même menacer la survie de l'euro. 
Une reprise pan-européenne et la réussite d'une consolidation budgétaire progressive permettrait aux obligations liées à la dette souveraine de reprendre peu à peu de la valeur. En attendant, les manouvres vont continuer pour savoir qui va supporter les pertes, quand et comment. 
Le prix des actions des banques et du spread Euribor-OIS (un indicateur du stress financier) traduisent le manque de confiance dans la dette souveraine des pays en difficulté ; le rendement des obligations grecques sur 10 ans a récemment atteint 25%. La crise touche aussi les pays non européens. 
On peut envisager trois solutions pour résoudre la crise bancaire, ce qui signifie parvenir à un ajustement budgétaire et résoudre simultanément la crise de la dette souveraine et celle de l'euro. 
Mais dans le contexte actuel de taux d'intérêt faibles, les banques sont des entreprises profitables, car elles empruntent généralement à court terme et prêtent à plus long terme à un taux d'intérêt plus élevé. Jouer sur le temps pourrait leur permettre de se recapitaliser progressivement en réalisant des bénéfices ou en attirant des capitaux extérieurs. 
C'est la solution choisie par le gouvernement américain après le programme impopulaire de rachat des actifs toxiques (TARP) qui a servi à injecter des centaines de milliards de dollars de fonds publics dans le système bancaire (la plus grande partie a été remboursée). Mais quelques banques américaines dont la Bank of America et la Citi restent vulnérables, avec dans leur bilan un volume considérable d'actifs toxiques (liés essentiellement à des prêts hypothécaires à risque). 
Mais laisser les banques en situation douteuse se recapitaliser peu à peu et remettre à plus tard la réponse à apporter aux dettes à risque, par exemple avec des obligations Brady européennes, ne réussira pas si les pertes sont trop importantes ou si la reprise est trop fragile (la valeur des coupons des obligations Brady était très faible, ce qui a permis aux banques américaines et aux pays d'Amérique latine de se mettre d'accord sur une réduction partielle de la dette dans les années 1990). Il faut une sortie de crise plus rapide pour éviter que les banques zombies n'infectent le système financier. 
Entre 1989 et 1995 la compagnie américaine RTC (Resolution Trust Corporation) a fermé rapidement un millier de banques et caisses d'épargne insolvables, de manière à ce qu'elles ne fassent pas tache d'huile sur les institutions saines. Rapporté à l'économie d'aujourd'hui, des actifs d'une valeur de 1250 milliards ont été liquidés, ce qui a permis de récupérer 80% de leur valeur. 
Si une recapitalisation sous les auspices du marché est trop lente et s'il est impossible de fermer les institutions les plus exposées, l'alternative extrême qui reste consiste à injecter des capitaux publics directement dans les banques (plutôt que de manière indirecte en soutenant la valeur de la dette souveraine qu'elles détiennent). Cette solution évite une panique bancaire, car avec davantage de capitaux, les banques sont plus solides. 
Les Européens, qu'ils soient créanciers ou débiteurs, doivent prendre à bras le corps et résoudre simultanément les trois crises auxquelles ils sont confrontés (la crise bancaire, celles de l'euro et de la dette souveraine) et procéder aux réformes budgétaires nécessaires. Croire que les banques qui ont réussi les très modestes tests de stress peuvent continuer à fonctionner longtemps sans dommages collatéraux est illusoire et dangereux. 

Le cheval de Troie de l’Europe 
BERKELEY – L’Europe ne pourra faire autrement que de renflouer la Grèce. Il faudra accorder des fonds en urgence. 
Les marchés vont se calmer. Les conséquences à plus long terme ne seront pas rédhibitoires, mais il y aura des problèmes à venir. 
Il était pourtant déjà évident que le pays n’était pas prêt. Sa politique budgétaire était déjà incontrôlée lorsqu’elle a rejoint l’union monétaire en 2001 et ses syndicats faisaient déjà pression pour que les salaires grecs s’alignent sur ceux pratiqués en Europe, malgré une productivité à la traine. 
Mais cette réponse est trop simpliste, dans la mesure où de tels signes de dysfonctionnement ne se limitent pas à la Grèce. L’Espagne, avec un taux de chômage de 20% et des déficits budgétaires abyssaux, voit dans la Grèce une image de son propre avenir. 
Ces pays, tout comme la Grèce, doivent faire face à de fortes réductions de budget. Comme la Grèce, ils ne peuvent pas procéder à une dévaluation de leur monnaie pour encourager les exportations. 
Tout cela pose une seule question : la véritable erreur n’était-elle pas d’avoir créé l’euro ? 
La crise grecque montre que l’Europe n’est qu’à mi-chemin sur la voie d’une union monétaire viable. Si elle ne fait rien, la prochaine crise pourrait bien faire passer celle-ci comme une promenade au parc. 
Si elle veut achever son union monétaire, l’Europe devra créer son propre mécanisme de financement d’urgence. Aujourd’hui, les membres de l’Union ne peuvent apporter leur aide à la Grèce qu’en outrepassant la réglementation qui les empêche d’accorder un prêt excepté dans le cadre de désastres naturels ou dans des circonstances indépendantes du contrôle d’un pays. 
De plus, l’aide ne devrait pas être uniquement accordée que sous certaines conditions, mais devrait s’accompagner d’un contrôle temporaire du budget national par un comité d’« experts » nommés par l’Union Européenne. L’histoire nous montre que de simples promesses émises par les pays bénéficiaires ne suffisent pas. 
Voici votre solution. Remarquez que ce serait un mécanisme disciplinaire bien plus efficace que le défunt Pacte de stabilité et de croissance. 
On pourrait aussi se poser la question suivante : comment réagiraient les californiens si leur Etat remettait temporairement son budget entre les mains d’un expert nommé spécialement par l’administration du président Barack Obama ? 
L’opinion publique comprendrait qu’il agirait dans l’intérêt de l’Etat californien comme dans celui du pays. Le fait que la Californie envoie des représentants à Washington, d’ou émaneraient les ordres de cet expert, les rassurerait. 
Ils ne se mêlent pas des « prérogatives de souveraineté » des autres états membres. L’Allemagne est particulièrement réticente compte tenu de son histoire pendant que la seconde guerre mondiale, surtout en Grèce. 
Cette union implique non seulement des liens économiques plus solides, mais aussi des liens politiques plus étroits. Ceux qui ont un mécanisme d’aide d’urgence solide devront réellement rendre des comptes. 
L’électorat de la Chancelière allemande Angela Merkel déteste ce genre de sauvetage parce qu’ils savent bien qui s’en chargera. Les Allemands s’opposent à tout ce qui s’apparente à une intégration politique européenne. 
Elle a voulu une banque centrale incroyablement indépendante et n’étant pas dans l’obligation de rendre des comptes mais qui aujourd’hui a adopté une politique monétaire par trop excessive, contribuant ainsi à aggraver de façon critique la situation des PIIGS (Portugal, Irlande, Italie, Grèce et Espagne). Les énormes excédents courants de l’Allemagne aggravent d’autant plus leur situation. 
Elle devrait encourager la création d’une facilité de prêt d’urgence, ainsi que l’intégration politique pour la rendre possible. Elle doit apporter plus de soutien budgétaire. 
La crise grecque pourrait être le cheval de Troie qui conduira l’Europe vers une intégration politique plus aboutie. On ne peut que l’espérer. 

Le déficit de confiance de l’Europe 
Sont cités les déficits externes chroniques des pays du sud de l’Europe. Mention est faite des déficits institutionnels de la zone euro – une monnaie unique et une banque centrale, mais rien sur les autres éléments d’une union monétaire au fonctionnement efficace. 
Pourtant, s’il est un déficit qui importe réellement, celui-ci est tout autre. Le déficit qui empêche l’Europe de tirer un trait sur la crise qui la frappe n’est autre qu’un déficit de confiance. 
Nous l’avons clairement observé en la personne de l’ancien Premier ministre Silvio Berlusconi, qui a fort heureusement été expulsé hors de la scène politique. Mais même les dirigeants européens les plus intègres ont perdu la confiance de leur peuple, en affirmant telle chose un jour et son opposé le lendemain. 
Fin février, par exemple, la chancelière allemande Angela Merkel a fait le spectacle, en affirmant avec insistance qu’aucun rempart financier plus solide n’était nécessaire pour préserver les pays de la zone euro du défaut chaotique de la Grèce. Pas le moindre euro supplémentaire de la part du contribuable allemand, a-t-elle promis, ne sera sollicité à cet effet. 
En réalité, tout cela n’a rien délégant. Pour les politiciens, émettre une première affirmation à un moment où tout le monde sait qu’elle sera bientôt remplacée par son opposé a pour effet certain d’éroder la confiance accordée aux dirigeants européens. 
Ils redoutent par exemple que les acquisitions supplémentaires de titres par la Banque centrale européenne, destinée à abaisser les coûts d’emprunt de l’Espagne, aboutissent à un relâchement des efforts de réforme de la part du gouvernement espagnol. Ainsi, l’Allemagne et ses alliés sont prêts à fournir juste assez d’assistance pour empêcher le navire de sombrer, mais pas suffisamment pour lui permettre de maintenir le cap. 
Les chauffeurs de taxi italiens seraient disposés à accepter davantage de concurrence s’ils étaient sûrs que les propriétaires de pharmacies étaient prêts à en faire de même. En revanche, si l’apparition de nouveaux médaillons de taxi menace les revenus des chauffeurs, tandis que les pharmaciens parviennent à entraver les mesures pro-concurrence destinées à réduire les coûts de leurs services, les chauffeurs de taxi finiront par perdre de l’argent alors que les pharmaciens s’enrichiront, ce qui semble clairement injuste. 
En d’autres termes, le manque de confiance sociétal bloque toute possibilité de réforme structurelle. La version grecque de ce dilemme, dans lequel personne ne paye d’impôts dans la mesure où les autres n’en payent pas, est particulièrement saisissante. 
Les études de sondages ont révélé que les sociétés présentaient des niveaux de confiance considérablement différents. Les économistes, pour leur part, ont démontré que ces différents comportements avaient une profonde origine historique. 
Dans certaines parties des Balkans régies pendant bien longtemps par l’Empire ottoman, la confiance en l’État est bien moindre que dans les régions voisines qui s’avèrent avoir été gouvernées par les Hasbourg, plus efficaces. Dans les zones où les habitants d’autrefois se livraient à l’agriculture plutôt qu’à l’élevage, étant ainsi contraints de coopérer plus largement, leurs descendants d’aujourd’hui sont susceptibles de former davantage de liens de confiance. 
Ils sont ancrés dans les sociétés sous forme culturelle. Pour faire simple, l’histoire a une influence considérable sur la propension des individus à faire confiance. 
Les historiens insistent depuis longtemps sur l’importance de ce « cheminement dépendant » – à savoir le fait que les événements du lointain passé continuent de façonner les développements du présent. Pourtant, ils soulignent également l’existence de fenêtres temporelles exceptionnelles, pendant lesquelles il est possible pour les sociétés de s’affranchir de ces cheminements déterminés. 
Les États membres de l’UE doivent rebâtir une confiance mutuelle. Et les pays européens confrontés à la nécessité de concevoir des réformes drastiques doivent restaurer chez eux une confiance sociétale. 
Si cette chance de rétablir la confiance est gaspillée, il sera difficile voire impossible pour l’Europe de remédier à ses déficits fiscaux, économiques et institutionnels. 

w0Les deux avenirs possibles de l’Europe 
C’est aussi une région prospère : son économie est compétitive, sa monnaie forte, l’inflation faible et son niveau de vie est l’un des plus élevés au monde. 
Notre époque est celle de grands États, et l’émergence progressive de la Chine et de l’Inde, avec les Etats-Unis et le Japon, rendront rapidement les principales puissances européennes insignifiantes. Aujourd’hui déjà, les trois principaux États de l’Union européenne, s’ils parviennent tout juste à compenser la perte d’influence politique de l’Europe, ne sont en aucune mesure capables de s’opposer au rouleau compresseur des grandes puissances. 
Le monde en dehors de l’Europe évolue rapidement et il n’attendra pas l’Europe, enlisée dans un pénible processus d’introspection. Les alternatives sont claires : suivre le rythme ou être à la traîne. 
Malgré leur obsession actuelle avec l’Irak, les Etats-Unis sont en train de définir une orientation stratégique pour le XXIe siècle qui s’articule autour d’un trio composé des Etats-Unis, de la Chine et de l’Inde. Le rôle du Japon, comme allié de Washington, a force d’évidence. 
Le mot de la fin, pour les Etats-Unis, est que si l’Europe ne pose plus de problèmes, elle ne sera pas non plus capable ou désireuse dans un avenir prévisible de contribuer à résoudre les aléas mondiaux, en raison de son manque d’unité. La participation de l’Europe aux efforts de l’OTAN pour stabiliser l’Afghanistan ne fait que souligner cette ambiguïté. 
Si d’un côté, la contribution de l’Europe en Afghanistan est appréciée des Américains, de l’autre elle révèle la faiblesse des Européens et les capacités limitées de l’Alliance atlantique. Même si l’élite politique américaine n’a pas encore décrété la mort de l’OTAN, les attentes concernant son aptitude à résoudre les crises ont rapidement été revues à la baisse. 
Nous sommes à un point tournant où une nouvelle génération de dirigeants prend les rênes du pouvoir dans les trois principaux États membres de l’UE. Gerhard Schröder, Jacques Chirac et Tony Blair appartiennent au passé. 
Ce qui est essentiel pour l’avenir de l’Europe est la résurrection des réformes constitutionnelles qui permettront de donner une assise solide à l’Europe. La question qui se pose donc est de savoir si ces nouveaux dirigeants, dès le mois prochain, parviendront à mener à bien une nouvelle tentative d’adoption des réformes institutionnelles exigées par une Europe élargie. 
La meilleure manière de procéder est de se concentrer sur l’essentiel. La partie III de ce traité constitutionnel, actuellement dans l’impasse, est essentiellement composée des traités existants de l’UE et peut être dissociée du reste du document, parce que ces traités resteront en vigueur, qu’ils figurent dans le document final ou non. 
Nul doute pourtant que cela n’ira pas sans dommage, étant donné que la croissance des bureaucraties de l’UE entraîne un déficit démocratique qui s’approfondira sûrement sans droits fondamentaux clairement définis. Si l’adoption de la partie II est reportée, la Cour de justice européenne devra dans l’intervalle définir ces droits fondamentaux, une solution bancale, mais meilleure que rien. 
La partie I du traité est par contre incontournable, car elle définit les procédures décisionnelles, dont le vote à la majorité qualifiée, dit de « double majorité », équilibrant les rôles des États et de la population de l’UE. Rouvrir cet aspect du débat, et donc rendre possible une édulcoration de son contenu, serait un échec historique et un sérieux revers pour l’avenir de l’Europe. 
Mais la direction prise sera la bonne et il y aura toutes les raisons d’être optimistes. Si au contraire, cette tentative-ci avorte également, ou débouche sur un compromis paresseux et inutile, le déclin de l’Europe se poursuivra inexorablement et les relations transatlantiques deviendront de plus en plus tendues. 
Il revient à présent à Merkel, Sarkozy et Brown de prouver – malgré leurs divergences possibles – qu’ils comprennent les défis que pose la mondialisation à l’Europe : les États membres de l’Union européenne ne pourront défendre leurs intérêts dans le monde du XXIe siècle que si l’Union elle-même est forte. 

L’Ukraine : pilier de l’Europe 
BERLIN – La révolution, paraît-il, dévore presque toujours ses enfants. Cette citation est bien évidement valable pour les « révolutions de couleur » – de Géorgie tout d’abord et d’Ukraine aujourd’hui – où le président sortant Viktor Iouchtchenko, héros de la « révolution orange » en 2004, a été éliminé au premier tour des élections présidentielles il y a peu, avec moins de 6 % des voix. 
A ce stade, le printemps de liberté qui régnait sur l’Ukraine s’était déjà détérioré, son épanouissement atteignant le point mort, pour cause d’incompétence et de corruption mêlées, signes d’un fort désir de changement. Quel que soit le candidat élu au prochain scrutin – le Premier ministre actuel Ioulia Timochenko ou Viktor Ianoukovitch – la révolution orange ne sera plus. 
Il convient donc de se pencher sur l’espérance mirifique qui régnait nuit et jour Place de l'Indépendance dans le centre de Kiev il y a quelques années et sur l’espoir lié à la victoire électorale de Iouchtchenko. C’était la victoire de la démocratie et de l’indépendance sur la fraude électorale et le pouvoir nu. 
Or, les événements de l’hiver 2004/2005 n’avaient pas seulement à voir avec le droit démocratique du peuple ukrainien à l’autodétermination et à l’indépendance nationale. Ils étaient aussi, et surtout, liés au futur ordre européen tel qu’il émergea à la fin de la Guerre Froide. 
Pas du tout ! En dépit des graves troubles économiques et sociaux qui accablent l’Ukraine, il ne faut pas oublier que le sort des « démocraties orientées » sur le moule russe lui a été épargné jusqu’à aujourd’hui. 
En Ukraine, les médias indépendants et la liberté d'expression ne sont pas limités et depuis 2004 les élections ont été jugées libres et équitables, à la fois par des experts internationaux et les partis eux-mêmes. Or, ces éléments ne peuvent pas encore être considérés comme acquis en Europe orientale. 
En outre, l’indépendance de l’Ukraine ne dépend pas du résultat de ces présidentielles et n’est plus une source d’inquiétude comme elle l’était en 2004/2005 – ce qui représente aussi un pas en avant non négligeable. 
Ainsi donc, le sort de ce pays n'est pas seulement un facteur déterminant de la sécurité en Europe. Il tient aussi le rôle principal dans les futures relations entre l’Europe et la Russie. 
Avec une Ukraine indépendante et démocratique, les relations russo-européennes prendront une toute autre tournure, bien plus positive que si le rôle de l’Ukraine devait venir à changer radicalement et l’histoire à s’inverser. L’avenir de ce grand pays étant d’une importance capitale pour l’Europe, il est donc dans le propre intérêt de l'Union de ne pas afficher ses émotions et sa frustration. 
Il lui faut au contraire faire l’inverse : investir sans compter dans l’économie et miser sur la politique pour coopérer de manière plus étroite. 
Par conséquent, lorsque l’Union européenne envisage une « nouvelle politique orientale », elle doit avant tout se concentrer sur l'Ukraine. Les membres de l’UE, notamment ceux d’Europe orientale, ne doivent pas se désintéresser de l’avenir de l’Ukraine, sinon l'ensemble de l’Union finira aussi par s’en désintéresser. 
En revanche – autre leçon apprise en 2004 – les intérêts de la France, du Royaume-Uni, de l’Italie et de l’Espagne n’abondent pas dans le même sens. Si, et seulement si, l’Allemagne et la Pologne, associées aux Etats membres plus petits d’Europe orientale, unissent leurs forces pour défendre une politique « orientale » et de bon voisinage envers l'Ukraine, alors la politique de l’ensemble de l’UE sera dotée de la persévérance et des compétences nécessaires. 
Ainsi, la poursuite de ses propres intérêts en Europe orientale par l’Europe dépendra de la coordination entre les gouvernements de Berlin et de Varsovie, puis entre ces gouvernements et l’UE à Bruxelles et les autres Etats membres. L’Allemagne et la Pologne devraient aussi s’assurer, ensemble, que les intérêts de l’Europe pour une Ukraine indépendante et démocratique ne heurtent personne — non seulement à Kiev, mais aussi à Moscou. 
Cette renaissance n'aura pas lieu, surtout du fait du manque d’intérêt français. Une coopération pour l’Ukraine pourrait néanmoins finir par déboucher sur la création d’un triangle Russie-Pologne-Allemagne bien plus significatif – qui pourrait d’ailleurs redonner de l’impulsion à la politique orientale de l’Europe. 

La croissance inégale, un défi pour l’Europe 
Mais 2006 a été une bonne année, le dynamisme surprenant des exportations ayant stimulé une augmentation inattendue de la demande intérieure. L’Allemagne, première puissance économique de la zone euro, a connu un revirement de situation particulièrement frappant, avec une augmentation du PIB annuel de 2,7 % en 2006, soit le taux le plus élevé depuis 2000. 
Cette reprise en Allemagne a fait augmenter globalement la croissance en Europe, mais elle a aussi déséquilibré les résultats au sein de la zone euro : l’Allemagne connaît une croissance plus rapide que les autres grandes économies, la France et l’Italie. 
L’Allemagne a accompli cet exploit grâce à une réorganisation radicale de son secteur privé, une « révolution silencieuse » opérée entre 2001 et 2005. Tandis que les observateurs et les commentateurs constataient la lenteur de la croissance économique globale, en coulisses d’importants changements avaient lieu dans l’indifférence quasi-générale. 
Sans tambour ni trompette, les travailleurs allemands ont accepté de travailler plus sans augmentation de salaire. Cela a permis à l’Allemagne d’améliorer sa compétitivité sur les marchés internationaux par rapport aux autres économies importantes de la zone euro, qui n’ont connu aucune révolution – silencieuse ou autre – dans ce domaine. 
Il a fallu un peu de temps pour que les résultats deviennent apparents. Mais en 2006, les exportations et le PIB ont augmenté plus rapidement en Allemagne qu’en France et en Italie. 
Avant l’euro, le décalage entre l’Allemagne et ses grands voisins en matière de réformes n’aurait pas posé de problème. Les monnaies des autres pays se seraient dépréciées par rapport au mark, et il y aurait peut-être eu une baisse des taux d’intérêt. 
L’euro et les taux d’intérêts européens ont atteint des niveaux qui lui conviennent, mais qui mettent en difficulté les retardataires de la zone euro. Le niveau de l’euro adapté pour les Allemands est trop élevé pour les Français et les Italiens. 
Du fait de l’union monétaire avec une Allemagne de plus en plus compétitive, les pays lents à se réformer, comme la France, l’Italie et le Portugal, se voient dans l’obligation de faire un choix difficile : accélérer leur processus de réforme ou être condamnés à une stagnation perpétuelle. 
Malgré sa motivation, il a fallu à l’Allemagne quatre à cinq années pour y arriver. Pourtant, la perspective d’une stagnation permanente pour des pays comme la France, l’Italie ou le Portugal est inacceptable. 
C’est pourquoi ils se réfugient dans un monde imaginaire. En France par exemple, tous les candidats à la présidence de la République entendent rester dans l’union monétaire mais affaiblir l’indépendance de la Banque centrale européenne et sa mission de maintien de la stabilité des prix, en augmentant la concertation entre les gouvernements et la BCE et en manipulant l’euro à leur avantage. 
Une modification importante de l’union monétaire doit être approuvée par tous les membres, et n’aura donc pas lieu. Quant au président de la BCE Jean-Claude Trichet, il ne sera pas intimidé par les pressions de la France en faveur d’une politique monétaire plus modérée. 
Trichet est un homme fort qui a déjà su tenir tête aux dirigeants français. Ils n’ont pas réussi à le faire céder lorsqu’il a défendu avec succès l’indépendance de la Banque de France, dont il était gouverneur ; ce n’est pas aujourd’hui qu’ils y parviendront. 
Lors de la réunion de janvier du Conseil des gouverneurs de la BCE, par exemple, Trichet a pratiquement annoncé à l’avance une hausse des taux d’intérêt européens en mars, juste avant les élections présidentielles prévues en France en avril. Il a bien fait comprendre qu’il ferait son devoir sans tenir compte des pressions politiques. 
C’est ce que certains en France, et pas seulement à gauche, entendent changer. L’une des propositions qui circulent voudrait que le Parlement européen fixe les objectifs de la BCE, puisqu’il est démocratiquement élu, comme si le traité de Maastricht n’était pas lui aussi le fruit d’un processus démocratique. 
Cette tentative arrogante pour détourner la BCE et la mettre au service du Parlement européen aurait pour conséquence une baisse durable des taux d’intérêt et une dépréciation de l’euro. Certes, la France échapperait aux réformes, mais au détriment de l’Allemagne, en proie à des pressions inflationnistes. 
Cette proposition montre bien que le décalage sur le plan des réformes, et la croissance inégale qui en résulte, peuvent fragiliser l’Europe en montant les partenaires les uns contre les autres. Dans l’intérêt de la cohésion européenne et de leur propre situation économique, la France et l’Italie doivent se réformer plus vite que l’Allemagne, au lieu d’attendre que l’Allemagne ralentisse. 
Il vaut mieux opter pour la difficuté que pour l’inacceptable ou l’impensable. Et pourtant, il ne semble pas du tout évident que les pays concernés soient à la hauteur de ce défi. 


L’Europe en panne de modèle 
La nouvelle coalition en Grande Bretagne pourrait bien – pour l’instant – être l’exception. Les cotes de popularité des dirigeants des principaux pays membres de l’Union Européenne – Nicolas Sarkozy, Silvio Berlusconi, Angela Merkel et José Luís Rodriguez Zapatero – plafonnent aux alentours de 25%. 
Qu’ils soient conservateur comme Sarkozy, démocrate chrétienne comme Merkel, populiste de droite comme Berlusconi, ou socialiste comme Zapatero, l’appartenance politique semble ne faire aucune différence. 
Que s’est-il passé ? La crise économique semble être l’explication la plus évidente, mais un peu trop. 
Ces responsables politiques réagirent avec une apparente vigueur il y a deux ans lorsque l’effondrement de la bulle immobilière américaine avait atteint les côtes européennes : leur popularité en fut relancée pour un temps. 
Le socialisme de nouveau a le vent en poupe un peu partout en Europe, du moins dans les sondages. Et la force électorale que représente le populisme de droite en France, en Belgique et aux Pays Bas ne peut plus être ignorée. 
Certains suggèrent discrètement un retour à la monnaie nationale d’origine – ce qui ne ferait qu’aggraver une situation déjà désastreuse dans la mesure où la dette des pays de l’UE est exprimée en euros. Se retirer de la zone euro ne ferait qu’alourdir leur endettement. 
Ce qui assombrit encore ce paysage économique est l’étonnante incapacité des dirigeants européens à expliquer à leurs concitoyens ce qui nous est arrivé et ce qui se passe. Là, sans doute, réside la raison principale de leur chute dans les sondages : les dirigeants européens semblent n’aller nulle part parce qu’ils manquent de vision ou ne nous en font pas part. 
Ou les dépenses publiques : tous les dirigeants européens entendent les réduire. 
On découvre - ce qui était prévisible - que les relances de 2008-2009, destinées à sortir de la crise, ont produit plus de dettes que d’emplois. Mais les hommes politiques, détestant avouer leurs erreurs passées, semblent soudain mal placés pour justifier la nouvelle logique de contraction des dépenses. 
Ces dirigeants européens empirent leur situation lorsqu’ils font mal resortir le lien entre des « réformes » isolées – disons, une baisse du déficit public – et une vision à long terme et cohérente de l’économie. Un bon exemple est l’effort de Nicolas Sarkozy pour allonger l’âge de la retraite de 60 à 62 ans. 
La vérité que la plupart des hommes politiques (sauf le gouvernement britannique de David Cameron, pour l���instant) peinent à admettre est que le bourbier dans lequel se trouve l’Europe occidentale est distinct du déclin global créé par les Etats-Unis : la vieille Europe est entrée dans une sévère crise de l’état providence que la crise mondiale n'a pas créée mais révélée. 
Les retraites généreuses, les indemnités de chômage, la couverture santé et toutes sortes de programmes sociaux qui font de l’Europe occidentale un endroit agréable à vivre furent instaurés en un temps où l’économie et la population européenne connaissaient une croissance rapide. Mais, après une génération d’inertie économique et démographique, l’état providence ne peut plus être financé que par des dettes supplémentaires. 
En de telles circonstances, la gouvernance politique requiert des accents churchilliens. Il reste à expliquer pourquoi l’euro demeure la meilleure protection contre l’inflation (qui est la plus dangereuse des maladies sociales) ; expliquer pourquoi le plan de relance du gouvernement n’a jamais véritablement généré une croissance soutenue ; expliquer pourquoi un nouvel équilibre doit être établi entre protection sociale et dynamisme économique, fondé sur moins de dette publique et plus d’investissement privé. 
Un tel discours, articulé de façon claire, est susceptible d’être compris et accepté par beaucoup, si ce n’est par tous. Il donnerait une cohérence à l'action politique et les ennemis de ce nouvel équilibre – principalement les marxistes et les populistes – devront s’y mesurer en révélant leur propre projet. 
Une telle vision, proclamée, rendrait-elle les dirigeants européens plus populaires ? 

Le leadership européen : aucun dessein 
LONDRES – Le choix de Herman van Rompuy comme président du Conseil des ministres de l’Union européenne et de Lady Catherine Ashton à la tête des affaires étrangères montre bien à quel point les états membres commandent l'Union européenne. Ils dirigent ses institutions dans leur propre intérêt. 
Le président français Nicolas Sarkozy n’aura pas besoin de rivaliser avec les tout-puissants de Bruxelles pour rester sous le feu des projecteurs. Plus obligée de prouver son esprit démocratique d’après-guerre en embrassant la cause européenne à tout bout de champ, l’Allemagne ne sera pas appelée à rompre son introversion croissante. 
Au mieux, la nomination des deux nouveaux leaders discrets résultera en une meilleure gestion plus cohérente des affaires de l’UE. Van Rompuy bénéficiera de plus de marge de manœuvre que celle offerte par la présidence nationale de six mois. 
Quoi qu’en dise le Traité de Lisbonne, il n’est pas encore clair si Ashton aura le contrôle complet du budget externe de l'UE ou s’occupera du nouveau service diplomatique. Sa position est délicate et Ashton peut s’attendre à être souvent bousculée par le président de la commission européenne José Manuel Barroso, le grand gagnant de la conception de ces nouveaux postes. 
Le passé nous montre qu’il existe cinq règles à suivre pour que la présence européenne dans le monde soit plus efficace lorsque les affaires étrangères et la sécurité sont à l’ordre du jour. 
Tout d’abord, nous devrions oser croire que ce que convient le mieux à l’Europe est aussi dans l'intérêt de notre relation avec notre allié le plus proche les Etats-Unis. Nous devrions par exemple empêcher la militarisation du nucléaire en Iran, car c’est dans notre intérêt en tant qu’Européens et non car nous sommes des alliés des Etats-Unis. 
Ensuite, notre discours sur notre partenariat avec les Etats-Unis pour la paix devrait rester réaliste. Certes, nous avons plus tendance à nous aligner sur Vénus que Mars à l’heure actuelle, ce pour quoi le reste du monde devrait nous remercier chaleureusement. 
Ce n’est pas que l’Europe ne dépense pas assez en puissance coercitive, mais que la somme – 200 milliards d’euros environ – est mal dépensée. L’UE a besoin de s’entendre sur un système de défense commun pour acquérir des hélicoptères, des avions cargo, un équipement de communication sur le terrain et des drones de surveillance adaptés à des opérations du xxie siècle. 
Pour des raisons historiques, morales et de sécurité, l'Europe devrait faire de l’Afrique l’une des ses premières responsabilités. Nous devrions déployer assistance, diplomatie et de quoi assurer la paix pour encourager le développement durable, une bonne gouvernance et la collaboration régionale sur tout le continent. 
Troisièmement, si la politique intérieure de l'Europe est sérieuse, il est plus facile d’établir une politique étrangère solide. Le meilleur exemple à ce propos est le cas de la politique énergétique et de la Russie, qui souhaite étendre sa sphère d'influence au-delà de ses frontières. 
Pour y parvenir, l’Europe doit définir une politique énergétique unique. Lady Ashton devra être ferme dans ses relations avec la Russie et les états membres qui soumettent l’Europe aux intérêts commerciaux de leurs sociétés énergétiques nationales. 
Le plus grand succès de la politique étrangère de l’UE est son élargissement. Il a permis de promouvoir et d'assurer un changement de régime sans recourir aux armes, stabilisant ainsi le continent européen. 
La perspective de l’adhésion à l’UE est au cœur de la politique de l’UE dans les Balkans occidentaux, où nous commençons à nous montrer (en Bosnie-Herzégovine par exemple) de plus en plus réticent – ce qui est dangereux – envers l'application d’une conditionnalité stricte. Nous nous engageons à reconnaître la “vocation européenne” de l’Ukraine, mais pas son adhésion. 
Il y a plus de 40 ans, nous avons entrepris de négocier l’adhésion de la Turquie lorsque ce pays serait complètement démocratique, disposerait d’une économie ouverte et respecterait les droits de l’humain et l’état de droit. Refuser l’adhésion de la Turquie reviendrait alors à nous proscrire de tout scénario sérieux sur la scène internationale. 
Nous n’avons pas besoin d’avoir une politique sur tous les sujets à tous les endroits de la planète. Mais lorsqu'un problème se fait sentir avec beaucoup d'acuité, dans une région proche de chez nous, nous devrions avoir une politique qui ne consiste pas seulement à consentir à la décision des Etats-Unis. 
Alors comment faire pour faire avancer les choses dans une région où les Etats-Unis ont un rôle actif sans être respectés, mais où l’Europe n’est ni l’un ni l’autre ? Nous pourrions tout du moins établir notre propre politique, à commencer par nous efforcer de mettre fin à la fragmentation de la Palestine et à la dispersion de son peuple entre la Cisjordanie, Gaza et Jérusalem est. 
L’Europe réussira-t-elle à lui faire changer d’avis la prochaine fois qu’un tel choix se présente ? Dans l’état actuel des choses, nous risquons de rendre l’Europe inapte à la politique pour en faire une union douanière florissante avec une politique étrangère à la suisse et un groupe de leaders désordonné dénué de dessein. 

La French Connection essentielle de l'Europe 
Elle a un excédent de compte courant qui est maintenant plus fort que celui de la Chine – en fait, le plus grand du monde en valeur absolue. Et même si les majorités pondérées peuvent prendre l'ascendant sur elle pour certaines questions, tout le monde reconnaît que rien ne peut se faire dans la zone euro sans l'accord de l'Allemagne. 
Mais l'accent mis sur l'Allemagne, s’il est justifié, ne doit pas conduire à sous-estimer le rôle essentiel de la France. La France, non seulement représente environ 22% du PIB de la zone euro et 20% de sa population, derrière l'Allemagne, mais a aussi la démographie la plus saine de la zone euro, alors que la population allemande devrait diminuer au cours de la prochaine décennie. 
De même, le rôle crucial de la France implique un autre élément en dehors de sa taille. En effet, en termes d'influence sur les résultats en Europe, la France est aussi importante que l'Allemagne, pour trois raisons. 
Tout d'abord, la France est un lien indispensable entre le Sud et le Nord de l'Europe à un moment de division économique et financière croissante entre créanciers et débiteurs (une fracture qui a commencé à prendre une dimension culturelle). Une France active peut jouer un rôle d'intermédiaire, en s'appuyant sur sa forte relation avec l'Allemagne (une amitié qui est un pilier de l'UE) et sur ses affinités culturelles et sa proximité avec la Méditerranée. 
La France est « du Sud » pour sa balance des paiements déficitaire, mais « du Nord » pour ses coûts de crédit (légèrement au-dessus de l'Allemagne), qu’elle doit en partie à l'affluence de capitaux fuyant le Sud, aussi bien qu'à une croissance économique modeste mais positive. D'ailleurs, il n'y a aucun risque de « re-dénomination » perçu qui affecterait les capitaux français, ce qui donne la conviction aux marchés que la France va maintenir l'euro. 
Le président français François Hollande a déjà donné un avant-goût plutôt réussi de ce rôle, lors de sa rencontre avec la Chancelière allemande Angela Merkel à Berlin le jour de son entrée en fonction et un mois plus tard, en participant à une réunion de haut niveau avec les ministres italiens et espagnols à Rome. En effet, il a pris les devants en ajoutant un « pacte de croissance » au « pacte de stabilité » qui avait été négocié sous la conduite de Merkel. 
Deuxièmement, la France, sous son nouveau gouvernement de centre-gauche, doit démontrer que le « modèle européen » de l'économie de marché couplée à une forte solidarité sociale, peut être réformé et renforcé plutôt qu'abandonné – et pas seulement dans le Nord plus pragmatique de l'Europe, mais aussi dans son Sud plus idéologique. Les socialistes français ne renonceront pas à leurs engagements traditionnels : ce n’est pas leur intérêt. 
Sous Hollande, les socialistes français favorisent la réalisation de ce renouvellement par un processus de dialogue social qui convainc plutôt qu'il n'impose, qui se concentre sur des mesures de revenus et sur l'efficacité de stimulation du gouvernement, et qui peut adopter certaines des politiques les plus réussies de « flexicurité » de l'Europe du Nord, qui combinent une plus grande flexibilité du marché du travail avec une forte protection sociale. Les réformes devraient également introduire un choix individuel beaucoup plus grand, ce qui ouvre des solutions aux problèmes de retraite, d'éducation, de santé et de style de vie qui peuvent s'adapter plus facilement à la situation des citoyens et à leurs besoins spécifiques. 
Le gouvernement de la Hollande et du Premier ministre Jean-Marc Ayrault a de fortes majorités à tous les niveaux exécutifs et législatifs, ce qui lui donne une rare occasion d'agir. Si ce gouvernement peut renouveler le modèle européen au niveau national, il sera en mesure de projeter beaucoup plus largement ce succès, en particulier dans le Sud de l'Europe, en renforçant à son tour la confiance et la croyance en l'UE, en particulier au sein de la jeune génération. 
Enfin, comme le Royaume-Uni parmi les pays européens, la France conserve un rôle plus mondial que celui acquis par l'Allemagne. Alors que le Conseil de Sécurité des Nations Unies n'est pas à jour dans sa structure, elle joue encore un rôle crucial de légitimation. 
De même, alors que la France exporte beaucoup moins que l'Allemagne hors de l'UE, de nombreuses grandes entreprises françaises rivalisent avec l'Allemagne en termes de portée mondiale et de savoir-faire technique. Et le français est toujours une langue mondiale. 
L'Europe a besoin d'une nouvelle vision et de politiques efficaces pour réaliser cette vision. Le gouvernement socialiste-vert de la France peut jouer un rôle fédérateur essentiel pour que les Européens puissent affronter leur plus grand défi depuis des décennies. 

Les gagnants et les perdants de l'Europe 
BERLIN - Il est rare qu'un pays volant à si haute altitude soit ramené sur terre en une seule nuit, c'est pourtant précisément ce qui vient d'arriver récemment à l'Allemagne. En football (soccer) comme en politique, le pays en était venu à incarner un mélange incongru d'arrogance et de déni. 
La nuit-même où l’Allemagne a été écrasée par les Italiens en demi-finale du championnat, la Chancelière allemande Angela Merkel s'est heurtée aux limites de ses propres pouvoirs au sommet des leaders de la zone euro à Bruxelles. Le cours de la politique de l'Allemagne depuis le début de la crise de l'euro il y a deux ans l'avait laissée isolée, et elle ne correspondait pas à une alliance avec l'Italie, l'Espagne et la France. 
En effet, elle n'avait pas d’autre choix que de céder et d'accepter de profonds changements au nouveau pacte financier de l'UE, qui facilitera le refinancement des pays en crise et de leurs banques. Le dogme allemand qui prône « pas de paiements sans contre-performance et contrôle » était ainsi retiré des négociations, et l'accord conclu tôt dans la matinée était exactement contraire à ce qu'elle avait voulu. 
Cependant, en termes de lutte contre la crise financière la zone euro, l'accord conclu à Bruxelles était tout sauf une percée, parce qu'il n'a jamais dépassé la stricte logique de la gestion de crise. Il n'offre aucune stratégie pour surmonter la crise dans le sud de l'Europe, ce qui signifie que la menace de la zone euro n'a pas été supprimée. 
Politiquement cependant, l'accord équivaut à une petite révolution, car il a fait pencher la balance du pouvoir au sein de la zone euro : l'Allemagne est forte, mais pas assez forte pour s'en tirer en s'isolant complètement des autres acteurs majeurs de l'Europe. 
Il y a eu une jubilation manifeste sur la défaite allemande partout dans le monde, mais elle est à peine voilée par des expressions tendues de solidarité. L'ampleur des dégâts politiques provoqués par la politique de renflouement de l'Allemagne pour la zone euro dans le sud de l'Europe reste à voir – avec son austérité, son chômage de masse et la récession économique. 
Si Merkel avait voulu l'accord conclu à Bruxelles, le résultat aurait marqué le début d'une révision fondamentale de la politique de la crise de la zone euro – et donc une expression réussie de son sens politique. Au lieu de cela, il s'agit d'une véritable défaite pour l'Allemagne, liée à son refus ferme que la politique allemande réduise fortement l’influence du pays sur l'Union européenne. 
Premièrement, tout ce que l'Allemagne fait valoir n’est pas faux : le besoin urgent de consolidation budgétaire à moyen terme et de réformes structurelles pour augmenter la compétitivité des pays de la crise ne va pas disparaître. 
L'Allemagne est « trahie aux étrangers » par l'opposition, et le « bon » capital productif est opposé de nouveau au « mauvais » capital spéculatif. Dans les pages d'opinion de certains journaux allemands, l'anticapitalisme est de retour sous une nouvelle forme, qui n'implique rien de moins qu'une renonciation de l'Europe et même de l'Occident. 
Bien sûr, alors que la droite allemande menace de devenir plus nationaliste, l'histoire ne se répète pas, parce que l'Allemagne d'aujourd'hui a changé, tout comme son environnement politique. Pourtant, une Allemagne de plus en plus eurosceptique au cœur de l'Union européenne pourrait, compte tenu de son important poids économique, mettre sérieusement en péril le processus d'intégration européenne. 
Le même cas, soit dit en passant, s'applique à la France, sauf que les Français, contrairement aux Allemands, trouvent qu'il est difficile de transférer la souveraineté politique, alors que pour nous, Allemands, ce n’est qu’une affaire d’argent. Ces deux blocages, mentaux et politiques, menacent également le projet européen. 
En effet, si le résultat du récent sommet signifie que la France et l'Allemagne vont désormais tisser des alliances l’une contre l'autre, en se cachant derrière des expressions verbales de solidarité, alors nous pourrions tout aussi bien oublier l'Europe. Sans un axe franco-allemand en état de marche, le projet européen ne peut pas réussir. 
Les deux parties devront décider si elles veulent ou non l'Europe – c’est à dire, la pleine intégration économique et politique. Sur le plan économique, elles doivent choisir soit la responsabilité conjointe et une union de transfert ou bien une renationalisation monétaire. 
Tout comme l'Espagne (pas l’Allemagne) reste la référence en matière de football européen, de même l'Europe parle, au mieux, un anglais approximatif. Du point de vue de la sauvegarde du projet européen, tout est pour le mieux. 

2013, une bonne année pour l'Europe ? 
BERLIN – La zone euro va-t-elle éclater en 2013, ou bien survivre encore une année, tout en continuant probablement à se désagréger ? C'est non seulement une question cruciale pour l'avenir de l'UE, mais aussi pour celui de l'économie mondiale. 
Le premier est la "falaise budgétaire" américaine auto-infligée qui, si elle n'est pas évitée, pourrait plonger les USA dans la récession, avec des répercussions considérables pour l'économie mondiale et pour l'Europe. Le deuxième, c'est une guerre dans le Golfe persique, dans laquelle Israël et/ou les USA se confronteraient à l'Iran en raison de son programme nucléaire, ce qui conduirait à une flambée mondiale du prix de l'énergie. 
Chacun de ces scénarios aggraverait considérablement la crise européenne : une hausse du cours du pétrole ou une nouvelle récession aux USA ébranlerait jusqu'aux économies des pays du nord de l'Europe, pour ne pas parler de ce qui adviendrait des pays du sud du continent dont l'économie est déjà en dépression. 
En apparence, la crise européenne est de nature économique et financière, mais en réalité elle est fondamentalement politique, car elle a mis en évidence deux insuffisances dans la construction européenne : l'absence d'un cadre politique (plus d'Etat) pour son union monétaire et le manque de vision et de leadership pour le créer. 
Depuis l'éruption de la crise en Europe en 2009, l'UE et la zone euro ont subi des changements massifs et sans précédents. Aujourd'hui la zone euro est sur la voie d'une union bancaire, probablement suivie d'une union budgétaire qui conduira à une véritable union politique dépositaire de la souveraineté en ce qui concerne les grandes décisions économiques. 
Mais cette évolution ne résulte pas d'une stratégie délibérée. Sans la crise, la chancelière Angela Merkel et les autres dirigeants de l'UE n'auraient pas été disposés à s'engager dans cette voie. 
Il semble (au moins pour l'instant) que la consultation débouchera sur une nouvelle coalition dirigée par Angela Merkel, plutôt que sur un réel changement au niveau du gouvernement, après l'élection. Aussi, en l'absence de nouvelles pressions dues à la crise, l'Allemagne en restera à sa politique des petits pas, abandonnant l'Europe à ses difficultés. 
La dépression va se prolonger et réduire les perspectives de croissance dans l'UE et dans la zone euro. Le fossé entre le nord riche et le sud écrasé par la crise va s'élargir, ce qui soulignera les intérêts contradictoires et exacerbera la tendance à la rupture au sein de l'Europe, d'abord entre le nord et le sud, mais aussi entre la zone euro et le reste de l'UE. 
Bien qu'elle n'ait absolument rien en commun avec l'ancienne Deutsche Bundesbank, l'opinion publique allemande ne fait pas la différence. Mais le fait que le pouvoir de la BCE ne soit qu'un substitut technocratique au manque d'institutions démocratiques dans la zone euro constitue un problème qui va s'aggraver en 2013. 
Plus généralement, il en est de même avec la domination allemande au sein de l'UE. Si cette situation perdure sans nouvelle régulation institutionnelle qui mutualise son rôle dans la zone euro, la désagrégation de l'UE va se poursuivre en 2013. 
Ce sera également une année clé pour la France dont le gouvernement sait parfaitement que sans réformes douloureuses, le pays pourrait être condamné au déclin ; la seule question qui reste est de savoir s'il pourra les mettre en œuvre. De la réponse à cette question dépend non seulement l'avenir politique du président François Hollande, mais aussi celui de l'UE, car sans un tandem franco-allemand fort, la crise européenne ne pourra être surmontée. 
Par ailleurs, les incertitudes quant au maintien de la Grande-Bretagne dans l'UE, les prochaines élections législatives en Italie et le nationalisme agressif dans de nombreux pays membres renforcent les tendances politiques négatives dans l'Union. Dans ce contexte, la situation de l'Europe est manifestement loin d'être stabilisée, malgré les déclarations récentes en sens contraire de quelques grands dirigeants européens. 
En 2013, l'Europe continuera à avoir besoin de la pression de la crise pour parvenir à la surmonter définitivement. Quel que soient le résultat des élections dans des pays importants de l'UE, les Européens ne devront pas attendre grand chose de leurs dirigeants, car le plus souvent l'opposition n'a guère mieux à offrir que le parti au pouvoir. 

Comment les Américains voient l'Europe 
Les Européens sont prompts à critiquer l'Amérique, mais l'on pourrait aussi se demander comment les Américains voient l'Europe. 
Ils considèrent avant tout que l'Europe est le continent de la stagnation économique délibérément choisie. Ils ont raison, car en 2003, la croissance des pays de l'UE était proche de zéro. 
La rigidité du droit du travail freine l'initiative dans plusieurs pays de l'UE, en particulier en Allemagne et en France. La racoleuse " Déclaration de Lisbonne " qui proclamait il y a quelques années que l'Europe allait devenir la région du monde la plus compétitive en 2010 est risible aux yeux des Américains dont les gains de productivité crèvent régulièrement le plafond. 
L'Amérique estime que l'Europe est trop repliée sur elle-même, à un point parfois dangereux. Pire encore, les Américains informés constatent qu'un antisémitisme rampant s'installe en Europe et que les partis xénophobes s'enracinent un peu partout dans le paysage politique ; même la paisible Scandinavie est touchée. 
Vis à vis de l'immigration, les Américains voient une Europe absolument incapable de mettre sur pied une politique qui favorise le dynamisme et la diversité plutôt que d'attiser les antagonismes et gonfler les dépenses publiques. C'est d'autant plus étrange pour les Américains, qu'ils savent combien l'Europe, avec sa faible natalité, a besoin de nouveaux immigrants. 
Les Américains peuvent avoir des divergences sur la politique à l'égard de l'Irak, mais ils savent que leur pays doit assumer son rôle de Grande puissance à l'égard de la situation entre le Pakistan et l'Inde, en Corée du Nord, au Proche Orient, à Taiwan et ailleurs. C'est la jungle disent les Américains ; tous les problèmes et les conflits ne peuvent être résolus par des négociations courtoises mais sans fin qui ont la faveur des Européens. 
L'Allemagne et la France étaient opposées à l'usage de la force contre Saddam Hussein, mais n'avaient rien à proposer pour se débarrasser du boucher de Bagdad. Lors du récent forum de Davos, le sénateur Joe Biden, membre du parti démocrate et critique virulent du président Bush demandait : " Quelle était la réponse européenne au problème posé par Sadddam Hussein ? " . 
C'est l'Amérique que les musulmans de Bosnie remercient pour les avoir protégés du massacre, pas l'UE. L'Europe consacre moitié moins d'argent à la défense que l'Amérique, avec pour conséquence une puissance militaire dix fois moindre, soulignait Pat Cox, le président du Parlement européen. 
D'après le magazine Time, 400.000 chercheurs européens sont aujourd'hui aux USA. L'insuffisance de financement, une bureaucratie si compliquée que même l'achat d'un ordinateur d'occasion pose problème, une hiérarchie qui étouffe la curiosité et la créativité, tels sont les obstacles rencontrés par les scientifiques européens et qui incitent à la " fuite des cerveaux " vers l'Amérique. 
On peut aussi ajouter l'économie à la liste. Si 60% des nouveaux médicaments sont développés aux USA (contre 40% seulement il y a dix ans), c'est en partie à cause du contrôle des prix et d'autres dispositifs typiquement européens tout aussi maladroits. 
Cette stérilité et cette inertie rendent l'Europe de moins en moins attractive pour les Américains. Aussi, se tournent-ils dans d'autres directions, la Chine avec ses 1,3 milliards d'habitants et son taux de croissance de 8 à 10% bon an mal an et l'Inde avec 1,1 milliards d'habitants et un taux de croissance de 6%. 
Avec la nouvelle législation sur les brevets, l'Inde va devenir aussi attractive pour l'industrie pharmaceutique qu'elle l'est pour l'informatique. Les essais cliniques des nouveaux médicaments pourront s'y faire à un coût quatre fois inférieur à ce qu'il est en Europe ou aux USA. 
Alors que la population des USA tend à croître grâce à sa natalité et à l'apport d'un large flot d'immigrants, l'Europe vieillit ; elle ne représente guère plus de 4% de la population mondiale, et cette proportion va diminuant. 
Avec une immigration qui est maintenant originaire essentiellement d'Amérique latine et d'Asie, l'héritage européen se fait moins sentir. De même, la politique intérieure des USA est orientée surtout vers le sud et l'ouest du pays, des régions qui sont tournées respectivement vers l'Amérique latine et vers l'Asie et non vers l'Europe. 
C'est possible, mais pas plus que la description de l'Amérique par les médias européens. Mais si les Américains sont critiques à l'égard de l'Europe, ils savent aussi être autocritiques, bien plus que les Européens. 
Ainsi que l'écrivait un rédacteur en chef européen à propos de la fuite des cerveaux vers les USA, " Il est affligeant de constater que les Européens croient encore que leur société est la quintessence de la civilisation, tandis que les USA seraient sur la voie de la décadence. Et si c'était le contraire ?" . 



L’unité essentielle de l’Europe 
BRUXELLES – Ces dix dernières années, l’Union européenne a subi toute une série de crises sans précédent, du genre de celles que nous ne reverrons pas de sitôt. D’autres défis, tout aussi majeurs, s’annoncent néanmoins pour l’avenir, face auxquels nous ferions bien de garder en tête les leçons apprises en cours de chemin. 
L’une de de ces leçons réside en ce que l’unité ne doit pas être une question ouverte, tant il s’agit d’une condition sine qua non de la prospérité économique et de la signification politique de l’UE. Aspect remarquable, depuis cette année 2004 au cours de laquelle j’ai été désigné président de la Commission européenne, le nombre d’adhésions à l’UE a presque doublé, passant de 15 pays à l’époque à quelque 28 États aujourd’hui. 
Entre 2004 et 2014, nous avons élargi à la fois l’UE et la zone euro. Plus important encore, nous avons su préserver l’unité de l’Europe. 
Je me suis véritablement battu pour cette unité, notamment en défendant contre vents et marées l’appartenance de la Grèce à la zone euro, ainsi qu’en argumentant contre toute idée de division de cette zone euro, que proposaient certains. La Commission a su rester attentive à la fois à l’impact dramatique qu’aurait engendré pour la Grèce une sortie de l’euro, mais également aux possibles effets en cascade sur le plan financier, économique et politique. 
Ceci exige à la fois solidarité et responsabilité – en particulier une solidarité de la part des États les plus prospères de l’Union, et une responsabilité de la part des pays au sein desquels la réforme est nécessaire. La Commission a fait preuve d’une même fermeté quant à ses exigences sur ces deux plans. 
Une logique similaire s’applique à l’une des autres préoccupations essentielles auxquelles je me suis retrouvé confronté au cours de mes dix années d’exercice au sein de la Commission : la nécessité d’approfondir la zone euro, tout en maintenant l’intégrité de l’UE dans son ensemble. 
Beaucoup ont longtemps préconisé l’établissement d’un cadre institutionnel totalement distinct s’agissant de la zone euro. Je reste convaincu que si la coopération européenne à plusieurs vitesses est devenue une nécessité, l’évolution vers une Europe à plusieurs niveaux doit être évitée à tout prix. 
Bien qu’il soit nécessaire d’approfondir l’intégration, notamment dans la zone euro, cet approfondissement peut et doit s’opérer d’une manière qui préserve l’intégrité du marché unique européen. Fort heureusement, cette logique est largement admise, comme l’a démontré la décision en vertu de laquelle le prochain président du Conseil européen, bien qu’issu d’un État (la Pologne) ne s’inscrivant par encore dans la zone euro, présidera pour autant les sommets de cette zone euro. 
Cette conception – qui a besoin d’être réaffirmée et politiquement appuyée – a sous-tendu notre agenda actif en matière de commerce. Elle a en effet placé l’UE en première ligne d’efforts destinés à libéraliser et à réguler le commerce international, nous permettant de tirer tous les bienfaits de la mondialisation. 
Il ne s’agit pas seulement ici d’une question de richesse économique de l’Europe, mais également de sa signification politique sur la scène internationale. Car l’une implique nécessairement l’autre, exigeant une défense rigoureuse des intérêts et points de vue de l’UE dans le cadre de relations bilatérales auprès des partenaires stratégiques et au sein de forums multilatéraux, tels que les Nations Unies, l’Organisation mondiale du commerce, le G20, ainsi que les G8 et G7. 
Notre engagement actuel auprès de l’Ukraine l’illustre au plus haut point, de même que nos efforts en direction d’une réponse globale à la crise financière de 2008-2009, étant collectivement parvenus à résister aux sirènes du protectionnisme. C’est sur la base d’une initiative de l’UE que le monde a agi de manière concertée et convaincue en créant le sommet des dirigeants du G20, composé de chefs d’État et de gouvernement. 
Depuis, le G20 est devenu le premier forum de coordination des politiques économiques entre ses membres, donnant une substance concrète à un grand nombre d’idées proposées par l’UE – par exemple autour de l’instauration d’un cadre pour une croissance équilibrée et durable, d’une réglementation et supervision financière, ainsi que d’une démarche contre l’évasion et la fraude fiscale. L’apparition du G20 a refaçonné le système mondial, et sans aucun doute contribué à prévenir la concrétisation des pires scénarios envisagés au lendemain de la crise. 
C’est en répondant de manière crédible à la nécessité de réformes importantes à l’échelle de l’UE que l’Europe a su franchir la phase la plus existentiellement critique de la crise. Le système de gouvernance économique que nous avons mis en place veille à ce que les États membres de l’UE remettent de l’ordre dans leurs finances publiques, développent leur compétitivité, et remédient à leurs déséquilibres macroéconomiques. 
En bref, nous avons tiré parti d’une période de crise pour apporter une réponse structurelle aux défis auxquels nous étions confrontés, notamment en établissant une union bancaire européenne. Progressivement, et malgré de vives oppositions, nous avons modifié les règles régissant les institutions financières, les institutions supervisant les opérations bancaires, ainsi que les mécanismes de coordination des résolutions intéressant les banques en faillite. 
Considérées dans leur ensemble, les réformes adoptées depuis le début de la crise ont transformé la manière dont les économies et le secteur financier d’Europe sont légiférés, supervisés et réglementés. Le cadre est aujourd’hui en place. 
Mais il nous faut également faire avancer les réformes structurelles aux niveaux nationaux. Nous ne cessons de constater combien ceux des pays qui accomplissent le plus en la matière bénéficient aujourd’hui de meilleures perspectives économiques. 
À l’issue de dix années de péripéties au poste de président de la Commission, je puis affirmer avec conviction toute la résilience dont a fait preuve l’Europe. Nous avons prouvé que les forces d’intégration étaient plus puissantes que les forces de fragmentation. 

Une Europe sans la Turquie 
AMSTERDAM – La plupart des citoyens européens (plus de 60% en France et en Allemagne, par exemple) s’opposent à l’intégration de la Turquie à l’Union Européenne. Il y a plusieurs raisons à cela – certaines valables, certaines fondées sur des préjugés : la Turquie est trop grande ; les travailleurs migrants turcs pourraient envahir les autres membres ; la Turquie a un palmarès plutôt fragile en matière de droits de l’homme ; la Turquie oppresse les Kurdes ; la Turquie n’a pas résolu ses problèmes avec la Grèce et Chypre. 
Mais la principale raison est surtout que la Turquie, pays à majorité musulmane, gouverné par un parti musulman, est considérée comme trop étranger. Ainsi que l’avait exprimé l’ancien président français Valéry Giscard d’Estaing, l’un des auteurs de la Constitution, « la Turquie n’est pas un pays européen. » 
Une idée difficile à accepter pour les membres de l’élite laïque occidentalisée turque qui ont des années durant, si non plus, tenté de convaincre de leur sincérité européenne. Comme me l’a récemment exprimé un Turc très cultivé travaillant pour une organisation internationale : « Nous jouons au football avec eux, nous chantons avec eux à la télévision, nous faisons affaire avec eux, avons amélioré nos droits humains et démocratisé notre action politique. 
Tout à fait, rétorqua une autre Turque qui se trouvait à portée de voix dans un anglais parfait et qui a passé beaucoup de temps à Londres, a travaillé pour des ONG ouvrant en faveur des droits de l’homme, et fut emprisonnée dans les années 80 pour son opposition au régime militaire : « Je hais l’Europe, je ne suis pas Européenne, et puis qui a besoin de l’Europe, au juste ? » 
Alors que la zone euro est tiraillée par la crise grecque, l’économie turque est en pleine expansion. « L’Europe » a bien évidemment été pendant de longues années symbole non seulement de richesses mais aussi de politiques libérales, de sociétés ouvertes et de droits humains. 
Mais de plus en plus d’Européens sont déçus par cette Union. Loin d’être un modèle de démocratie, l’UE est assimilée à un mandarinat arrogant et dépassé, qui établit des règles avec un mépris paternaliste et autoritaire pour les citoyens ordinaires. 
Et certains de ses nouveaux membres – la Roumanie, la Bulgarie et la Hongrie, par exemple – ne sont pas exactement ce que l’on pourrait appeler des parangons de démocraties libérales ouvertes. Donc, si les Européens ne croient même pas en leur propre union, comment les Turcs pourraient-ils désirer y adhérer ? 
Son venin était celui d’une amoureuse éconduite. Les membres de l’élite turque laïque pro-européenne, au pouvoir pratiquement sans discontinuer depuis la fondation de la république par Kemal Atatürk en 1923, sont désormais rejetés par les deux courants. 
Bloqués par l’UE, ils se voient aussi ravir leurs positions privilégiées par une nouvelle élite, plus provinciale, plus religieuse et moins libérale, mais pas nécessairement moins démocratique – une cohorte incarnée par le très populaire Premier ministre Recep Tayyip Erdoğan. Pour ces Turcs occidentalisés, l’accord de l’UE représente une bouée de sauvetage contre les actuels courants du populisme islamique représenté par Erdoğan. 
Mais la vieille élite privilégiée n’est pas le seul groupe en Turquie à pouvoir espérer tirer parti de l’adhésion à l’Europe. Les minorités se débrouillent très bien dans les empires, surtout dans les empires éclairés. 
Mais cette crainte est probablement exagérée. Maintenant que l’économie turque est florissante, les Turcs pauvres auront moins de raisons d’aller chercher du travail dans d’autres pays, et encore moins de les envahir. 
Du point de vue des Turcs d’esprit occidental, la fierté d’une adhésion à l’Europe est peut-être moins importante que la douleur du rejet. Mais il en est de même pour les Européens. 
Si la république la plus démocratique, la plus moderne et la plus occidentalisée du monde islamique devait être prise d’un ressentiment anti-européen, cela pourrait ne pas être bon pour l’Occident – ni d’ailleurs pour le reste du monde. La Turquie est en bonne position pour guider d’autres pays musulmans vers une voie plus libérale-démocratique. 
Sans la Turquie, l’engagement de l’UE au Moyen-Orient s’apparente encore à de l’impérialisme occidental. La perspective d’une adhésion turque à l’UE mettrait un terme à la notion désuète selon laquelle l’Europe tient à la chrétienté. 
Certains ne sont pas du tout chrétiens. Si une grande démocratie à majorité musulmane peut rejoindre l’Europe, il sera plus facile d’accepter les musulmans français, britanniques, hollandais ou allemands comme des citoyens à part entière aussi. 
Hélas, en ces temps de crise économique, de montée du nationalisme et de populisme chauvin, les chances pour qu’un pays musulman devienne membre de l’UE sont minces, pour le moins. Un tel processus ne peut être forcé sur les peuples. 
Mais la majorité n’a pas toujours raison. Et les temps peuvent changer. 

Le gouvernement que mérite la zone euro 
ATHÈNES – Les ennuis de la Grèce vont-ils détruire l'union monétaire de l'Europe ou bien fournir un moyen de la sauver ? L'accord de renflouement récent, très controversé et comparé par certains au Traité de Versailles de 1919 avec la Grèce dans le rôle de l'Allemagne, est le dernier avatar de la saga existentielle de la zone euro. 
Par ailleurs, plusieurs économistes keynésiens d'Amérique du Nord, comme les prix Nobel Paul Krugman et Joseph Stiglitz, sympathisent avec la position anti-austérité de la Grèce. D'autres économistes, principalement en Europe, font valoir que l'Allemagne doit assumer un rôle politique digne de sa prééminence économique et doit accepter les modalités de partage de souveraineté (et de partage des responsabilités) afin d'assurer la cohésion et la pérennité de l'union monétaire. 
La position de l'Allemagne a été la première attaque lancée ouvertement par une puissance européenne de premier plan, contre l'idée selon laquelle l'union monétaire est irrévocable. Comme les Français (instinctivement favorables à l'argument anti-austérité et conscients de leur rôle de plus en plus mineur au sein du partenariat franco-allemand), ont été prompts à le remarquer, la position allemande a également signalé un changement potentiel d'une « Allemagne européenne » vers une « Europe allemande. » 
Cela n'a pas vraiment facilité les négociations entre la Grèce et ses créanciers et a nourri une méfiance croissante au sujet de la compétence et des intentions de Syriza. Des tactiques de négociation tortueuses et imprévisibles, associées à des projets secrets pour préparer (dans le cadre d'un « plan B ») une sortie de l'euro, ont sapé la crédibilité du gouvernement, conduisant même à Paul Krugman à admettre : « J'ai peut-être surestimé la compétence du gouvernement grec. » 
Si la mauvaise conduite budgétaire de la Grèce, un pays qui ne représente pas plus de 2% du PIB de la zone euro, peut poser de graves dangers pour la survie de l'union monétaire, c'est sans aucun doute parce que quelque chose va mal. Mais le remède est-il dans le recours à des mesures plus sévères (comme des sanctions plus lourdes ou même l'expulsion), pour faire respecter les règles de la zone euro ? 
Premièrement, les équilibres budgétaires et les comptes courants externes doivent être maintenus sous contrôle afin d'assurer la stabilité financière et la pérennité de la devise commune. Deuxièmement, la suppression des déséquilibres est de la responsabilité des gouvernements nationaux dans le cadre d'un régime de sauvetage organisé par les autorités supranationales (la Commission européenne et la Banque centrale européenne), en coopération avec le Conseil de l'Europe, qui à son tour représente les gouvernements nationaux. 
Ils peuvent refléter des faiblesses profondes dans les structures économiques, comme un manque de compétitivité ou des carences institutionnelles. Si l'Allemagne insiste sur la responsabilité nationale, elle risque de constater que l'application des règles devra être toujours plus sévère, pour aboutir finalement à un tel bouleversement social et politique que l'ensemble euro-édifice va s'effondrer. 
La zone euro doit renforcer ses structures budgétaires suffisantes pour répondre à la conjoncture économique globale, tout en tenant compte des différentes situations de chaque pays membre. Ces structures plus fortes doivent permettre des transferts limités de ressources parmi les pays de la zone euro, soit pour mener à bien la politique anticyclique, soit pour compléter les dépenses d'équipement, en particulier en infrastructures économiques et sociales. 
La fiscalité et les euro-obligations communes doivent faire partie de la nouvelle structure financière et le Mécanisme Européen de Stabilité doit se doter d'un fonds de remboursement de la dette suffisamment large pour résoudre les crises de la dette souveraine. Dans le même temps, l'union bancaire mise en place par l'UE suite à la crise financière mondiale de 2007-2008, doit être renforcée par l'élargissement de la base de capital du Fonds Unique de Résolution et en établissant un système commun de garantie des dépôts. 
Un ministère des Finances européen doit être créé et sa direction devra présider l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro). Une Assemblée spéciale du Parlement européen, comprenant les membres de la zone euro, devra avoir les pouvoirs (selon le modèle d'un parlement national), de légiférer et de contrôler le pouvoir exécutif. 
Ces propositions vont susciter de nombreuses critiques, pas seulement de la part des eurosceptiques. Mais un mouvement vers l'intégration budgétaire et politique est le prix que l'Europe doit payer (en commençant par la zone euro), pour maintenir son unité et sa pertinence globale. 

L’Europe encore et toujours confrontée à la dette 
MUNICH – Le Premier ministre français Manuel Valls et son homologue italien Matteo Renzi ont tous deux déclaré – ou du moins insinué – qu’ils ne se conformeraient pas au pacte budgétaire auquel tous les États membres de la zone euro ont consenti en 2012, mais qu’ils entendaient au lieu de cela contracter de nouvelles dettes. Cette position met en évidence une défaillance fondamentale dans la structure de l’Union monétaire européenne – défaillance qu’il appartient aux dirigeants européens d’admettre et d’appréhender avant qu’il ne soit trop tard. 
Le pacte budgétaire – officiellement baptisé Traité sur la stabilité, la coordination et la gouvernance au sein de l’Union économique et monétaire – a constitué le compromis conduisant l’Allemagne à approuver le Mécanisme européen de stabilité (MES), qui correspond pour l’essentiel à un programme collectif de renflouement. Ce pacte impose un plafond strict au déficit budgétaire structurel de chaque État, énonçant l’obligation de réduire les ratios de dette publique dépassant 60 % du PIB, chaque année à hauteur d’un vingtième de la différence entre le ratio actuel et le ratio cible. 
Or, le ratio dette/PIB de la France devrait grimper jusqu’à 96 % d’ici la fin de l’année, contre 91 % en 2012, tandis que celui de l’Italie devrait atteindre 135 %, en hausse par rapport aux 127 % de 2012. Étant donné le refus manifeste dont font preuve Valls et Renzi à l’égard du pacte budgétaire, ces ratios devraient encore augmenter au cours des prochaines années. 
Dans ce contexte, il appartient aux dirigeants de la zone euro de soulever de pénibles questions autour de la viabilité du système actuel de gestion de la dette au sein de l’UEM. Il va leur falloir réfléchir aux deux modèles susceptibles de permettre une stabilité et une viabilité de la dette dans l’union monétaire : modèle de mutualisation, et modèle de responsabilisation. 
L’Europe s’est jusqu’à présent cantonnée au modèle de mutualisation, en vertu duquel les dettes des États se trouvent garanties par une banque centrale commune ou un système de renflouement budgétaire, système conférant une sécurité aux investisseurs et éliminant pour l’essentiel les écarts de taux d’intérêt entre les États, indépendamment de leur niveau d’endettement. Afin d’empêcher que l’abaissement artificiel des taux d’intérêt n’incite les États à emprunter de manière excessive, un certain nombre de freins politiques à l’endettement sont ainsi institués. 
Dans la zone euro, cette mutualisation s’est concrétisée au travers de généreux plans de sauvetage en vertu du MES, ainsi que pour quelque 1 000 milliards € de crédit TARGET2, de la part des planches à billets nationales et en faveur des États les plus frappés par la crise. En outre, la Banque centrale européenne s’est gracieusement engagée à protéger ces pays contre la perspective d’un défaut, via son programme d’ « opérations monétaires sur titres » (OMT) – consistant à promettre l’achat de leur dette souveraine sur les marchés secondaires – selon un fonctionnement à peu près similaire à celui des eurobonds. 
En présence d’un tel risque, ces créanciers exigent de plus fort taux d’intérêt dès le départ, ou refusent d’octroyer un crédit supplémentaire, imposant ainsi une certaine discipline aux débiteurs. La meilleure illustration de ce modèle de responsabilisation n’est autre que l’Amérique. 
Lorsque des États américains comme la Californie, l’Illinois, ou le Minnesota se retrouvent en difficulté budgétaire, nul ne s’attend à ce que les autres États ou le gouvernement fédéral les renflouent, sans parler de la possibilité de voir la Réserve fédérale garantir ou acquérir leurs obligations. En effet, contrairement à la BCE, la Fed ne procède à l’achat d’aucune obligation auprès des États individuels ; les investisseurs sont contraints de supporter les coûts d’une éventuelle insolvabilité des États. 
En 1975, l’État de New York n’a eu d’autre choix que de promettre l’octroi de ses futures recettes fiscales à ses créanciers, afin de demeurer solvable. Bien entendu, les États-Unis ne se sont pas toujours montrés aussi stricts. 
Peu après sa création, l’Amérique s’est essayée à la mutualisation de la dette, le tout premier Secrétaire du Trésor des États-Unis, Alexander Hamilton, décrivant le programme de 1791 comme le « ciment » d’une nouvelle fédération américaine. Or, ce modèle de mutualisation – utilisé à nouveau en 1813 au cours de la deuxième guerre contre les Britanniques – a en réalité alimenté une bulle du crédit, qui a éclaté en 1837, plongeant neuf des 29 États et territoires américains dans la faillite. 
Ce problème non résolu de la dette exacerbera plus tard les tensions autour de la question de l’esclavage, qui provoquera la guerre de Sécession en 1861. En ce sens, et comme l’a relevé l’historien Harold James, la mutualisation s’est davantage révélée la dynamite que le ciment de la nouvelle fédération américaine. 
C’est seulement à l’issue de la guerre de Sécession que les États-Unis décideront de faire fonctionner la fédération sur un modèle de responsabilisation – approche qui sous-tend la stabilité et limite les niveaux d’endettement des États individuels depuis lors. S’agissant des dirigeants de l’Europe, le retrait de la France et de l’Italie à l’écart du pacte budgétaire ferait bien d’être considéré comme un signal clair selon lequel le modèle de mutualisation ne fonctionne pas non plus dans la zone euro. 
Selon l’exemple de la Fed, il s’agirait pour le BCE d’abroger son programme d’OMT – qui, selon la Cour constitutionnelle allemande, ne se conforme de toutes façons pas à la législation des traités de l’UE. Par ailleurs, il s’agirait pour la BCE de réintroduire l’exigence selon laquelle les dettes TARGET2 devraient être remboursées en or, comme cela s’est produit aux États-Unis avant 1975, afin de régler les soldes entre les districts du système de Réserve fédérale. 
Peut-être pourrait-on aller jusqu’à reconsidérer le pacte budgétaire lui-même. La mise en place de telles mesures permettrait de faire comprendre aux investisseurs qu’ils ne sauraient espérer être sauvés par la planche à billets en période de crise, et les conduirait ainsi à exiger de plus forts taux d’intérêt, ou les dissuaderait en premier lieu d’octroyer des crédits. 
Ceci promouvrait une plus grande discipline parmi les États endettés de la zone euro, et préserverait l’Europe d’une avalanche de dette en fin de compte susceptible de plonger des États actuellement solvables dans la faillite, et d’anéantir le projet d’intégration européenne. L’Europe encore et toujours confrontée à la dette 

Le dilemme du désendettement pour l’Europe émergente 
LONDRES – Il fut un temps où la société serbe Tigar Corporation, fabricant privé de pneus et chambres à air automobiles, constituait une véritable une figure emblématique du remodelage des entreprises au sein des économies en transition. Puis apparut la nécessité du désendettement de la zone euro, projetant cette figure sur une toile de fond bien plus sombre. 
Bien que le montant du capital investi ait pu sembler ambitieux, il permit d’engendrer une croissance rapide des exportations. Plus de 2 000 emplois furent également créés dans la petite ville de Pirot, pour la fabrication de bottes destinées aux pêcheurs européens et aux pompiers de New York, ainsi que pour la conception de produits techniques en matière caoutchouc. 
Or, depuis le début de la crise financière mondiale, les filiales des banques de la zone euro situées dans les pays européens émergents ont réduit leur exposition dans ces régions. En 2009-2010, l’Initiative pour la coordination des banques européennes – couramment baptisée « Initiative de Vienne » – a permis d’éviter une crise systémique des États européens en développement, en empêchant les banques mères détenues à l’étranger de se livrer à une bousculade catastrophique vers la sortie. 
Cependant, au cours de la seconde moitié de l’année 2011, les banques mères basées dans la zone euro et dominant le secteur bancaire des pays européens émergents ont vu la pression se renouveler à leur égard en faveur du désendettement. Beaucoup d’entre elles procèdent aujourd’hui à un refaçonnage radical de leur modèle d’entreprise afin de réduire le risque. 
L’an passé, des fonds équivalents à 4% du PIB de la région – voire à 15% pour certains États – ont été retirés. Les filiales de banques devront ainsi financer de plus en plus souvent les prêts locaux au moyen de dépôts et autres financements locaux. 
Sans remettre en question la nécessité du désendettement, une nouvelle incarnation de l’Initiative de Vienne – Vienne version 2.0 – vise à instaurer un certain ordre dans ce processus. Après tout, le désendettement excessif et chaotique de la part de ceux qui prêtent à l’Europe émergente – et la crise du crédit qui en découlerait – serait voué à déstabiliser une région économiquement et institutionnellement fragile. 
Malgré des marges d’exploitation satisfaisantes, des marchés en croissance, et en dépit de la présence de clients internationaux de premier plan, la société a connu une baisse de liquidité, exigeant une sérieuse restructuration du bilan. Il est probable que Tigar s’en sorte ; ce qui ne sera en revanche pas le cas de nombreuses sociétés prometteuses dénuées d’assise financière solide. 
Bien évidemment, après plusieurs années d’expansion de crédit sans entrave, une certaine restriction était sans doute nécessaire et souhaitable, Tigar s’étant probablement livrée à une expansion excessive. Cependant, un certain nombre de facteurs – pour la plupart sans rapport avec la région – poussent les banques à procéder à un désendettement plus précipité qu’efficace. 
Tout d’abord, le paquet réglementaire Bâle III en faveur de la réforme globale du secteur bancaire, de même que son équivalent UE Capital Requirements Directive IV, créent un effet dissuasif à l’égard du financement transfrontalier. Certes ces règles empêcheront-elles les banques de recourir à des instruments de type obligations structurées adossées à des emprunts (que les banques utilisent pour restructurer les prêts individuels en vue d’un placement sur des marchés secondaires) afin de réduire leur exposition. 
Bien qu’il soit possible que les gouvernements offrent un certain nombre de concours de trésorerie attractifs, les banques ne seront pas en mesure de réemployer les fonds. Les effets d’entraînement en provenance de Grèce continueront d’affecter les Balkans ainsi que les marchés bancaires des autres pays européens émergents. 
En effet, plusieurs groupes financiers occidentaux envisagent de se retirer partiellement ou intégralement de la région – sans prévoir de remplacement stratégique clair. La crise systémique potentielle menace d’accélérer encore le désendettement, ce qui aurait de graves conséquences pour les pays européens émergents. 
C’est pourquoi l’Initiative de Vienne doit devenir une « voix » véritablement efficace des pays hôtes dans le débat européen sur le règlement de la dette et l’union bancaire. Il est nécessaire que soient fournis tous les efforts afin d’empêcher l’apparition de nouvelles barrières au sein du système financier européen. 
Certains progrès ont été accomplis dans le sens de la préservation du système bancaire dans l’Europe émergente. La Banque européenne d’investissement, la Banque mondiale, ainsi que la Banque européenne pour la reconstruction et le développement se sont mises d’accord sur un nouveau Plan d’action conjoint, impliquant un investissement total de 30 milliards € (39 milliards $) dans les deux prochaines années, de même qu’un conseil en matière de politiques, afin de soutenir relance économique et croissance durable dans la région. 
Il est nécessaire que la Commission européenne et les prêteurs multilatéraux aident à faciliter la réforme en cours du secteur bancaire, y compris les acquisitions bancaires et les restructurations de bilans auprès des sociétés exportatrices viables. En retour, les banques privées doivent satisfaire à leur responsabilité collective de facilitation du processus de désendettement et de limitation de l’impact systémique de leurs actions. 

Démocratiser la zone euro 
Et la valeur des systèmes politiques se mesure à la rapidité avec laquelle ils mettent fin à la série d’erreurs politiques de leurs fonctionnaires qui se renforcent mutuellement. A l’aune de cette norme, la zone euro, comprenant 19 démocraties établies, est à la traîne par rapport aux plus grandes économies non-démocratiques du monde. 
Après le début de la récession qui a suivi la crise financière mondiale de 2008, les responsables chinois ont passé sept ans à remplacer la demande déclinante pour les exportations nettes de leur pays par une bulle d'investissement domestique, gonflée par les ventes de terrains agressives des gouvernements locaux. Et, quand le moment de vérité est venu cet été, les dirigeants chinois ont dépensé 200 milliards de dollars de réserves de change durement acquises pour jouer au roi Canut et tenter de retenir la marée d'une déroute boursière. 
Cependant, par rapport à l'Union européenne, les efforts du gouvernement chinois pour corriger ses erreurs – permettant finalement aux taux d'intérêt et aux valeurs boursières de chuter – ressemblent à un exemple de rapidité et d'efficacité. En effet, l’échec du « programme de consolidation budgétaire et de réforme » grec, et la façon dont les dirigeants de l'UE s’y sont accrochés malgré cinq années de preuves que le programme ne peut pas réussir au bout du compte, est symptomatique d'un échec de la gouvernance européenne plus large, qui a des racines historiques profondes. 
Au début des années 1990, l’effondrement traumatique du mécanisme de change européen n'a fait que renforcer la détermination des dirigeants européens à le soutenir. Plus le régime s’est révélé insoutenable, plus les fonctionnaires s’y sont accrochés de manière obstinée – et plus leurs récits se sont faits optimistes. 
Les cinq dernières années de politique économique dans la zone euro ont été une comédie d'erreurs remarquable. La liste des erreurs de politique est presque sans fin : des hausses de taux par la Banque centrale européenne en juillet 2008 puis de nouveau en avril 2011; imposer l'austérité la plus dure aux économies connaissant la pire récession; des traités autoritaires prônant des dévaluations internes concurrentielles au détriment des partenaires; et une union bancaire qui ne dispose pas d’un régime d'assurance-dépôts approprié. 
Après tout, leur impunité politique est en contraste frappant non seulement avec les États-Unis, où les fonctionnaires sont au moins responsables devant le Congrès, mais aussi avec la Chine, où l'on peut être remercié pour avoir pensé être moins responsable que les fonctionnaires européens. La réponse réside dans la nature fragmentée et délibérément informelle de l'union monétaire de l'Europe. 
Les fonctionnaires chinois ne sont certes pas tenus responsables devant un parlement ou un congrès démocratiquement élu; mais les responsables gouvernementaux disposent d'un corps unitaire – le comité permanent des sept membres du Politburo – auquel ils doivent rendre compte de leurs échecs. La zone euro, quant à elle, est régie par l'Eurogroupe officiellement non officiel, comprenant les ministres des Finances des Etats membres ainsi que des représentants de la BCE et, lors de l'examen « des programmes économiques dans lesquels il est impliqué », le Fonds monétaire international. 
Ce n’est que très récemment, à la suite d'intenses négociations du gouvernement grec avec ses créanciers, que les citoyens européens se sont rendu compte que la plus grande économie du monde, la zone euro, est gérée par un corps qui ne dispose pas de règles de procédure écrites, débat de questions cruciales de manière « confidentielle » (et sans rédaction de minutes), et n’est pas obligé de répondre devant tout organe élu, pas même le Parlement européen. 
Ce serait une erreur de penser que le bras de fer entre le gouvernement grec et l'Eurogroupe reflète un affrontement entre la gauche de la Grèce et le courant conservateur dominant de l'Europe. Notre « Printemps d’Athènes » était quelque chose de plus profond : le droit d'un petit pays européen de contester une politique ratée qui détruisait les perspectives d'une génération (ou deux), non seulement en Grèce, mais aussi ailleurs en Europe. 
Le printemps d'Athènes a été écrasé pour des raisons qui n’ont rien à voir avec les politiques de gauche du gouvernement grec. Proposition après proposition, l'UE a rejeté et dénigré des politiques de bon sens. 
La première pièce à conviction concerne les positions des deux parties sur la politique fiscale. En tant que ministre des Finances de la Grèce, j’ai proposé une réduction du taux de la taxe à l’achat, de l'impôt sur le revenu et de l’impôt des sociétés, afin d'élargir l'assiette fiscale, d'accroître les recettes et de donner un coup de pouce à l'économie brisée de la Grèce. 
Ainsi, si le bras de fer de la Grèce avec ses créanciers européens n’était pas un bras de fer gauche-droite, quelle en était la vraie nature ? L'économiste américain Clarence Ayres a écrit un jour quelque chose qui ressemble à une description des fonctionnaires de l'UE : « Ils offrent à la réalité le compliment de l'imputer à l'état de cérémonie, mais ils le font dans le but de valider cet état, et non pas dans le but d’atteindre l’efficacité technologique ». 
Il incombe à ceux d'entre nous qui souhaitent améliorer l'efficacité de l'Europe, et réduire ses injustices flagrantes, d’œuvrer à re-politiser la zone euro, première étape vers une démocratisation. Après tout, l'Europe ne mérite-t-elle pas un gouvernement qui soit au moins plus responsable que celui de la Chine communiste? 

Agir ou se taire 
En outre, prendre l'initiative de la première étape enclenche le compte à rebours de la confiance mutuelle grâce à laquelle les prochaines étapes seront effectivement entreprises par les autres. Si ce n'est pas le cas, cela risque de créer la fausse impression que l'incapacité d'atteindre un objectif particulier reflète des intentions erronées (voire non pertinentes), plutôt qu'une mauvaise exécution. 
À l'époque, de nombreux dirigeants semblaient penser que ce coup de la BCE suffirait : l'annonce une fois faite et la planche à billets mise en marche, l'économie serait alors remise d'aplomb. 
En l'absence d'autres réformes économiques, l'assouplissement quantitatif à lui seul ne peut réaliser les changements nécessaires pour relancer la croissance. Et si les réformes ne sont pas mises en œuvre et que la croissance ne se concrétise pas, les politiciens sont susceptibles de rejeter la faute sur l'assouplissement quantitatif, pas sur leur propre échec à prendre toutes les autres mesures qui doivent suivre sur la voie du redressement économique. 
Après le massacre contre le journal satirique Charlie Hebdo à Paris le mois dernier, les dirigeants du monde se sont précipités sur les lieux, ont fait front et ont défilé pour défendre la liberté d'expression comme étant le principe fondamental des sociétés civilisées. La prochaine étape naturelle pour un bon nombre d'entre eux aurait dû consister à rentrer chez eux et à appliquer immédiatement ce principe. 
Certes, le régime militaire de l'Égypte, (dont la présence du ministre des Affaires étrangères Sameh Shoukry a fait tiquer quand il est apparu près de la tête du cortège à Paris), a fait sortir de prison le journaliste d'Al Jazeera Peter Greste et a depuis libéré sous caution deux autres journalistes, Mohamed Fahmy et Baher Mohamed. Mais qu'en est-il de la renonciation du régime au pouvoir de les avoir auparavant emprisonnés ? 
Dans un autre domaine, celui des négociations de paix, le récent accord de cessez-le-feu en Ukraine n'est que la dernière tentative de mettre fin à la guerre entre le gouvernement du pays et les séparatistes soutenus par la Russie, qui fait rage depuis une grande partie de l'année dernière dans la région du Donbass oriental. Tout au long du combat, les tentatives pour arrêter le massacre se sont succédé et les victimes innocentes de la guerre (sans parler d'une grande partie de la communauté internationale), ont montré leur lassitude et leur cynisme face à la situation. 
Les interlocuteurs rentrent chez eux en sachant très bien ce qu'ils sont censés faire, à quoi s'attendre de la part des autres et en connaissant les conséquences si les autres ne font pas ce qui est attendu. Lorsque des accords échouent, ce n'est généralement pas à cause de leur contenu, mais à cause de ce qui manque, ou à cause de ce que les signataires font en dépit de ce qu'ils ont accepté. 
La Grèce a déjà voté (en élisant un gouvernement qui semble incapable d'aller au-delà des intentions et des engagements) et dans les prochains mois des élections auront lieu en Estonie, en Finlande, au Royaume-Uni, au Danemark, au Portugal, en Pologne et en Espagne. Ajoutez à cela les élections présidentielles américaines l'année prochaine (précédées par une campagne qui a déjà commencé) et nous pouvons nous attendre à beaucoup de promesses. 
Certes les partis et les candidats tentent de convaincre les électeurs sur la base de leurs antécédents (et en contestant les antécédents de leurs adversaires). S'ils ne donnent pas suite à leurs intentions, à leurs promesses et à leurs engagements, avec un tel accès à l'information et aux communications instantanées, ces promesses creuses ne vont tout simplement plus convaincre personne. 
Pourtant les manchettes des journaux sont remplies comme à l'accoutumée d'histoires contraires à l'éthique, voire tout bonnement criminelles, sur le comportement des entreprises. Malheureusement trop de dirigeants d'entreprises persistent à percevoir le monde selon un modèle « nous » contre « eux », plutôt que de tenter de comprendre pourquoi en l'absence d'action déterminée personne ne leur fait confiance. 
Les débuts sont essentiels, mais ils ne sont que cela. Il n'y a pas de solution facile pour l'économie de la zone euro, pour la Grèce, pour l'Ukraine ou pour l'un des autres défis majeurs auxquels nous faisons face actuellement. 

Assurer la durabilité d’une zone euro non durable 
ATHENES – Lorsque la zone euro fut établie, ses créateurs avaient envisagé un progrès graduel vers une « zone monétaire optimale », caractérisée par une intégration fiscale, la libre circulation des travailleurs et une union politique. Mais ce processus n'a pas eu lieu et, comme la crise grecque interminable l’a montré, la zone euro reste en proie à des faiblesses structurelles et extrêmement vulnérable à des chocs internes. 
Malgré les efforts déployés pour promouvoir une coordination de la politique budgétaire, les budgets des membres de la zone euro continuent de relever de la compétence d’autorités nationales distinctes ; les Européens du nord continuent de s’opposer à des transferts des pays plus riches vers les pays moins prospères, mis à part l'allocation très limitée des fonds régionaux de l'Union européenne. En outre, la mobilité du travail est fortement limitée par les barrières linguistiques et culturelles, ainsi que les entraves administratives. 
Certains encouragent la Grèce à sortir de la zone euro, estimant qu'une union monétaire plus restreinte et homogène serait plus forte et plus facile à unifier. D'autres considèrent qu’une sortie grecque ne sera que le début du dénouement inévitable d'un régime qui ne sert pas l'objectif pour lequel il a été créé. 
La zone euro a jusqu'à présent réussi à contredire les oiseaux de mauvais augures. Par la seule force de la volonté politique, une suite de compromis a été atteinte, prolongeant ainsi un projet historique qui n’est pas, dans son état actuel, durable. 
La nécessité de maintenir cet engagement à l'unité européenne et de surmonter les difficultés économiques qui se posent est désormais renforcée par de nouveaux défis géopolitiques. Plus particulièrement, l'ambition de la Russie qui semble vouloir retrouver son influence de l'ère soviétique conteste l'ordre fondé sur des règles qui avait été créé après la Seconde Guerre mondiale. 
Or, les difficultés économiques continueront certainement, favorisant les doutes quant à l'avenir de l'union monétaire – doutes qui pourraient devenir auto-réalisateurs s’ils empêchent l'euro de fonctionner correctement. Déjà, les pressions économiques ont alimenté le sentiment anti-européen en Espagne, en Italie et même en France ; si on le laisse se développer, ce sentiment pourrait aboutir à la sécession, avec des conséquences dévastatrices pour la zone euro et l'Europe dans son ensemble. 
La première étape d’un tel processus serait probablement la division de la zone euro en sous-zones, reprenant les pays de résilience relativement égale. Au fur et à mesure qu’il deviendrait de plus en plus difficile de poursuivre des politiques budgétaires et monétaires cohérentes, le risque de dissolution complète de la zone euro augmenterait. 
Bien qu'un tel scénario était inconcevable il y a cinq ans, le terme "Grexit" est entré dans le lexique européen peu de temps après l’éclosion de la crise grecque, lorsque celle-ci a atteint un nouveau sommet. Néanmoins, les dirigeants européens semblaient reconnaître les implications s’ils permettaient à un pays – même la petite Grèce en pleine crise – de quitter la zone euro. 
Le problème est que les Européens sont devenus tellement habitués à se tirer d'affaire tant bien que mal que des solutions à long terme semblent tout simplement impossibles. En effet, au cours des dernières années, les autorités de la zone euro ont mis en place plusieurs politiques de lutte contre les crises financières – y compris les fonds de sauvetage garantis par les gouvernements, une union bancaire partielle, des contrôles fiscaux plus sévères et un rôle de prêteur en dernier recours pour la Banque centrale européenne. 
Il est temps de retrouver la capacité qu’avaient les fondateurs de l'UE de regarder en avant et de poursuivre le rêve d'un avenir meilleur. Plus précisément, les dirigeants de la zone euro doivent mettre en place un mécanisme de transferts fiscaux des économies les plus fortes vers celles qui sont plus faibles. 
La rigidité des prix qui en résulte tend à retarder la stabilisation macroéconomique et l'ajustement structurel, conduisant à une hausse de la dette et du chômage dans les économies les plus faibles. En l’absence d’une réelle libre circulation des travailleurs, les transferts fiscaux sont la seule option de la zone euro pour faciliter le remboursement de la dette et, en stimulant l'activité économique, faire augmenter l'emploi. 
Etablir un tel mécanisme ne sera pas facile, car il nécessite une ressource qui se fait rare en Europe aujourd'hui : la confiance. 
Rapprocher les membres de l'union pourrait s’avérer essentiel pour bâtir cette confiance. Une stratégie qui combine rationalité et gradualisme nécessaire pour surmonter la résistance politique serait d'augmenter le budget de l'UE de façon constante, de sorte qu'il puisse finalement jouer un rôle macro-économique, assurant la stabilité et renforçant la cohésion au sein de la zone euro. 
Ce sera difficile à vendre ; toutefois, c’est aussi indispensable. 

L'Europe après l'euro 
J'ai pensais alors (et je pense toujours), que l'intégration européenne est une très bonne chose. Mais le manuel d'économie que j'utilisais dans mes cours montrait tous les dégâts que l'UME pouvait causer en l'absence d'une union budgétaire et politique. 
La vie est jonchée de peaux de banane et quand on marche sur l'une d'elles, il faut être en mesure de s'adapter. Mais l'union monétaire elle-même s'est avérée être une gigantesque peau de banane, qui a provoqué des mouvements de capitaux qui ont fait grimper les coûts à la périphérie de l'Europe. 
Ceci à son tour devait éroder davantage les bilans des banques et contraindre la création de crédit : la boucle fatale des banques souveraines dont nous avons tant entendu parler ces dernières années. 
La confiance dans les institutions européennes s'est effondrée et les partis politiques qui font part de leur scepticisme, non seulement relativement à l'euro mais également face à l'ensemble du projet européen, ont le vent en poupe. Et pourtant la plupart des économistes, même ceux qui n'ont jamais été enthousiastes depuis le début vis-à-vis de l'UME, sont réticents à défendre la thèse selon laquelle le moment serait venu d'abandonner une expérience qui a échoué. 
Dans un article fameux, Barry Eichengreen a fait remarquer qu'une dissolution anticipée de l'UME conduirait à la « mère de toutes les crises financières. » Il est difficile d'être en désaccord avec lui. 
C'est pourquoi les économistes de tous bords, qu'ils aient soutenu ou non l'introduction de la monnaie commune, ont passé les cinq dernières années à développer et à promouvoir un train de réformes institutionnelles et de changements de politiques visant à atténuer les dysfonctionnements de la zone euro. À court terme, la zone euro a besoin d'une politique monétaire et budgétaire beaucoup plus souple. 
Malheureusement, les économistes ne comptent pas parmi eux de forts partisans favorables à une union budgétaire digne de ce nom. Même ceux qui l'estiment nécessaire d'un point de vue économique s'autocensurent, parce qu'ils la croient politiquement impossible. 
Le problème est que ce silence a encore réduit les possibilités politiques, de sorte que des propositions plus modestes ont été également abandonnées. Cinq ans plus tard, la zone euro manque toujours d'une union bancaire appropriée, ou même, comme la Grèce l'a démontré, d'un prêteur en dernier recours approprié. 
L'ajustement budgétaire procyclique est toujours à l'ordre du jour. L'adoption tardive par la Banque Centrale Européenne de l'assouplissement quantitatif a été un pas en avant, mais la décision hautement destructrice des décideurs d'arrêter le système bancaire d'un État membre (pour des raisons apparemment politiques), est un pas bien plus grand en arrière. 
Et personne ne parle d'une véritable union fiscale et politique, même si personne ne peut imaginer que l'Union monétaire européenne survive sous le statut quo. 
On redoute qu'une action dans sens ne donne un soutien implicite aux sceptiques, ce qui est tabou. Ainsi en France, le Président socialiste François Hollande se fait le porte-parole de Jean-Baptiste Say, en arguant du fait que l'offre crée sa propre demande, tandis que Marine Le Pen du Front National cite quant à elle Paul Krugman et Joseph Stiglitz. 
Il n'est pas très surprenant que les électeurs de la classe ouvrière se tournent vers son parti. Une victoire du Front National en 2017 ou 2022, qui n'est plus du domaine de l'impensable, ruinerait le projet européen. 
Si les partis centristes restent sur la touche, plutôt que de protester contre ce qui se produit, les politiques extrémistes risquent encore de gagner beaucoup de terrain. Pour les économistes comme moi, qui ont hésité avant de préconiser de mettre un terme à l'échec de l'euro et ont plaidé en faveur d'une réforme, il est peut-être temps d'admettre la défaite et de tourner la page. 
Si les anti-Européens restent les seuls à s'opposer à l'UME, le bébé de l'UE pourrait finir par être jeté avec l'eau du bain de l'euro. La fin de l'euro risque effectivement de provoquer une crise immense. 

La fausse reprise de la zone euro 
Les prix plus bas du pétrole, près d'un euro moins cher et l'assouplissement quantitatif mis en place par la Banque Centrale Européenne sont censés stimuler la croissance. Le Président de la BCE Mario Draghi a déclaré « qu'une reprise durable est en train de prendre » tandis que les décideurs à Berlin et Bruxelles font grand cas des signes de vitalité en Espagne et en Irlande, pour soutenir que leur pilule amère de consolidation budgétaire et de réformes structurelles a fonctionné comme prévu. 
Pourtant à y regarder de plus près il parait évident que l'amélioration est modeste, sans doute temporaire et qu'elle ne résulte pas des mesures recommandées par l'Allemagne. Il est vrai que selon certaines estimations, l'économie de la zone euro va sûrement avoir un taux de croissance annuelle de 1,6% contre 0,9% sur l'année durant le quatrième trimestre de 2014. 
Après une chute de plus de la moitié entre mi-juin et mi-janvier, les prix du pétrole en euros ont depuis rebondi d'un tiers, en partie en raison de la forte dévalorisation de l'euro, qui a en général augmenté les tarifs des importations. L'effet de ce phénomène sur les budgets des ménages et des entreprises ne donne guère de raisons de se réjouir. 
Alors que les exportations de la zone euro sont de plus en plus tributaires des chaînes d'approvisionnement mondiales, une monnaie moins chère fournit moins de croissance qu'auparavant. Les exportateurs peuvent également choisir d'empocher les gains, plutôt que chercher à accroître leur part de marché. 
Dans tous les cas, comme les exportations représentent seulement un cinquième de l'économie de la zone euro de 10 mille milliards d'euros, elles sont peu susceptibles de stimuler une forte reprise, au moment où la demande intérieure reste faible. Selon le modèle de la BCE, la dévalorisation de 10% de l'euro l'an dernier (en termes réels pondérés) ne pourra faire augmenter la croissance que de 0,2% cette année. 
La baisse des coûts d'emprunt des gouvernements a peu de chances de stimuler beaucoup la croissance, car les réglementations de l'Union européenne empêchent l'expansion budgétaire. Dans l'ensemble, la politique budgétaire de la zone euro est paramétrée pour être globalement neutre cette année, selon la Commission Européenne, avec toutefois quelques pressions supplémentaires en Irlande, en France et en Italie. 
Mais même aux États-Unis et en Grande-Bretagne où les marchés financiers jouent un rôle beaucoup plus important dans le financement des entreprises, l'inflation du prix des actifs a peu fait pour encourager les consommateurs à dépenser ou les entreprises à investir. Au contraire, les investissements dans une économie réelle faible ont été beaucoup moins attrayants que la perspective de gagner de l'argent facile grâce à de l'ingénierie financière. 
La plupart des entreprises dans la zone euro dépendent de financements bancaires et alors que les conditions de crédit ont été quelque peu améliorées, les prêts stagnent (et continuent à chuter en Europe du Sud). Tant que les banques zombies sont plombées par des créances douteuses, cela risque de ne pas changer beaucoup. 
Ni la petite remontée dans la croissance de la zone euro, ni l'expansion relativement rapide en Espagne et en Irlande, ne peuvent être attribuées à la recette de consolidation budgétaire allemande, ni aux mesures visant à accroître la compétitivité des exportations. Rien n'est plus éloigné de la vérité. 
Au contraire, sa reprise a coïncidé avec l'assouplissement de l'extrême austérité imposée en 2011-2013, qui a encouragé les ménages à dépenser plus malgré des salaires stagnants. Malgré cela, son économie reste de 5,7% inférieure à celle d'il y a sept ans. 
Comme les responsables du pays se dirigent vers une élection plus tard dans l'année, la Commission européenne a approuvé l'élargissement de son déficit structurel. Plutôt qu'être en pleine expansion suite à l'austérité, l'Espagne à bien des égards n'obtient qu'un simple laissez-passer. 
Après tout, l'Irlande est une économie minuscule très ouverte, dont le secteur d'exportation en plein essor bénéficie d'atouts existants (y compris de faibles taxes professionnelles, une main-d'œuvre qualifiée et une économie souple) et de conditions externes favorables, en particulier la forte reprise de ses principaux marchés, les États-Unis et la Grande-Bretagne. Malgré cela, l'économie est plus réduite qu'avant la crise, le taux de chômage est à deux chiffres, la demande intérieure reste déprimée et le projet de loi de renflouement bancaire de 64 milliards d'euros, injustement imposé à 2,2 millions de contribuables irlandais, occupe toujours une place importante. 
Et le rebond risque de n'être que temporaire, et non pas le début d'une reprise soutenue. Pour surmonter sa récession de bilan, la zone euro a besoin d'assainir ses banques, de réduire dans la plupart des cas le surplus écrasant de la dette privée, de remédier à l'insuffisance des investissements énormes, d'éliminer les obstacles à l'entreprise et de s'attaquer à la traînée déflationniste du mercantilisme allemand. 

La zone euro donne des signes de vie 
NEW YORK – Les dernières données économiques de la zone euro suggèrent qu’une reprise pourrait être à portée de main. Quel en est le moteur ? 
L'an dernier, la zone euro était sur le point de succomber à une récession à double creux. Quand cette dernière est récemment tombée en déflation technique, la Banque centrale européenne a finalement appuyé sur la gâchette de l’assouplissement agressif et a lancé une combinaison de mesures d'assouplissement quantitatif (y compris des achats d’obligations souveraines) et de taux directeurs négatifs. 
L'impact financier a été immédiat : en anticipation de l’assouplissement monétaire ainsi qu’après son démarrage, l'euro a chuté, les rendements obligataires dans le centre et la périphérie de la zone euro sont tombés à des niveaux très bas et les marchés boursiers ont commencé à enregistrer des performances robustes. 
Le frein budgétaire provoqué par l'austérité sera moindre cette année, grâce à la plus grande clémence de la Commission européenne. Enfin, le début d'une union bancaire aidera également ; suite aux tests de résistance et aux examens de qualité des actifs récents, les banques disposent d’une plus grande liquidité et de davantage de capital à prêter au secteur privé. 
En conséquence, la croissance de la zone euro a repris et les actions de la zone euro ont récemment surperformé les actions américaines. L'affaiblissement de l'euro et les mesures agressives de la BCE pourraient même stopper la pression déflationniste dans les prochains mois. 
La Grèce, on l’espère, restera dans la zone euro. Mais les négociations difficiles entre le gouvernement dirigé par Syriza et la « troïka » (la BCE, la Commission européenne et le Fonds monétaire international) pourraient provoquer un accident involontaire – baptisé « Grexident » – si aucun accord sur le financement du pays n’est atteint au cours les prochaines semaines. 
Des partis populistes anti-euro de droite et de gauche sont en train de concurrencer le Premier ministre italien Matteo Renzi. Et Marine Le Pen, du parti d'extrême droite Front national, se place haut dans les sondages en vue des élections présidentielles françaises en 2017. 
Même la BCE estime que le taux de chômage de la zone euro sera encore de 9,9% en 2017 – bien au-dessus de la moyenne de 7,2% avant la crise financière mondiale il y a sept ans. De plus, la fatigue de l'austérité et des réformes dans la périphérie de la zone euro a engendré une fatigue équivalente des plans de sauvetage dans le cœur de la zone euro, générant un large soutien en faveur d’un éventail de partis anti-euro en Allemagne, aux Pays-Bas et en Finlande. 
La Russie est de plus en plus autoritaire et agressif en Ukraine, dans les pays baltes et même dans les Balkans (tandis que les sanctions contre la Russie ont fait du mal à de nombreux pays européens). De plus, le Moyen-Orient est en feu juste à côté : les récents attentats terroristes à Paris et Copenhague, ainsi que contre des touristes étrangers en Tunisie, rappellent à l'Europe que des centaines de djihadistes originaires de leurs pays pourraient revenir des combats en Syrie, en Irak, ou ailleurs, et lancer de nouvelles attaques. 
Troisièmement, bien que les politiques de la BCE maintiennent les coûts d'emprunt à des niveaux faibles, la dette privée et publique dans les pays de la périphérie, en tant que part du PIB, est élevée et continue à augmenter, parce que le dénominateur du ratio de la dette – le PIB nominal – peine à augmenter. Ainsi, la soutenabilité de la dette restera un problème pour ces économies à moyen terme. 
Quatrièmement, la politique budgétaire reste restrictive, parce que l'Allemagne continue de rejeter un nombre grandissant de conseils qui lui expliquent qu’elle devrait entreprendre une relance à court terme. Ainsi, une hausse des dépenses allemandes ne viendra pas compenser l'impact de l'austérité supplémentaire dans la périphérie ni le manque de fonds significatif attendu par rapport au plan d'investissement de 300 milliards d’euros (325 milliards de dollars) en trois ans dévoilé par le président de la Commission européenne, Jean-Claude Juncker. 
Cinquièmement, les réformes structurelles continuent à être adoptées à un rythme extrêmement lent, ce qui freine la croissance potentielle. De plus, bien que les réformes structurelles soient nécessaires, certaines mesures – comme la libéralisation du marché du travail ou la réforme des retraites – pourraient stimuler le taux d'épargne de la zone euro et donc affaiblir encore plus la demande globale (tel que cela s’était produit en Allemagne après ses réformes structurelles il y a une dizaine d'années). 
Sa viabilité à long terme nécessite l'évolution dans le temps vers une union bancaire, budgétaire, économique et finalement politique complète. Or, le processus de l'intégration européenne est au point mort. 
Si le taux de chômage de la zone euro reste trop élevé à la fin de 2016, l'inflation annuelle reste bien en dessous de l'objectif de 2% de la BCE et les politiques budgétaires ainsi que les réformes structurelles exercent un frein à court terme sur la croissance économique, la seule possibilité pourrait être un assouplissement quantitatif continu. Or, la faiblesse persistante de l'euro – encouragée par une telle politique – alimente la croissance de l'excédent du compte courant de la zone euro. 
L’Allemagne et le cœur de la zone euro connaissaient déjà d'importants excédents ; en l'absence de politiques destinées à stimuler la demande intérieure, ces excédents ont tout simplement encore augmenté. Ainsi, la politique monétaire de la BCE aura de plus en plus un effet protectionniste, conduisant à des tensions commerciales et de change avec les États-Unis et d'autres partenaires commerciaux. 
Pour éviter cette issue, l'Allemagne a besoin d'adopter des politiques – une relance budgétaire, une augmentation des dépenses d’infrastructures et d’investissement public et une croissance des salaires plus rapide – qui stimulent la dépense intérieure et réduisent l'excédent externe du pays. Si, et tant que, l'Allemagne n’emprunte pas cette direction, personne ne devrait trop miser sur une reprise de la zone euro plus robuste et durable. 

De petits pas pour la croissance en Europe 
PARIS – Fin mai, lors de son forum annuel à Sintra au Portugal, la Banque centrale européenne n'a choisi pour thème ni la déflation, ni l’assouplissement quantitatif, ni la stabilité financière, mais le chômage, la productivité et les réformes en faveur de la croissance. Le président de la BCE, Mario Draghi, a expliqué pourquoi dans son discours d'ouverture : la zone euro manque à la fois de dynamisme et de résilience face aux chocs. 
Mais compte tenu de la combinaison d'un soutien monétaire massif, d'une orientation budgétaire désormais neutre, de la chute du prix du pétrole et de la dépréciation de l'euro, c'est le minimum auquel on pouvait s'attendre. Et pour l’ensemble de la zone, cela ne ramènerait le PIB/habitant qu'à son niveau de 2008. 
Jusqu'il y a peu, on pouvait pointer du doigt l'austérité et la crise de l'euro comme causes de la faiblesse de l'économie ; ce n’est plus le cas maintenant (contrairement à ce qui se répète, la zone euro ne vit plus sous le régime de l’austérité). Et même si on ne peut exclure que la réalité dépasse les prévisions de la Commission, le faible potentiel de croissance de la zone euro demeure préoccupant. 
Pour renforcer ce potentiel, les banques centrales ne peuvent que suggérer des réformes économiques, car c'est aux États qu’appartient la décision. Les critiques soulignent même que des exhortations répétées pourraient être contre-productives. 
Cependant Draghi a raison de rappeler qu'en l'absence d’amélioration profonde du fonctionnement de nos économies, et donc d’action volontariste des États, la zone euro risque d’aller de crise en crise jusqu'à ce que son existence même soit remise en question. La participation à une union monétaire exige agilité économique et sens de l’objectif commun. 
Depuis 2010, l'UE empile les procédures de coordination dans l'espoir de pousser les pays membres à appliquer des réformes politiquement difficiles. En particulier, chaque pays membres reçoit annuellement une liste de réformes à entreprendre, en particulier dans les domaine des dépenses publiques, du marché du travail et de la concurrence. 
La Commission européenne essaye également de pousser les États à se lancer dans des politiques plus audacieuses en leur offrant un peu plus d'espace budgétaire. Il y a deux ans, la chancelière allemande Angela Merkel avait enfin suggéré que des contrats de réformes adaptés à chaque pays pourraient inciter les États membres à réformer en faveur de la croissance. 
Les recommandations adressées individuellement à chaque pays membre manquent à la fois de prise sur les décisions des pays membres et de cohérence au niveau de la zone euro. L'UE a du pouvoir quand un pays a besoin d'une aide financière, mais en temps normal, elle ne peut guère faire mieux que dispenser des conseils. 
Pratiquement tout le monde convient qu'il faut rationaliser les procédures, mais ce ne sera pas suffisant. Certains proposent de centraliser davantage les décisions, mais cela ne servirait à rien, car les réformes sont intrinsèquement nationales, si ce n'est d'un niveau inférieur. 
Premièrement les analyses de la BCE sur les défis économiques auxquels est confrontée la zone euro doivent être transparentes. Les États membres doivent savoir précisément comment Mr Draghi et ses collègues évaluent le potentiel de croissance et de création d'emplois et comment cela va affecter la politique monétaire. 
Deuxièmement, l'UE doit favoriser au sein de chaque pays la création d'institutions dont la fonction soit de suivre les évolutions nationales et d'évaluer leur compatibilité avec celle de la zone euro dans son ensemble. Ces institutions pourraient être bâties sur le modèle des comités budgétaires qui existent depuis quelques années dans tous les pays membres et ont pour fonction d’évaluer les hypothèses du budget ; parce qu’ils sont insérés dans les débats et les décisions au niveau national, ces conseils se sont révélés très utiles. 
De la même manière, des conseils de la compétitivité pourraient surveiller l'évolution des salaires, des prix, de l'emploi et de la croissance, ainsi que des comptes extérieurs, et faire des recommandations aux autorités nationales et aux partenaires sociaux. De telles institutions seraient bien mieux placées que l'UE pour formuler en temps et heure des suggestions pointues. 
Par exemple, l’UE pourrait créer un programme de formation pour les jeunes chômeurs, mais en conditionner l’accès à l’arrêt des politiques nationales qui freinent l'emploi des jeunes. Autre exemple, elle pourrait mettre en place un programme de soutien à l’enseignement supérieur, mais le réserver aux universités des pays dans lesquelles les institutions éducatives jouissent d'un minimum d'autonomie. 
Cette conditionnalité serait justifiée du fait que l'aide de l'UE ne peut être fructueuse que dans le contexte d'une politique nationale en cohérence avec les objectifs européens dans un domaine donné. Une conditionnalité de ce type serait positive, locale et non punitive ; ce serait une carotte, pas un bâton. 
Ce sont de modestes propositions, parce qu'en matière de réformes en faveur de la croissance en Europe, il n'y a pas de formule magique. Il ne peut y avoir de centralisation, et la coordination peut facilement devenir brumeuse. 

L’obsession européenne pour les investissements : une mauvaise idée. 
Le pilier de la nouvelle stratégie économique de la Commission Européenne est un plan révélé récemment pour développer les investissements de 315 milliards d’euros (390 milliards de dollars) dans les trois années à venir. Mais la proposition de la Commission n’est pas une bonne idée, ni dans l’importance accordée à l’investissement, ni en terme de la structure de financement proposée. 
Dans la mesure où la zone euro est enferrée dans une interminable récession, l’idée selon laquelle une croissance portée par l’investissement serait cruciale à une reprise durable est profondément ancrée dans le discours public. L’argument étant qu’il n’y a jamais assez d’investissement, parce que cela augmente le stock de capital et donc la production. 
Ceci n’est pas nécessairement le cas actuellement en Europe. Les autorités de l’Union Européenne (mais elles ne sont pas les seules) affirment que l’Europe – particulièrement la zone euro – souffre d’un « retard d’investissements. » 
La preuve tangible serait l’écart de 400 milliards d’euros par rapport à 2007. Mais cette comparaison est trompeuse, parce 2007 est l’année où la bulle du crédit était à son maximum, entraînant beaucoup de gaspillage dans les investissements. 
Selon cette mesure, le retard dans les investissements n’est que de la moitié. 
Malheureusement, ces années d’avant le boom du crédit ne constituent pas une bonne base pour l’économie européenne d’aujourd’hui, parce qu’un élément fondamental a changé plus rapidement que ce qui est généralement admis : les tendances démographiques de l’Europe. Dans la zone euro, la population en âge de travailler était en expansion jusqu’en 2005, mais elle connaîtra une régression à partir 2015. 
Et un ralentissement de la croissance implique un moindre besoin d’investissements pour maintenir le rapport capital/production. Si la zone euro maintenait son taux d’investissement au niveau des années d’avant le boom du crédit, il y aurait bientôt bien plus de capital par rapport à la taille de l’économie. 
On serait tenté de dire : et alors ? c’est toujours bon d’avoir plus de capital. Un stock de capital en constante augmentation par rapport à la production, cependant, signifie des rendements toujours plus faibles sur le capital et donc, des prêts toujours moins performants dans le secteur bancaire à terme. 
Compte tenu de la faiblesse du système bancaire européen, l’accumulation de capital n’est pas un luxe que l’UE peut se permettre. 
Indépendamment de cette question de savoir si plus est toujours mieux, que peut faire le plan Juncker pour avoir un impact positif à court terme sur l’investissement agrégé. Les études sur les déterminants de l’investissement concluent généralement que la variable clé est la croissance (ou les attentes de croissance), et que les taux d’intérêt jouent au mieux un rôle secondaire. 
Ce qui implique, bien sûr, qu’il est peu probable que la politique monétaire n’ait un impact fort sur l’investissement. 
Cela semble improbable. Le système bancaire de l’Europe détient déjà plus d’un billion d’euros en capital. 
Le plan Juncker cible en particulier les projets d’infrastructure, qui sont souvent plus risqués que d’autres investissements. Mais ces risques ne sont généralement pas financiers ; ils reflètent les éventuelles barrières politiques et de régulation des pays individuels. 
Ces problèmes ne peuvent être résolus par une garantie du budget de l’UE (qui de toute façon ne pourrait être supérieure à 1/5ème de la valeur du projet). La raison pour laquelle il n’existe toujours pas d’interconnections entre les réseaux électriques français et espagnols n’est pas un manque de financement, mais la réticence des monopoles de part et d’autre d’ouvrir leurs marchés. 
Il est bien sûr toujours superficiellement intéressant d’en appeler à plus d’investissements. Mais des raisons fondamentales permettent à penser que le taux d’investissement dans la zone euro restera en berne de manière permanente. 
Ce retard d’investissement souvent invoqué est principalement le résultat de vœux pieux, et les barrières qui subsistent n’ont pas grand chose à voir avec le manque de financement. La zone euro devrait tirer les leçons de la performance économique des Etats-Unis et du Royaume Uni. 


Une nouvelle approche de la dette souveraine de la zone euro 
Cela est en effet peut-être la principale réussite du gouvernement grec durant son bras de fer de cinq mois face à ses créanciers. Après des années « à faire semblant », presque tout le monde s'accorde à dire à présent que la restructuration de dette est essentielle. 
En février, j'ai présenté à l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro), un menu d'options comprenant les obligations indexées sur le PIB, que Charles Goodhart a récemment approuvé dans le Financial Times, des obligations perpétuelles pour régler la dette héritée des bilans de la Banque centrale européenne et ainsi de suite. Il est à espérer que le terrain soit à présent mieux préparé pour que de telles propositions puissent prendre forme, avant que la Grèce ne s'enfonce davantage dans les sables mouvants de l'insolvabilité. 
Mais la question plus intéressante est la signification de tout cela pour la zone euro dans son ensemble. Les appels prémonitoires de Joseph Stiglitz, Jeffrey Sachs et bien d'autres à une approche différente de la dette souveraine en général doivent être modifiés pour s'adapter aux caractéristiques particulières de la crise de la zone euro. 
La zone euro est unique parmi les zones monétaires : sa banque centrale manque d'un État pour soutenir ses décisions, alors que ses États membres manquent d'une banque centrale pour les soutenir dans des périodes difficiles. 
Une autre règle est la clause de « non-renflouement » du traité. La plupart des États membres, y compris l'Allemagne, ont violé la première règle, subrepticement ou non, tandis que pour plusieurs autres la deuxième règle a été dépassée par des paquets de financement coûteux. 
Le problème avec la restructuration de la dette dans la zone euro, c'est qu'elle est essentielle mais en même temps incompatible avec la constitution implicite qui sous-tend l'union monétaire. Lorsque l'économie entre en conflit avec les règles de l'institution, les décideurs doivent soit trouver des manières créatives de modifier les règles, soit assister à l'effondrement de leur création. 
Voici donc une idée (issue de l'ouvrage A Modest Proposal for Resolving the Euro Crisis, co-signé par Stuart Holland et James K. Galbraith) visant à recalibrer les règles, à améliorer leur esprit et à s'attaquer au problème économique sous-jacent. 
La BCE pourrait honorer (contrairement à sa politique actuelle d'achat) à une partie de chaque obligation d'État arrivant à échéance, correspondant au pourcentage de la dette publique de l'État membre autorisé par les règles de Maastricht. Ainsi dans le cas des États membres ayant des taux d'endettement du PIB autour de 120% et 90%, la BCE devrait honorer respectivement 50% et 66,7% de chaque obligation arrivant à échéance. 
Pour financer ces rachats au nom de certains États membres, la BCE pourrait émettre des obligations en son nom propre, garanties uniquement par la BCE, mais remboursées en totalité par l'État membre. Relativement à l'émission d'une telle obligation par la BCE, la BCE serait tenue en même temps d'ouvrir un compte de débit pour l'État membre au nom duquel elle a émis l'obligation. 
L'État membre serait alors légalement obligé d'effectuer des dépôts sur ce compte pour couvrir le capital et les intérêts des obligations de la BCE. En outre, le passif de l'État membre vis-à-vis de la BCE bénéficierait du statut de super-ancienneté et serait assuré par le Mécanisme Européen de Stabilité contre le fort risque de faillite. 
Premièrement, contrairement à l'assouplissement quantitatif actuel de la BCE, il n'impliquerait aucune monétisation de la dette. Ainsi il ne courrait aucun risque de faire gonfler des bulles de prix des actifs. 
Deuxièmement, le programme causerait une grande baisse dans les paiements des intérêts globaux de la zone euro. La partie de la dette souveraine de ses membres conforme à Maastricht serait restructurée à de plus longues échéances (égales à l'échéance des obligations de la BCE) et aux taux d'intérêt ultra-bas que seule la BCE peut rechercher sur les marchés financiers internationaux. 
Troisièmement, les taux d'intérêt à long terme de l'Allemagne seraient inchangés, parce que l'Allemagne ne garantirait ni l'arrangement de conversion de la dette, ni ne garantirait les problèmes d'émission d'obligations de la BCE. 
Quatrièmement, l'esprit de la règle de Maastricht sur la dette publique serait renforcé et l'aléa moral serait réduit. Après tout, le programme augmenterait sensiblement le taux d'intérêt réparti entre la dette conforme à Maastricht et la dette qui reste entre les mains des États membres (qu'ils n'étaient auparavant pas autorisés à accumuler). 
Enfin, les obligations indexées sur le PIB et d'autres outils pour traiter judicieusement la dette non-viable pourraient être appliqués exclusivement à la dette des États membres non couverte par le programme et conformément aux meilleures pratiques internationales pour la gestion de la dette souveraine. 
La solution évidente à la crise de l'euro est une solution fédérale. Mais il est probable que cette fédération sortira amoindrie, et non pas renforcée, d'une crise qui a tragiquement dressé une nation fière contre les autres. 
En effet, toute union politique que l'Eurogroupe pourrait approuver actuellement serait disciplinaire et inefficace. En outre, la restructuration de la dette que la zone euro (et pas seulement la Grèce), recherche désespérément, est peu susceptible d'être politiquement acceptable dans le climat actuel. 
Mais il existe des moyens par lesquels la dette pourrait être restructurée intelligemment, sans aucun coût pour les contribuables et d'une manière qui favoriserait le rapprochement entre les Européens. Le programme de conversion de la dette proposé ici est une étape dans cette direction. 


Un cri de ralliement stratégique pour l’Europe 
C’est pourtant ce qui s’est produit, l’approbation – échéance inclue – étant prévue dans les conclusions de la réunion du Conseil des 25 et 26 juin. Cette initiative a pour potentiel de révolutionner la manière dont l’Europe appréhende les nombreux défis auxquels elle est aujourd’hui confrontée et, peut-être plus important encore, de conférer à l’UE cette conscience commune dont elle a si cruellement besoin. 
La nécessité d’une nouvelle stratégie de sécurité pour l’UE apparaît évidente. La stratégie actuelle, élaborée en 2003, est aujourd’hui profondément obsolète, comme l’illustrent précisément les premières lignes du texte : « L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre. » 
Cette situation n’est manifestement plus d’actualité. L’état d’agitation permanente dans lequel se trouve aujourd’hui l’Europe est le résultat de la complexité croissante ainsi que de l’entrelacement de ses réalités internes et externes – principalement façonnées par quatre menaces existentielles entrecroisées. 
Les actes perpétrés par les groupes terroristes contribuent à la violence et à l’instabilité dans les régions voisines, faisant ainsi croître le nombre de migrants vers l’UE. La difficulté liée à l’intégration des communautés d’immigrés aux sociétés européennes conduit ici et là à une radicalisation, mettant de l’eau au moulin des politiciens nationalistes, et fracturant encore davantage l’Europe. 
Tout ceci soulève de sérieuses questions quant au rôle mondial de l’UE, tout en érodant la viabilité du projet européen lui-même. Compte tenu de cette interconnexion, pas étonnant que les réponses compartimentées que formule l’UE – Agenda européen sur les migrations, Partenariat oriental, ou encore Stratégie de sécurité énergétique – se révèlent inadéquates, bien qu’importantes. 
Plus qu’une simple révision, il est nécessaire qu’une telle reconceptualisation de la stratégie sécuritaire de l’UE admette une réalité dans laquelle l’interne et l’externe deviennent de plus en plus difficiles à dissocier. En effet, les initiatives axées sur l’interne – dont le marché unique numérique constitue un parfait exemple – engendrent d’importants effets à l’échelle internationale, tandis que les événements externes façonnent en retour la vie des citoyens de l’UE. 
C’est la raison pour laquelle il est nécessaire qu’une nouvelle stratégie de sécurité prenne en compte les retombées plus larges qu’engendrent les politiques domestiques, en exploitant le plein ensemble des outils dont dispose l’Europe. Bien entendu, les nobles discours et autres intentions ambitieuses n’auront aucune signification si les dirigeants européens ne s’engagent pas à mettre en œuvre de manière durable des initiatives concrètes. 
C’est la raison pour laquelle le processus de rédaction lui-même revêt tant d’importance, dans la mesure où il offre l’opportunité d’une discussion sérieuse faisant intervenir les institutions de l’UE et plus largement la communauté politique européenne, qui consacre d’ores et déjà une part considérable de son temps à réfléchir autour de ces problématiques. Federica Mogherini, Haute Représentante de l’Union européenne pour les Affaires étrangères et la politique de sécurité, également vice-présidente de la Commission européenne, a raison d’inciter à une étroite participation des États membres aux discussions, afin que ces États puissent se sentir artisans de la stratégie élaborée. 
L’actuelle crise de l’euro vient mettre à mal le raisonnement qui sous-tendait le processus d’intégration depuis des décennies. N’étant plus en mesure de désigner la prospérité commune comme sa raison d’être, l’UE peine à élaborer un nouveau discours – susceptible de convaincre les citoyens et les États membres que l’intégration européenne revêt encore une valeur précieuse. 
Une stratégie axée non seulement sur la manière dont le monde impacte l’UE, mais également sur la mesure dans laquelle les valeurs et intérêts de l’Europe peuvent et doivent être projetés à l’étranger, permettraient d’émettre un véritable cri de ralliement, autour d’une mission plus large et d’un objectif clair. Dans son essence même, le processus d’intégration européenne a toujours été conduit par des valeurs et fondé sur des règles – deux qualités qui font de plus en plus défaut dans le monde d’aujourd’hui. 

Une remise à zéro entre l'UE et la Turquie 
ROME – Dans le courant de l'année, la Turquie va accueillir le Sommet des Dirigeants du G-20 de 2015, la dixième réunion annuelle des chefs de gouvernement du G-20. Cette entrée du pays sur le devant de la scène mondiale intervient à un moment étrange, alors qu'il se trouve au centre d'un foyer grandissant d'instabilité. 
En effet, deux ordres géopolitiques sont en train de se déliter aux environs immédiats de la Turquie : l'entente post-Guerre froide avec la Russie et les frontières nationales du Moyen-Orient définies par le l'accord Sykes-Picot de1916. 
Cette époque est bel et bien révolue où le pays était en plein essor sur le plan économique et s'avançait vers une démocratie authentique, source d'inspiration pour beaucoup d'autres pays de la région. Aujourd'hui la Turquie fait face à des défis multiples : de plus en plus d'autoritarisme, une croissance médiocre et un processus de paix kurde chancelant. 
L' UE représente près de 40% du commerce turc, 70% de ses investissements directs à l'étranger et plus de 50% de son secteur touristique. En outre, les liens économiques du pays avec ses voisins du Sud sont au plus bas depuis le Printemps arabe de 2011. 
Autrement dit, la Turquie réalise qu'elle n'a aucune solution de rechange intéressante en dehors de l'Union européenne et d'une étroite coopération avec la communauté transatlantique. La « Stratégie UE » du pays, annoncée par le ministre des Affaires européennes Volkan Bozkir l'automne dernier, peut s'interpréter comme une reconnaissance implicite de ce fait. 
En outre, l'Europe n'a jamais eu de plus grand intérêt à collaborer avec une Turquie stable, démocratique et pro-occidentale. Sans la coopération de la Turquie, l'Europe et la communauté internationale auront des difficultés à faire face à la menace de combattants étrangers, à vaincre l'État islamique, à stabiliser l'Irak et à mettre sur pied une solution politique au bourbier syrien. 
La liberté d'expression, la séparation des pouvoirs et la primauté du droit se sont progressivement érodées sous Erdoğan. Le pays risque d'être aspiré dans des conflits sectaires régionaux et d'être tenté par les sirènes autoritaires russes de Vladimir Poutine. 
La relation entre l'UE et la Turquie a connu un nouveau record à la baisse à la fin de l'année dernière, lorsque la Turquie a augmenté sa pression sur les médias proches du leader islamiste exilé volontaire Fethullah Gülen. La répression a déclenché de vives critiques de la part de l'UE. 
Certaines personnes en Europe prétendent que la détérioration des droits et des libertés en Turquie est si grave qu'il faut suspendre le processus d'accession à l'UE déjà moribond. En effet, il semble difficile de défendre la position selon laquelle que la Turquie satisfait aux critères politiques de Copenhague. 
Mais il est peu probable que la suspension formelle des négociations d'adhésion n'ait un autre résultat, sinon celui de supprimer la dernière incitation qui pousse la Turquie à poursuivre la démocratisation et l'harmonisation de l'UE. Au lieu de cela, l'UE doit redoubler d'efforts, renforcer sa critique du recul démocratique de la Turquie et la crédibilité de son processus d'adhésion. 
Cela permettra à l'UE d'ouvrir les chapitres 23 et 24 des négociations d'adhésion : ceux qui portent sur les droits, les libertés fondamentales et la justice, comme le soutiennent le Parlement européen et la Commission européenne. 
La levée de son blocus sur les négociations va autant bénéficier à Chypre qu'à l'Europe. Aucun pays ne sera plus gagnant que Chypre si une démocratie stable s'établit en Turquie, alors qu'une dé-démocratisation de la Turquie dans un voisinage qui a tendance à se déliter menace tout aussi sérieusement les intérêts chypriotes et européens. 
Au-delà du processus d'adhésion à l'UE, d'autres mesures importantes doivent être prises pour rétablir la confiance et offrir des avantages concrets aux deux parties, en revitalisant ainsi une relation fragile et pourtant de plus en plus stratégique. Ces mesures doivent comprendre un approfondissement de la coopération entre l'UE et la Turquie sur le contre-terrorisme, les réfugiés syriens et les multiples crises de la Libye à l'Ukraine, ainsi que la mise à niveau et la modernisation de l'accord d'union douanière (que la Banque mondiale a soutenu dernièrement) et la poursuite vigoureuse de la libéralisation des visas. 
Bien que ces mesures ne soient pas des solutions de rechange à un processus d'adhésion remanié, elles contribuent à le faire revivre. Et surtout, en intégrant la Turquie au sein de la famille européenne, ces mesures vont permettre de contrer la dérive dangereuse du pays, loin de nos valeurs européennes communes. 
Ce commentaire a été également signé par Wolfgang Ischinger, président de la Conférence de Munich sur la sécurité, par Hans van den Broek, ancien ministre des Affaires étrangères néerlandais et commissaire de l'UE aux relations extérieures, par Marcelino Oreja Aguirre, ancien ministre des Affaires étrangères espagnol, par Michel Rocard, ancien Premier ministre français et par Nathalie Tocci, directrice adjointe de l'Istituto Affari Internazionali à Rome. 

Échapper à la fraude fiscale 
ALEXANDRIE, ITALIE – L’évasion fiscale est un fléau mondial. Selon les estimations, l’économie clandestine représenterait 10 % du PIB dans les pays développés et atteindrait 70 % dans les pays en développement. 
L’évasion fiscale est généralement contrée par deux biais : les contrôles et les sanctions sévères. 
Avec la propagation de ce type de fraude, des réseaux entiers visant à dissimuler les revenus sont apparus, compliquant la tâche de punir les contrevenants. En outre, les fraudeurs étant plus nombreux, les administrations fiscales font l’objet de pressions croissantes pour être plus indulgentes ou accepter des pots-de-vin. 
L’une des stratégies pour défaire les liens entre les fraudeurs potentiels consiste à introduire divers conflits d’intérêt. Par exemple, la taxe sur la valeur ajoutée est conçue pour encourager les entreprises à se procurer des factures pour consigner leurs recettes et réduire leurs dépenses fiscales. 
Pour encourager les consommateurs à exiger des preuves officielles de paiement, des autorités fiscales locales émettent des reçus faisant office de cartes à gratter permettant de gagner de petits montants en liquide, ainsi que de tickets de loterie pour de plus gros montants. Dans le but d’empêcher les faux, les sociétés doivent acquérir des machines brevetées pour imprimer les reçus. 
Des pays en développement ont introduit un vaste système de remboursement de TVA pour les consommateurs disposant de reçus officiels. A l’instar de la Turquie, la partie nord de Chypre applique une TVA à 2,5 %, par rapport au taux normal de 13 %. 
Le processus de collecte et de vérification des demandes de remboursement prend énormément de temps et les avantages pour les contribuables sont faibles. De plus, la méthode est vulnérable aux pratiques illicites, telles que la collecte des reçus délivrés aux étrangers et aux étudiants, qui ne peuvent réclamer leurs propres remboursements. 
En Italie, les dépenses engagées pour la rénovation de biens immobiliers sont partiellement déductibles depuis une dizaine d’années, principalement pour inciter les sociétés du secteur du logement à payer leurs impôts. Des réglementations ont récemment été introduites dans le but précis de sévir contre le travail au noir. 
Tandis que les demandes illégitimes font actuellement l’objet d’enquêtes, il n’existe pas de marché noir pour les justificatifs de paiement : la fraude semble venir essentiellement de la falsification des factures. 
Lorsque l’évasion fiscale est très répandue, les contribuables subissent le coût élevé des transactions et le poids psychologique du recours aux contrôleurs fiscaux pour garantir la délivrance de reçus. 
Alors que le choix se réduit, les compensations exigées après acception d’une transaction illégale sont refusées. Comme cela arrive généralement dans ce cas, dès lors que la fraude a atteint un certain seuil, celle-ci a une portée bien plus importante. 
Ce processus explique également pourquoi, bien que de nombreux systèmes de récompense se soient avérés efficaces au début, leurs avantages s’estompent rapidement. Comme on peut s’y attendre, les subventions et autres loteries risquent de décourager les citoyens d’obéir aux lois fiscales, élément conditionnel de certaines formes de compensation. 

Le mal incarné 
Les guerres sont devenues des croisades contre des tyrans malfaisants et les gouvernements illégitimes qu’ils contrôlent. Cette rhétorique permet de justifier, de mener et de soutenir plus facilement une guerre, en particulier pour les dirigeants élus qui doivent répondre directement aux changements d’humeur de leur opinion publique. 
Il ne faut donc pas s’étonner que les dirigeants politiques personnalisent systématiquement les conflits internationaux. Hélas, ce lieu commun a aussi eu pour effet de rendre les guerres plus difficiles à éviter et à terminer et on peut sans doute dire, plus meurtrières. 
Les dirigeants chinois font porter la responsabilité des tensions inter-détroit sur les dirigeants taïwanais, et sur le dalaï-lama pour tout ce qui va mal au Tibet. De la même manière, des manifestants dans le monde entier ont assimilé George W. Bush à Hitler, tandis que les mollahs dans l’ensemble du monde musulman font référence aux Etats-Unis comme étant le Grand Satan, tout en soulignant par ailleurs leur affection pour le peuple américain. 
Woodrow Wilson, en demandant au Congrès une déclaration de guerre des États-Unis à l’Allemagne, a dit que « Nous n’avons pas de querelle avec le peuple allemand. Nous n’avons pour lui aucun autre sentiment que sympathie et amitié. 
Quelques temps plus tôt, George W. Bush avait déjà affirmé que les Américains « n’avaient pas de querelle avec le peuple afghan », seulement avec Al Quaida et les talibans. Il a même employé cette phrase lors de son ultime discours sur l’état de l’Union en 2008, en déclarant : « Notre message au peuple iranien est clair : nous n'avons pas de querelle avec vous… Notre message aux dirigeants iraniens est tout aussi clair : suspendez de façon vérifiable votre programme d'enrichissement nucléaire, afin que les négociations puissent commencer ». 
Ce genre de déclaration intervient en général quelques jours, voire quelques heures, avant que les premières bombes américaines ne soient larguées. A la veille du bombardement de la Serbie, Bill Clinton disait : « Je ne saurai trop fortement souligner que les Etats-Unis n’ont pas de querelle avec le peuple serbe ». 
Wilson ne pouvait pas demander à ses compatriotes de « tuer les Chleus », comme le disaient fréquemment les dirigeants britanniques et français, parce qu’une proportion importante de soldats américains étaient, de par leurs origines, eux-mêmes des « Chleus ». De meurtriers fratricides, Wilson a transformé, par un tour de passe-passe rhétorique, les soldats américains en libérateurs de leur patrie d’origine. 
Ce n’est que lorsque les ennemis ne ressemblaient pas à la manière dont les Américains se percevaient que la guerre pouvait être déclarée à un peuple entier. C’est ainsi que Franklin Roosevelt pouvait faire appel à ces concitoyens pour empêcher que le monde soit « dominé par Hitler et Mussolini » tout en leur disant que « nous sommes maintenant en état de guerre avec le Japon ». 
D’abord, si l’on met un conflit international sur le compte d’une seule personne, que ce soit un Saddam Hussein ou un Kim Jong Il, il devient difficile de trouver une solution à ce conflit qui ne passe pas par la chute du tyran en question. Peut-on imaginer Bush parlementer avec Saddam Hussein en 2005 ou 2006 ou que la guerre en Irak n’ait jamais eu lieu, après qu’il l’ait qualifié de Hitler de sa génération ? 
L’assimilation d’un conflit à un seul individu est peut-être plus grave parce qu’elle obscurcit la nature plus insidieuse et systémique des conflits internationaux. Imaginez, à nouveau, si l’histoire avait pris un tour différent, si Saddam Hussein avait accepté l’offre de dernière minute de l’administration Bush, l’exil plutôt que la guerre. 
Paradoxalement, ce choix entraîne également un nombre plus élevé de victimes, qui n’ont rien à faire avec les hautes sphères du pouvoir. Leur mort est plus facile à accepter, et à justifier, tant que les forces armées, et l’opinion publique, pensent que la violence est dirigée contre le mal incarné. 
Mais elle contribue aussi à faire du monde un endroit plus dangereux en dissimulant les vraies raisons de la guerre et en permettant aux dirigeants de justifier la violence et la guerre, non comme un moyen permettant de réaliser un objectif, mais comme une mission sacrée de libération et d’éradication de la tyrannie. Tant que les dirigeants politiques ne renonceront pas à justifier la guerre par la rhétorique du mal, la guerre elle-même n’est pas prête de disparaître. 

Les nouvelles frontières de l’évolution 
MISHIMA – Dans notre compréhension des mécanismes moléculaires, de nouvelles avancées viennent révolutionner de nombreux domaines de la biologie, parmi lesquels la biologie cellulaire et la biologie du développement. Il n’est dont pas surprenant que ces avancées nous fournissent également de précieux éclairages en matière de biologie de l’évolution, et notamment un certain nombre de preuves à l’appui de la théorie quasi-neutre de l’évolution moléculaire, que j’ai moi-même développée en 1973. 
Comme c’est souvent le cas en matière scientifique, chaque nouvelle découverte relative à la biologie de l’évolution soulève autant de questions qu’elle n’apporte de réponses. En effet, ma discipline de prédilection connaît actuellement l’une des périodes les plus dynamiques depuis sa création il y a 150 ans. 
Pendant près d’un siècle après la publication de l’ouvrage de Charles Darwin intitulé De l’origine des espèces, les scientifiques ont considéré que les mutations génétiques étaient régies par un processus similaire à celui décrit par le père de la sélection naturelle. L’idée consistait à considérer que les individus présentant des variations génétiques supérieures seraient plus à même de survivre, de se reproduire et de transmettre leurs gènes que les individus ne présentant pas ces variations. 
Les plus bénéfiques se propageraient en revanche jusqu’à ce que l’espèce tout entière les possède. On considérait à l’époque que les changements liés à l’évolution, y compris les changements morphologiques, étaient le fruit de l’accumulation et de la propagation de mutations bénéfiques, et que la constitution génétique des populations s’approchait de l’homogénéité, à l’exception de rares mutations aléatoires et créatrices de différences d’un individu à un autre. 
Tandis qu’il devenait possible d’analyser la constitution génétique d’un individu, il est apparu qu’existait un nombre bien supérieur de variations au sein des populations que le faisait valoir la théorie dominante de l’évolution. Il est en effet apparu que les individus pouvaient présenter à la fois des traits similaires et des séquences génétiques très différentes. 
L’une des premières tentatives de remise à plat de cette théorie, au moyen de preuves, a été proposée par mon défunt collègue Motoo Kimura, qui a fait valoir l’existence de mutations neutres – à savoir des variations génétiques qui ne seraient ni avantageuses, ni défavorables pour un individu, et qui ne seraient par conséquent nullement influencées par la sélection naturelle. Kimura a examiné le taux de changements protéiniques liés à l’évolution, et a proposé la théorie neutre de l’évolution moléculaire en 1968. 
Malgré la simplicité et l’élégance de la théorie de Kimura, la classification des mutations en catégories distinctes – bénéfiques, neutres, ou défavorables – m’apparaissait trop réductrice. Mes propres travaux ont consisté à démontrer combien les mutations tangentes, celles qui n’engendrent que d’infimes effets positifs ou négatifs, pouvaient se révéler extrêmement importantes dans la détermination des changements liés à l’évolution. 
L’incroyable abondance de données relatives aux génomes et à la génétique des populations au XXIe siècle est non seulement venue appuyer davantage ma théorie vieille de 42 ans, mais elle a également ouvert d’importants nouveaux domaines de recherche. Notre connaissance de la structure et du fonctionnement des protéines a par exemple été considérablement enrichie par la découverte des processus de pliages dynamiques. 
Cette discipline est en passe de gagner en compréhension, autour d’un ensemble de systèmes complexes s’opérant au sein des cellules individuelles. Ces systèmes, qui opèrent à l’échelle moléculaire, s’inscrivent au cœur de l’épigénétique – à savoir l’étude des modifications de la fonction génétique qui ne peuvent être expliquées par des différences de séquences ADN. 
L’épigénétique est une discipline indispensable à la compréhension du lien entre la constitution génétique, ou génotype, et les traits que nous pouvons physiquement observer. Au sein des organismes les plus développés – tels que le corps humain – les processus épigénétiques sont contrôlés par la chromatine, à savoir un ensemble de macromolécules situé à l’intérieur des cellules et constitué d’ADN, de protéines et d’ARN. 
Un autre facteur caractéristique de la relation entre la constitution génétique et les traits observables réside dans la manière dont les protéines sont parfois amenées à être modifiées. Par exemple, les enzymes protéiques peuvent être activées et désactivées, ce qui explique la variation de leur fonctionnement et de leur activité. 
Il semble qu’aucun mécanisme distinct ne puisse être étudié de manière isolée ; à une échelle minime, un certain nombre de facteurs tels que la sélection, la dérive et l’épigénétique œuvrent de concert et deviennent indissociables. Plus nous creusons profondément dans les processus de l’évolution, que nous pensions autrefois relativement simples, et plus ces processus se révèlent extraordinaires et complexes. 

Evo Morales, ou le populisme comme paradoxe 
LA PAZ – Le président Evo Morales a réussi à changer la Constitution bolivienne et à se faire réélire. Sa majorité parlementaire l’a habilité, récemment, à pourvoir des postes judiciaires vacants, une toute-puissance dont aucun des présidents de l’histoire contemporaine de la Bolivie n’avait bénéficié avant lui. 
Pour ses adversaires, cette façon de concentrer le pouvoir entre ses mains et de réduire les institutions gouvernementales à de simples formalités évoque le caudillisme. Mais l’immense popularité dont il jouit depuis plus de cinq ans donne à penser que la plupart des Boliviens ne semblent pas partager cette inquiétude sur le respect de la démocratie. 
La réussite de Morales repose en grande partie sur un paradoxe. Il se prétend l’adversaire du libéralisme économique, mais il est le produit des libertés politiques garanties par ce même libéralisme, et il tire parti des bénéfices que lui offre l’économie de marché. 
Issu d’une famille de paysans originaires des hauts plateaux andins, Morales part s’installer au Chapare, au moment où la culture de la coca commence à s’y développer. Sa carrière de leader syndicaliste le détourne de l’agriculture, et sa critique des Etats-Unis, dont la croisade contre le narcotrafic appelle à la destruction d’une culture profitant aux paysans pauvres, lui vaut de faire une entrée remarquée en politique. 
Morales prend la défense de la feuille de coca, consommée depuis des siècles dans les Andes, et de la pâte-base de cocaïne, et ce faisant, il peut raccorder son opposition à la campagne anti-drogue de l’Amérique à la défense des traditions indigénistes et des droits économiques des plus défavorisés. Son arrivée au pouvoir réunit par conséquent trois dimensions fortement symboliques: le sentiment nationaliste, l’engagement en faveur des plus démunis et la fierté des origines des autochtones. 
L’émergence d’un dirigeant comme Morales, capable de cristalliser ces trois dimensions, est le fruit de deux réformes des années quatre-vingt-dix, qui ont accru la participation sociale et ouvert la voie à de nouveaux leaders et à des mouvements politiques. La subdivision du pays en municipalités permet le transfert des recettes des impôts et des décisions politiques vers les communautés, investissant les syndicats agricoles du contrôle et de la responsabilité de plusieurs villes. 
Une fois sur le devant de la scène politique, le député Morales profite de son immunité constitutionnelle pour intensifier ses activités de syndicaliste et sa lutte contre les mesures anti-drogue. Lors des élections de 2002, Morales bénéficie d’un appui inattendu en la personne de l’ambassadeur américain, qui, en se déclarant contre Morales, ne fait qu’attiser un sentiment nationaliste. 
Les autres partis lui ont facilité le travail, en s’éreintant les uns les autres et en ne parvenant même pas à faire valoir leurs propres réalisations au cours des vingt dernières années. Deux autres facteurs ont rendu l’avènement de Morales possible: le rétablissement de l’industrie du pétrole et la création de mécanismes de distribution des revenus de ce pétrole. 
Dans la deuxième moitié des années quatre-vingt-dix, l’investissement privé augmente le rendement du gaz naturel, dont l’exportation en direction du Brésil, très lucrative, ne va pas tarder à suivre. Au moment où Morales accède au pouvoir, l’économie bolivienne est en mesure de tirer profit de l’explosion mondiale des prix des produits de base. 
Cet argent est redistribué automatiquement aux gouvernements locaux, selon le modèle établi par les prédécesseurs de Morales, jusqu’aux provinces les plus reculées du pays. Mais les gouvernements locaux ne sont pas seuls à en bénéficier; grâce aux mouvements de fonds institués durant les années dites de néolibéralisme, les familles en bénéficient également, principalement via un système de pension vieillesse, universel et non-contributif, accordé aux personnes de plus de 60 ans, et concernant un peu plus de 30% des foyers. 
Ces dernières années, une aide pour les étudiants des écoles publiques et une assistance médicale pour les femmes enceintes ont été créées, mais leur impact est plus politique qu’économique. Les initiatives économiques de Morales s’avèrent généralement vides, comme en témoignent ses accords avec le Venezuela pour les réserves d’hydrocarbures et avec l’Inde pour le fer. 
Sous l’administration de Morales, la demande internationale et les transferts de fonds du gouvernement central vers les gouvernements locaux et les individus ont maintenu l’économie bolivienne dans une croissance modérée. Ces paramètres n’ont pas seulement accru la dépense des ménages, ils ont été l’occasion d’échanges commerciaux dans les secteurs à la fois formels et informels, ce qui a tenu lieu de politique, des plus efficaces, dans la lutte contre la pauvreté. 
L’échec des plans et des projets gouvernementaux passe inaperçu, en raison de la modeste expansion du marché intérieur, stimulé par un libéralisme économique de facto, et constitué par une prolifération du trafic de drogue. Sans être délibérée, cette activité illicite permet d’accroître le revenu des paysans, des convoyeurs, des constructeurs et des hommes d’affaires. 
Le paradoxe du socialisme du vingt-et-unième siècle est d’être une politique qui aspire à remplacer le libéralisme économique, qui lui sert dans le même temps de fondation. En tant que projet politique, c’est sûrement là qu’il montre le plus sa limite. 

Un examen attentif d'une économie mondialisée au ralenti 
MILAN – L'économie mondiale s'enlise dans une croissance lente, conduite par l'incapacité ou par la réticence des décideurs à s'attaquer aux obstacles majeurs à l'échelle mondiale. En effet, même le rythme anémique actuel de la croissance a de grandes chances d'être non viable. 
Pendant ce temps, le PIB de la Chine a augmenté d'environ 70%, ce qui en fait le plus grand contributeur à la croissance mondiale, aidé en grande partie par des investissements dans la dette. Et en effet, à mesure que ce stimulus diminue, l'impact de la demande insuffisante des pays avancés sur la croissance chinoise est de plus en plus manifeste. 
Et cet effet de levier (qui résulte en grande partie de l'expansion monétaire dans la plupart des économies avancées du monde), ne poursuit même pas l'objectif de stimuler la demande globale à long terme. Après tout, les politiques monétaires accommodantes peuvent, au mieux, seulement gagner du temps avant l'émergence de sources plus durables de la demande. 
En outre, une période prolongée de faibles taux d'intérêt a fait augmenter les prix des actifs, en les obligeant à s'écarter de la performance économique sous-jacente. Mais bien que les taux d'intérêt doivent rester bas, leur impact sur le prix des actifs ne va probablement pas persister. 
Et le faible coût du capital n'a pratiquement rien fait pour le surmonter. Les investissements du secteur public sont à présent en deçà du niveau nécessaire pour soutenir la croissance solide, en raison de leur contribution insuffisante à la demande globale et aux gains de productivité. 
L'explication la plus probable de cette insuffisance en investissements publics est celle des contraintes budgétaires. Et en effet, la dette et le passif non créateur d'endettement alourdissent de plus en plus les bilans publics et les fonds de pension, en érodant les fondements d'une croissance durable solide. 
Mais si la meilleure façon de réduire le surendettement souverain consiste à atteindre une croissance plus élevée du PIB nominal (la combinaison de la croissance réelle et de l'inflation), une réduction des investissements (un ingrédient clé dans une stratégie orientée vers la croissance), n'est pas une bonne approche. Au lieu de cela, les règles budgétaires devraient isoler les investissements publics, ce qui faciliterait une réponse différentielle dans l'assainissement des finances publiques. 
Une augmentation des investissements publics peut contribuer à stimuler les investissements du secteur privé, qui sont également en forte baisse. Aux États-Unis, les investissements dépassent à peine les niveaux d'avant la crise, même si le PIB a augmenté de 10%. 
Dans certaines économies, les rigidités structurelles nuisent aux incitations à l'investissement et aux rendements. De même, l'opacité réglementaire (et plus largement l'incertitude quant à l'orientation de la politique économique), ont découragé les investisseurs. 
Les grands consortiums d'épargne dans les fonds souverains, les fonds de pension et compagnies d'assurances pourraient être utilisés par exemple pour répondre aux énormes besoins en financement des économies émergentes pour les infrastructures et l'urbanisation. Mais les canaux pour de tels investissements (qui pourraient grandement favoriser la relance de la croissance mondiale), sont obstrués. 
Pendant ce temps, les forces technologiques et les forces du marché ont contribué à la polarisation de l'emploi, où la tranche des revenus intermédiaires se détériore progressivement. L'automatisation, par exemple, semble avoir favorisé une baisse rapide et inattendue des emplois de routine chez les cols blancs et bleus. 
Même le facteur qui a effectivement augmenté le revenu disponible et a fait augmenter la demande (en faisant fortement baisser les prix des matières premières, en particulier pour les combustibles fossiles), pose problème en fin de compte. En effet, pour les pays exportateurs de produits de base, la baisse des prix génère des vents de face d'intensité variable dans les domaines budgétaires et économiques. 
Et il y a peu de signe de pression inflationniste, même aux États-Unis, proches du « plein » emploi. Compte tenu de ces importants déficits de la demande et des écarts de production, personne ne sera surpris si même des conditions monétaires exceptionnellement généreuses s'avèrent insuffisantes pour soutenir l'inflation. 
Avec peu d'options pour lutter contre la déflation, les pays ont eu recours aux dévaluations compétitives. Mais cela ne constitue pas une stratégie efficace pour capturer une plus grande part de la demande mondiale négociable, si tout le monde l'applique. 
Si l'économie mondiale reste sur sa trajectoire actuelle, une période d'intense instabilité pourrait déstabiliser un certain nombre d'économies émergentes, tout en sapant les efforts de développement dans le monde entier. C'est pour cette raison que les décideurs doivent agir maintenant. 
Tout d'abord, les gouvernements doivent reconnaître que les banques centrales, malgré les bons résultats qu'elles ont pu fournir à leurs économies, ne peuvent pas faire cavalier seul. Des réformes complémentaires sont nécessaires pour maintenir et améliorer les canaux de transmission de la politique monétaire et pour éviter les effets secondaires indésirables. 
En outre, il faut supprimer les obstacles à des investissements plus importants et plus efficaces dans les secteurs public et privé. Et les gouvernements doivent appliquer des mesures visant à redistribuer les revenus, à améliorer la prestation des services de base et à équiper la main-d'œuvre pour tirer parti des changements en cours dans la structure économique. 
Générer une volonté politique en vue d'accomplir ne serait-ce qu'une partie de ce programme ne sera pas chose facile. Mais il faut espérer qu'un regard franc sur le triste état (et sur la trajectoire peu prometteuse), de l'économie mondiale aidera les décideurs faire le nécessaire. 

Les désordres des taux de changes 
NEW YORK – Deux caractéristiques troublantes de la reprise économique en cours sont d’une part un commerce international déprimé, et d’autre part, le retour des déséquilibres de la balance globale des paiements. Les estimations du Fond Monétaire International et des Nations Unies indiquent que le volume du commerce international en 2010 restera inférieur de 7 à 8 % au pic de 2008, tandis que de nombreux pays, pour ne pas dire la plupart, y compris les pays industrialisés, cherchent à dynamiser leur compte courant. 
Si l’on s’en tient aux projections du FMI, le cumul des excédents de compte courant de l’économie mondiale devrait augmenter de près d’un trillion de dollars entre 2009 et 2012! Ce qui, bien sur, est impossible, puisque les excédents et les déficits doivent s’équilibrer pour l’ensemble de l’économie mondiale. 
Dans ces conditions, une croissance des économies les plus importantes basée sur les exportations est une menace pour l’économie mondiale. Cela est vrai pour la Chine, l’Allemagne (comme le lui a rappelé à maintes reprises la ministre française de l’économie, Christine Lagarde), le Japon et les Etats-Unis. 
Les pays en excédent doivent adopter des politiques expansionnistes et laisser s’apprécier leurs monnaies. Plus généralement, tant que les plus grosses économies émergentes mèneront la reprise globale, ils devraient réduire les excédents de leur compte courant ou même générer des déficits pour aider, par une hausse de leurs importations, à répartir les bénéfices de leur croissance sur l’ensemble de la communauté internationale. 
Mais, alors que cela implique un renforcement des monnaies des marchés émergeants, laisser s’apprécier les devises en ordre dispersé provoquerait plus de mal que de bien. Pour reprendre une expression américaine, cela pourrait revenir à jeter le bébé (la croissance économique) avec l’eau du bain (l’appréciation des taux de change). 
Une réelle appréciation du renminbi est nécessaire à une reprise économique mondiale. Mais une appréciation en dépit du bon sens pourrait être extrêmement néfaste pour la croissance économique de la Chine en déstabilisant ses exportations industrielles, ce qui pourrait entrainer des effets désastreux sur l’ensemble de la région est-asiatique. 
La Chine doit procéder à une importante restructuration interne des exportations et des investissements, ses deux moteurs de croissance depuis quelques décennies, vers la consommation individuelle et publique (éducation, santé, et protection sociale pour cette dernière). Mais cette restructuration devrait réduire, et non relancer, les importations, puisque les exportations et les investissements sont des vecteurs plus importants d’importations que ne l’est la consommation. 
De plus, si le renminbi devait s’apprécier brutalement, cela pourrait entrainer une déflation nationale et une crise financière. C’est probablement cette interprétation des racines du malaise japonais que les autorités chinoises ont en tête en cherchant à éviter une réévaluation rapide. 
Le seul scénario acceptable, donc, est une économie chinoise qui transmet son dynamisme au reste du monde principalement en augmentant ses importations générées par la croissance économique rapide (effet des revenus sur la demande en importation), plutôt que par une appréciation du taux de change (effet de substitution). Cela implique de soutenir une croissance rapide tout en mettant en place une restructuration interne majeure, mais nécessaire, et pour laquelle une appréciation en douceur est bien mieux adaptée. 
Prenons maintenant le cas d’autres marchés émergeants majeurs. L’appréciation de leurs monnaies à déjà été engagée, encouragée par un arrivée massive de capitaux depuis le deuxième trimestre 2009 ; et dans certains cas, on peut déjà dire qu’elle est excessive (au Brésil, par exemple.) 
Cela donne naturellement un résultat paradoxal : les fonds privés qui ont afflué vers ces pays sont recyclés en titres du Trésor américain par le biais d’investissement de réserves accumulées. 
La conséquence de tout cela est que le fait de compter sur la libre circulation des capitaux pour laisser s’apprécier la monnaie et encourager des déficits de compte courant, peut entrainer quantité de problèmes comme un ralentissement de la reprise économique et la menace de bulles financières et de crises financières localisées. Il faudrait donc envisager une manière plus ordonnée d’induire des déficits de compte courant sans risquer de déstabiliser la croissance des économies émergeantes. 
Une solution (déjà recommandée par certains, dont moi, et adoptée en partie par certains pays) est un recours plus important aux régulations de compte courant. Il est surprenant de constater cependant que cette idée est totalement absente des débats internationaux sur la réforme financière. 
Tout aussi important, un scénario global acceptable pourrait être que la plupart des pays en développement pratiquent des déficits de leur compte courant. Mais cela exige des réformes majeures du système financier global pour minimiser les faiblesses que de tels déficits ont pu générer dans le passé, et que reflétèrent les crises financières majeures du monde en développement. 
Ces crises passées ont permis l’émergence d’une forme d’« auto-assurance » parmi les pays en développement via les accumulations de réserves. Cela a aidé nombre d’entre eux à surmonter les zones de turbulences récentes, mais a aussi contribué aux déséquilibres de la balance globale des paiements. 
Les récentes réformes du FMI sont juste un petit pas de plus vers la création de meilleurs instruments financiers pour venir en aide à ces pays. Il est surtout essentiel de créer des financements à grande échelle fiables pour les pays en développement durant les crises par le biais d’un ensemble d’émissions contre-cycliques de DTS et de financements d’urgence dont les conditions seront peu onéreuses. 

Pour une réglementation du carry trade 
PRINCETON – Durant les premières années de la crise financière mondiale, les taux de change représentaient la partie la moins intéressante du débat macroéconomique. Une proposition française en 2011 pour une réforme en profondeur du régime monétaire international n’est allée nulle part. 
Les guerres monétaires sont un rappel de la fragilité du processus de mondialisation. Lorsqu’une partie de ce processus commence à apparaître trop douloureuse, le public exige une intervention politique, et c’est tout le système qui risque d’aller à vau l’eau. 
Les anticipations d’augmentation des taux d'intérêt aux États-Unis font grimper la valeur du dollar, alors même que l'assouplissement monétaire au Japon et en Europe pousse sur le yen et l'euro à la baisse. Au cours de l’année dernière, l'euro a perdu plus d'un cinquième de sa valeur par rapport au dollar, et il n'y a aucun signe que la tendance va s’inverser de sitôt. 
La dépréciation de l'euro a été accueillie avec plaisir par les chefs d'entreprise de l'Europe. Cependant, aux États-Unis, où les gains du dollar menacent d'étouffer la reprise économique, les responsables de la Réserve fédérale expriment des signes d'inquiétude. 
Le président américain Barack Obama est en train de négocier le Partenariat Trans-Pacifique avec les pays asiatiques et le Partenariat transatlantique pour le commerce et l'investissement avec l'Europe. La hausse rapide du dollar mettra de l’eau au moulin de leurs détracteurs protectionnistes au sein d’un Congrès hostile et de plus en plus obstructionniste. 
En effet, les augmentations de la valeur du dollar ont depuis longtemps coïncidé avec une augmentation de la pression politique en faveur d’un protectionnisme commercial. Après tout, le moyen le plus évident pour compenser la surévaluation apparente de la monnaie d'un pays est d’imposer des restrictions sur les importations. 
En 1985, le Sénat américain avait approuvé à l'unanimité une résolution condamnant les pratiques commerciales déloyales du Japon et avait appelé le président Ronald Reagan à agir pour freiner les importations. Cela avait été suivi par un projet de loi proposant un prélèvement spécial sur les pays connaissant d'importants excédents commerciaux bilatéraux par rapport aux États-Unis. 
Les fluctuations de taux de change actuelles seront probablement plus extrêmes, et dureront probablement plus longtemps, que la hausse de la valeur du dollar dans les années 1980 ou que la volatilité des années 1930 quand, suite à la crise financière qui a déclenché la Grande Dépression, les pays s’étaient prêtés à une série de dévaluations compétitives de leur monnaie. 
Le problème tient à ce qui est appelé le carry trade, une stratégie financière commune par laquelle un investisseur emprunte de l'argent dans une monnaie présentant un taux d'intérêt faible pour acheter des actifs dans une monnaie présentant un taux plus élevé. Le différentiel de taux d'intérêt, souvent combiné avec un fort effet de levier, engendre un bénéfice lorsque les prêts sont remboursés. 
Tout d’abord, la pratique a tendance à exacerber les écarts entre les taux de change, puisque les investisseurs vendent la monnaie dans laquelle ils ont emprunté pour faire leurs achats. Cela crée une incitation à s’endetter davantage, parce que la valeur réelle de l'emprunt est susceptible d'être plus faible lorsque vient le temps de rembourser. 
Les grandes sociétés qui empruntent à travers des opérations de carry trade se considèrent comme des investisseurs sophistiqués, capables de prédire le moment auquel les taux de change sont sur le point de s’inverser. Malheureusement, cela ne fait qu’augmenter le risque et la possibilité d'un renversement soudain lorsque l'argent finit par retourner soudainement dans la monnaie empruntée pour tenter de rembourser les prêts avant que le taux de change ne s’élève à un niveau générant des pertes. 
Dans les années 1980, les gouvernements ont répondu aux fortes fluctuations des taux de change au moyen d’interventions actives, qui ont réduit de manière intentionnelle la valeur du dollar en 1985, pour tenter de le stabiliser seulement 18 mois plus tard. Ces initiatives servaient un but politique – calmer les protectionnistes. 
Il existe un précédent historique qui pourrait servir de modèle, si seulement nous pouvions mobiliser la volonté politique de l'examiner. Dans les années 1930, John Maynard Keynes s’est exprimé en faveur de limites à la circulation des capitaux afin d'atténuer les conséquences les plus néfastes de la mondialisation. 

Sortir de la démocratie ? 
Il ne fait aucun doute qu'ils veulent retirer leurs armées du pays, maintenant que leurs raisons de partir en guerre se sont si effroyablement effondrées et que leur soutien national s'estompe. Mais aucun d'eux ne veut partir de manière méprisable, hélitreuillant de façon spectaculaire son dernier homme par hélicoptère, du toit d'une ambassade. 
Bush et Blair veulent tout autant quitter l'Irak, si ce n'est victorieusement, avec un certain sens d'avoir " accompli leur mission ". D'après leurs récentes déclarations, le scénario qu'ils concoctent est simple. 
Le Premier ministre Iyad Allaoui assure à qui veut l'entendre que les élections seront organisées et le Président Bush appuie ses propos. Des observateurs plus neutres, ainsi que les bulletins d'information quotidienne sur les bombardements, les prises d'otages et les " insurgés ", font planer le doute sur ces perspectives. 
En effet, l'Irak ne peut plus être considéré comme un pays uni. Il a maintenant rejoint la liste toujours croissante des Etats ratés et peut au mieux être décrit comme une fédération potentielle de trois Etats auxquels il faut ajouter la ville chaotique de Bagdad. 
La réponse n'est pas nécessairement désespérée. Il se pourrait bien que la voie de l'avenir se trouve dans l'analyse de cette stratégie à la lumière de faits nouveaux. 
Après tout, il est fort possible que des élections nationales ne soient pas la meilleure solution pour arriver à un ordre libéral dans un pays qui se débat pour passer à la démocratie. C'est notamment le cas quand des groupes retranchés tels que les Kurdes, les sunnites et les chiites s'affrontent pour s'accaparer le pouvoir central. 
Elles ne font que confirmer que les conditions nécessaires sont réunies pour faire régner la démocratie. Aussi ne représentent-elles pas les premières étapes dans le processus de démocratisation mais les dernières étapes d'une phase de préparation où deux conditions au moins doivent avoir été créées. 
Peu importe combien on peut vouloir défendre un Etat-nation multiethnique, quand une telle construction échoue, il faut impérativement écouter l'opinion publique populaire. Des unités durables émergent, loin d'être idéales mais tout au moins capables de créer un gouvernement légitime, soit un gouvernement qui soit à la fois efficace et acceptable. 
Quiconque a connu l'Allemagne d'après-guerre, comme moi, se souvient que les premières élections d'après-guerre furent organisées localement et régionalement. En fait, elles établirent ce que l'on connaît aujourd'hui sous le nom de Länder en République fédérale d'Allemagne. 
Toutefois, la paix et l'ordre bâtis sur les tanks et la menace de frappes aériennes ne peuvent suffire. La sécurité requiert plus que des troupes : un appareil législatif et le moyen de l'appliquer. 
Ce que l'on peut appeler " l'ordre libéral " nécessite au moins deux ingrédients institutionnels. L'un est la démocratie, avec ses élections et ses gouvernements responsables devant les parlements et en fin de compte le peuple. 
Lord Ashdown, le haut représentant d'une coalition de pays en Bosnie-Herzégovine, a montré de manière exemplaire comment la primauté du droit peut être établie. Cela requiert des personnes très courageuses qui acceptent de devenir juges et des autorités fortes pour faire appliquer leur jugement. 
Le Premier ministre turc, Recep Tayyip Erdogan, s'est attaqué à de tels défis, définis dans un premier temps par son illustre prédécesseur Kemal Atatürk il y a près d'un siècle. Ce dont l'Irak a peut-être le plus besoin n'est pas un bulletin de vote mais un Atatürk. 
Mais cela pourrait toutefois avoir un impact plus durable sur le développement démocratique qu'un processus douteux par lequel une poignée de personnes se déplace pour aller voter et instituer un gouvernement central inefficace. Une telle stratégie pourrait même mener à une solution où ceux qui souhaitent que l'Irak rejoigne le monde libre pourraient véritablement dire : mission accomplie. 


Sortir du Labyrinthe au Moyen-Orient 
BERLIN – Deux années ont passées depuis l’élection à la présidence américaine de Barack Obama. Tout à son crédit – et contrairement à son dernier prédécesseur – Obama a ouvré dès son premier jour en poste pour une résolution du conflit entre les Israéliens et les Palestiniens. 
Car rien de bien extraordinaire n’en a résulté. Pire encore, compte tenu du fait que les efforts d’Obama pour imposer un moratoire sur les nouvelles colonisations en Cisjordanie ont échoué, les négociations directes entre les acteurs du conflit ont échoué. 
Les bonnes intentions ne valent grand chose dans la vie – et encore moins en politique. Ce qui compte avant tout, ce sont les résultats. 
Le président George W. Bush estimait qu’il n’avait besoin de tenir compte que d’une part du double rôle de l’Amérique au Moyen-Orient, c’est-à-dire l’alliance avec Israël. Au cours de ses huit années à la présidence, il n’a pas eu de temps pour le second aspect du rôle américain, celui de médiateur essentiel de la paix entre Israéliens et Palestiniens. 
Dès ses débuts, Obama voulait faire les choses de manière différente en poursuivant une politique active au Moyen-Orient. Mais les résultats sont jusqu’à présent assez similaires à ceux de l’ère Bush. 
Mais ce n’est pas si simple, car un maintien du conflit (ce que signifierait ‘oublier le conflit pour de bon’) ne prolongerait pas seulement ce qui constitue une tragédie à la fois pour les Palestiniens et les Israéliens, mais serait aussi trop dangereux pour la région. Mais surtout, ce qui ne présage rien de bon, la fenêtre d’opportunité pour une solution à deux états pourrait se refermer pour de bon, parce que les réalités du terrain ne le permettraient plus. 
Pour les Israéliens, cela impliquerait une occupation permanente de Jérusalem Est et de la Cisjordanie, et donc de devoir faire avec une majorité arabe, ce qui fragiliserait les fondations de leur état – démocratie et autorité de la loi – et donc sa légitimité. Un tel développement constitue la plus grande menace pour Israël à moyen terme, ce qui rend la solution à deux états vitale pour ses propres intérêts. 
Mais cela ne durera pas. En outre, la situation stratégique du pays se détériore progressivement compte tenu de la redistribution globale du pouvoir et de l’influence de l’ouest vers l’est qui ne peut qu’affaiblir la position d’Israël. 
Ils sont divisés entre le Fatah et le Hamas en interne, sous occupation israélienne à Jérusalem Est et en Cisjordanie, isolés du reste du monde à Gaza, désespérés dans les camps de réfugiés de la région et rabroués par leurs voisins arabes. Compte tenu d’un tel contexte, la perte de la perspective de deux états n’augurerait que misère plus profonde encore et indignités supplémentaires. 
Mais si les Israéliens et les Palestiniens partagent le même intérêt vital pour la solution à deux états, ils ont des intérêts très différents et parlent donc de choses très différentes lorsqu’ils évoquent un mêmes sujet. 
La sécurité est la principale priorité pour Israël ; pour les Palestiniens, ce qui importe le plus est la fin de l’occupation israélienne. Israël ne peut se permettre un second Gaza en Cisjordanie et à Jérusalem Est ; un état avec une présence militaire israélienne permanente ne vaudrait rien pour les Palestiniens. 
La principale erreur d’Obama a peut-être été de donner une signification primordiale à une question mineure – mettre un terme à de nouvelles colonisations. Un gel indéfini des constructions entrainerait la fin immédiate de la coalition gouvernementale du Premier ministre israélien Benyamin Netanyahu à Jérusalem, sans donner à Israël ou à Netanyahu quoique ce soit de tangible en retour. 
La question cruciale que les Etats-Unis doivent poser à la fois à Netanyahu et au président palestinien Mahmoud Abbas est de savoir s’ils donneraient leur accord – ici et maintenant – pour une sérieuse négociation au sujet du statut final. Si c’est le cas, une porte de sortie de ce qui semble être un conflit insoluble entre la sécurité israélienne et un état palestinien serait alors ouverte. 
La formule pourrait être la suivante : un accord détaillé sur le statut final aujourd’hui (prenant en compte toutes les questions ouvertes y compris Jérusalem Est comme capitale de la Palestine) ; la mise en ouvre de l’accord par étapes prédéfinies sur un laps de temps plus long ; et la surveillance du processus via un mécanisme basé sur la présence sur le terrain d’une tierce partie (menée par les Etats-Unis). 
Ce temps imparti pourrait être utilisé, avec l’aide internationale, pour forger des institutions d’état efficaces, aborder le développement économique et apaiser les tensions entre la Cisjordanie et Gaza. Sur ces bases nouvelles et pérennes, une solution pour les réfugiés palestiniens pourrait être trouvée et une avancée effectuée dans le sens d’une réconciliation entre le Fatah et le Hamas. 
Israël aurait la garantie que sa sécurité ne serait pas mise en danger par un accord sur un statut final et la mise en place d’un état Palestinien, et que son retrait des territoires palestiniens serait progressif, sur plusieurs années, et surveillé sur le terrain par une tierce partie. Le pays aurait alors des frontières claires, reconnues internationalement, lui permettant de mettre fin de manière définitive au conflit avec ses voisins arabes. 
Alors que la situation au Moyen-Orient paraît aujourd’hui désespérée, une nouvelle tentative qui se concentrerait sur les points essentiels, et non sur des questions mineures, mérite d’être soutenue. L’autre alternative serait la perte de la solution à deux états et la perpétuation d’un terrible – et périlleux – conflit. 

Exorciser le fantôme de Musharraf 
CAMBRIDGE – A la suite des récentes élections libres, le Pakistan revit au plan politique. Mais l’euphorie qui avait gagné le pays avec la fin de l’époque Musharraf commence à s’estomper, tandis que le gouvernement est confronté à des choix difficiles. 
Mais les clivages ethniques, des institutions faibles et l’extrémisme dans le nord du pays entretiennent l’instabilité. Et alors que le nouveau gouvernement prend ses marques et définit ses priorités, l’Occident, et les Etats-Unis en particulier, doivent réévaluer l’impact de leurs liens avec le Pakistan. 
Le nouveau Premier ministre pakistanais, Yousaf Gilani, est un politicien chevronné et, peut-être plus important, est issu d’une famille d’origine soufie, ce qui, compte tenu de la tradition de tolérance soufie, ne peut être qu’un bon présage. Gilani a déclaré sans équivoque lors de son discours d’investiture que la lutte contre le terrorisme était une priorité absolue, et sa première décision a été d’ordonner la libération des juges assignés à résidence par Musharraf. 
À Multan, la ville natale de Gilani, des émeutiers s’en sont déjà pris à des bureaux du gouvernement et à des banques pour protester contre les coupures d’électricité. Deux politiciens connus de l’opposition, un ministre et un membre du cabinet fédéral de l’ancien gouvernement Musharraf, ont été molestés en public, mettant en question le contrôle gouvernemental sur la loi et l’ordre dans le pays. 
Musharraf semble jusqu’à présent avoir accepté tranquillement son changement de statut – même s’il n’a guère le choix. La nouvelle direction politique, que ce soit au Parlement ou ailleurs, a tout fait pour éviter une collision frontale avec l’ancien président. 
Il est intéressant de noter qu’en pleine période de transition politique, Musharraf a effectué une visite d’une semaine en Chine pour défendre le projet de construction d’un pipe-line de pétrole et de gaz entre la Chine et le Golfe persique qui traverserait le Pakistan. La question qui sous-tend cette visite est de savoir si Musharraf cherchait à faire comprendre aux Etats-Unis que les priorités du Pakistan étaient en train de changer. 
D’un autre côté, les liens de l’armée pakistanaise avec l’administration américaine semblent être stables et l’alliance stratégique avec les Etats-Unis devrait être reconduite, avec peut-être quelques nuances sur la manière de mener la « guerre contre le terrorisme ». Mais les politiciens pakistanais seront sans doute influencés par leur opinion publique, qui est généralement très critique des choix politiques américains. 
Il n’en reste pas moins que les intérêts à long terme des Etats-Unis dans la région seront mieux servis par la consolidation des forces démocratiques au Pakistan. La proposition d’augmenter l’aide au développement et à l’éducation au Pakistan, récemment présentée au Sénat américain, pourrait permettre aux Etats-Unis de regagner leur capital de sympathie. 
Dans le même temps, le président George W. Bush a déclaré que « si un autre attentat, similaire à celui de 11 septembre, était en cours de préparation, il l’était probablement au Pakistan et pas en Afghanistan ». Il reste à savoir si cette évaluation des services des renseignements américains est basée sur des informations crédibles ou pas. 
Les derniers mois avaient été entachés par des dizaines d’attentats suicide et autres activités terroristes – le prix à payer pour les erreurs passées du Pakistan, et de l’Occident. L’Afghanistan est en est un parfait exemple, tout comme l’incapacité à résoudre l’épineuse question du Cachemire avec l’Inde. 
Mais l’idée de « discussions » met l’Occident mal à l’aise. L’administration américaine a assimilé cette stratégie à des négociations avec des terroristes, et a fait remarquer qu’une précédente série de négociations n’avait en rien contribué à mettre fin aux violences. 
Mais le nouveau gouvernement souhaite faire la différence, au Pakistan, entre les membres d’al-Qaïda d’une part et les conservateurs religieux et les jeunes Pashtouns désillusionnés de l’autre. 
La victoire de l’Awami National Party (ANP), un parti laïc, dans la province frontière du Nord-Est est après tout un signe clair que ses habitants rejettent les forces politiques religieuses et la violence. Cette ouverture pourrait être élargie par le dialogue et la réconciliation avec ceux qui sont prêts à renoncer à l’extrémisme et au militantisme. 
Le nouveau gouvernement pakistanais devra expliquer cette situation aux pays occidentaux pour préserver leur soutien. Dans l’intervalle, les Etats-Unis doivent mettre fin aux frappes militaires directes dans la région, même si elles sont menées à la connaissance et avec la coopération des forces armées pakistanaises. 


Crime et châtiment en augmentation au Tibet 
En 2008, par exemple, un Tibétain appelé Wangdu, éducateur pour AIDS à Lhasa, a été condamné à mort pour avoir envoyé des nouvelles sur les manifestations tibétaines à des Tibétains à l’étranger. La logique était claire : préserver ce que les dirigeants Chinois appellent la « stabilité » et l’« harmonie » afin de maintenir le pouvoir de l’état. 
Mais deux évènements récents au Tibet, autour des procès de deux dirigeants Tibétains qui n’ont ni attaqué ni critiqué l’état, ne suivent pas cette logique. 
Dans le premier procès qui a eu lieu le 24 juin, Karma Samdrup, 42 ans, l’un des plus fortunés hommes d’affaires tibétains en Chine, a été condamné à 15 années d’emprisonnement par une cour de Xinjiang pour vol d’antiquités. Les associations des droits de l’homme ont suggéré que les charges retenues étaient inventées car la police avait, 12 ans auparavant, abandonné ces mêmes charges par manque de preuves lors d’une première enquête, et aucun témoin ni preuve nouvelle n’ont été produits devant la cour. 
Son crime est d’avoir oublié d’avoir fait enregistrer une petite association environnementale dirigée par lui-même et son plus jeune frère dans leur village natal retiré de Gonjo, dans l’est du Tibet. Ayant été jugé coupable – le taux de condamnation en Chine est aux alentours de 98%, et il est même plus élevé au Tibet, le verdict n’a donc jamais été remis en question – il fut donc condamné à cinq ans de prison. 
Le plus jeune frère, Chime Namgyal, 38 ans et handicapé, est hospitalisé depuis le 11 juin pour de sérieuses blessures infligées pendant sa détention. Il n’a pas bénéficié d’un procès mais a été condamné à 21 mois de prison par les responsables locaux pour le même délit que Rinchen – menace contre la sécurité de l’état pour avoir organisé de manière non officielle le ramassage des ordures, la plantation d’arbres et des patrouilles de nature pour empêcher la chasse d’espèces menacées d’extinction. 
Karma avait fondé et financé une organisation environnementale tibétaine en 2001, et a été nommé philanthrope chinois de l’année 2006 par la Télévision Centrale de Chine (pour « avoir créé une harmonie entre l’homme et la nature »). Et l’année dernière, la Fondation One, un fonds humanitaire dirigé par la star de cinéma Jet Li, lui a octroyé un million de renminbi pour son « projet modèle ». 
Son association a reçu un important prix environnemental de la société Ford Motor Company en 2006, et en 2008, le gouvernement chinois le considérait, ainsi que son association, comme « un apport extrêmement bénéfique au travail de protection de l’environnement du gouvernement chinois ». En février dernier, le plus important quotidien chinois, le Quotidien du Peuple, publiait une grande photographie de lui prise lors de la remise de ce prix, avec un texte élogieux sur son travail. 
Un livre paru l’année dernière en Chine faisant l’éloge des trois frères pour leur travail, Tianzhu (“Les perles célestes”), a eu un large succès auprès du public. En juin, sans aucune raison apparente, le livre a été interdit dans tout le pays malgré son manque total de contenu politique. 
Rinchen et Chime avaient critiqué un chef de la police locale pour avoir chassé des espèces en danger. On suspecte l’un de ses supérieurs au quartier général de la préfecture voisine de Chamdo d’avoir décidé de les punir, ainsi que deux de leurs cousins, Sonam Choephel et Rinchen Dorje, qui sont aussi sous les verrous au Tibet pour des délits vagues ou non précisés. 
Mais les responsables locaux n’auraient pas pu faire juger Karma dans la lointaine province de Xinjiang, ni même persuader le gouvernement central de bannir le livre inoffensif des frères sur leur amour de la nature. Des responsables plus haut gradés ont peut-être récupérer l’affaire contre Karma – et ont peut-être persuadé leurs homologues à Xinjiang de déterrer la première affaire d’antiquités – parce qu’il avait contacté ses relations à Pékin pour se plaindre du mauvais traitement réservé à ses frères par les responsables au Tibet. 
Cette théorie semble plausible car le dirigeant actuel du Parti Communiste dans la Région Autonome du Tibet était précédemment en poste dans la province de Xinjiang. Si cela s’avérait exact, le cas contre Karma suggèrerait que les responsables basés dans la région Tibétaine serait en train de gagner en pouvoir, capables d’agir au-delà de leur juridiction pour poursuivre ce qui semble être un peu plus que de simples revendications personnelles. 
Dorje Tashi, le riche propriétaire du Yak, un des grands hôtels touristiques de Lhasa, se languirait aussi en prison sur des accusations d’ordre politique. Au Tibet, où depuis 30 ans les principaux hommes d’affaires ont toujours été considérés comme des alliés naturels de l’état, ces évènements sont sans précédents. 
Le gouvernement central de la Chine a le pouvoir de régner sur ses chefs locaux ; qu’il n’y parvienne pas au Tibet est étonnant. Si il continue de laisser faire, il risque de perdre toute crédibilité auprès des Tibétains qui, comme les trois environnementalistes, ont essayé de respecter la loi et d’éviter la politique. 
D’autres Tibétains pourraient conclure que le gouvernement chinois a délégué la gouvernance de leur région à des satrapes locaux qui ont tout intérêt à poursuivre leurs petites affaires. Dans une région où l’état suscite suspicion et antagonisme, élargir les cibles des poursuites politiques des protestants Tibétains aux environnementalistes et des moines dissidents aux hommes d’affaires risque de saper les propres objectifs de la Chine dans l’une de ses régions les plus troublée. 


La Chine et l'innovation 
HONG KONG – Il y a cinq ans, on ne s'attendait guère à ce que quatre des principales compagnies (en nombre de visiteurs) présentes sur Internet - Alibaba, Baidu, Tencent et Sohu – soient chinoises, sans compter des multinationales innovantes comme Huawei et Xiaomi. On ne s'attendait pas davantage à ce que la Chine fournisse de plus en plus de biens publics au niveau mondial, notamment grâce à sa stratégie dite "une ceinture, une route" qui vise à fournir les infrastructures nécessaires pour faire de l'Eurasie un vaste marché unique. 
Une nouvelle récente est encore plus remarquable : malgré un taux de croissance en diminution, en Chine (Hong Kong inclus) les introductions en Bourse ont rapporté depuis le début de l'année 29 milliards de dollars, contre seulement un peu plus de la moitié aux USA. 
Quel que soit le critère choisi, l'innovation chinoise (qu'il s'agisse de son rythme ou de son étendue) est en phase d'accélération. Comment cela se passe-t-il et pourquoi maintenant? 
La réponse réside dans les problèmes sans précédent auquel le pays est confronté, qu'il s'agisse de la corruption, de la pollution, du surendettement des autorités locales, des villes fantômes, des banques de l'ombre, de l'inefficacité des entreprises publiques ou du contrôle excessif de l'Etat sur l'économie. Ce n'est là rien de positif, pourtant tous ces défis sont aussi une chance, car ils confèrent un caractère d'urgence aux réformes. 
La Chine s'est engagée de longue date dans des réformes structurelles en faveur de l'économie de marché, que ce soit au niveau national ou local ; sans cela, elle ne serait pas devenue la deuxième économie de la planète. Mais la clé de son succès réside dans une expérimentation continue, et sa conviction dans ce choix ne fait que se renforcer. 
Ainsi l'établissement d'un réseau de télécommunication, de voies de communications aériennes et maritimes et la construction d'un réseau routier et ferroviaire conséquent lui ont permis de devenir un centre mondial de production de biens de consommation durables et d'améliorer leur distribution. Récemment la Chine a adopté la même stratégie pour construire une économie de la connaissance plus innovante - une économie dans laquelle les services et la consommation intérieure servent de moteur à la croissance. 
La Chine a notamment encouragé la concurrence commerciale, la recherche scientifique et l'innovation. Les avancées dans tous ces domaines reposent sur des mesures destinées à améliorer la gouvernance, à renforcer les mécanismes de responsabilisation des différents acteurs et à doper l'investissement public. 
Facteur crucial, alors que la Chine a changé de cap, ses responsables ont conservé la stratégie qui a été efficace pour le pays jusqu'à présent : une éducation de masse, l'ouverture à la science et à l'innovation, l'investissement dans des infrastructures de télécommunication sophistiquées et le savoir-faire dans la fabrication des smartphones qui ont entraîné les progrès rapides de la Chine dans le secteur du commerce électronique et d'Internet. 
Ainsi, confronté à une main d'œuvre en diminution, le gouvernement a accru les investissements dans l'automatisme, la robotique et les autres technologies permettant d'améliorer la productivité. Il espère que la hausse des salaires réels (en augmentation de plus de 15% par an depuis 2008) va être compensée par la hausse d'une croissance basée sur la productivité - pour ne pas mentionner l'augmentation si nécessaire de la consommation intérieure. 
Les bulles de l'immobilier, du crédit et de la Bourse - qui ont engendré les villes fantômes, le surendettement local et la volatilité de la Bourse - en témoignent. Mais les décisions politiques qui ont donné naissance à ces problèmes (la décentralisation du contrôle sur les terres et la libéralisation de l'économie pour faciliter la circulation des talents, des biens, des investissements et des capitaux) ont ouvert la porte au progrès. 
Plutôt que d'éviter le risque, ils sont prêts à revenir sur les mesures qui échouent, et si nécessaire, à payer pour leurs erreurs. Etant donné l'épargne que le pays a constituée (ce que montre les énormes réserves en devises étrangères), ils disposent d'une marge budgétaire suffisante pour cela. 
Il faut considérer la campagne anti-corruption en cours comme un moyen de remédier à une autre conséquence négative des politiques passées. Elle repose sur deux axes : d'une part le gouvernement privatise quelques entreprises étatiques de manière à ce que le marché puisse contrôler le comportement des dirigeants de ces entreprises, d'autre part il traite les dirigeants des grandes entreprises publiques comme des fonctionnaires soumis à une réglementation de plus en plus stricte exigeant d'eux qu'ils rendent des comptes et se soumettent à la discipline du parti. 
Le gouvernement chinois prend un véritable risque en s'orientant vers des réformes structurelles sans précédent, que ce soit par leur rythme, leur échelle ou leur complexité. Heureusement, la Chine dispose à la fois de l'expérience et des moyens voulus pour se lancer dans la prochaine étape de sa transformation structurelle. 

Le problème de la Corée du Nord 
NEW YORK – Persone ne se soucierait beaucoup de la Corée du Nord, petit pays isolé de 24 millions d'habitants dirigé par une dynastie communiste grotesque, sans ses armes nucléaires. Son dirigeant actuel, Kim Jong-un, le petit-fils âgé de 30 ans du fondateur de la Corée du Nord et « Grand Leader », menace aujourd'hui de transformer Séoul, la riche capitale dynamique de la Corée du Sud, en une « mer de feu ». 
Kim sait très bien que la guerre contre les États-Unis signifierait probablement la destruction de son propre pays, qui est l'un des plus pauvres du monde. Son gouvernement ne peut même pas nourrir son propre peuple, régulièrement ravagé par la famine. 
Il y a assurément quelque chose d'insensé dans le système politique nord-coréen. La tyrannie de la famille Kim est fondée sur un mélange de fanatisme idéologique, de realpolitik violente et de paranoïa. 
Après l'effondrement en 1945 de l'Empire japonais, qui avait dirigé assez durement l'ensemble de la Corée depuis 1910, l'Armée Rouge soviétique a occupé le Nord, les Etats-Unis le Sud. Les Soviétiques ont déniché Kim Il-sung, un communiste coréen assez obscur, dans un camp militaire à Vladivostok, et l'ont installé à Pyongyang comme leader de la Corée du Nord. 
La Corée du Nord est essentiellement une théocratie. Quelques éléments sont empruntés au stalinisme et au maoïsme, mais une grande partie du culte de Kim doit davantage aux formes autochtones de chamanisme : des dieux humains qui promettent le salut (ce n'est pas un hasard si le Révérend Sun Myung Moon et son Eglise de l'Unification sont aussi originaires de Corée). 
Enclavée maladroitement entre la Chine, la Russie et le Japon, la péninsule coréenne a longtemps été un champ de bataille sanglant pour de plus grandes puissances. Les maîtres de la Corée ne sont parvenus à survivre qu'en jouant une puissance étrangère contre l'autre, et en offrant leur loyauté principalement aux empereurs chinois, en échange de leur protection. 
La principale revendication de la dynastie Kim à la légitimité s'appelle Juche, l'idéologie officielle du régime, qui exalte l'autonomie nationale jusqu'à l'autarcie. En fait, Kim Il-sung et son fils Kim Jong-il étaient des dirigeants coréens typiques. 
La chute de l'Union soviétique a été un désastre pour la Corée du Nord, comme pour Cuba, car non seulement le soutien économique soviétique s'est évaporé, mais les Kim n'ont plus pu jouer une puissance contre une autre. Il ne reste plus que la Chine et la dépendance de la Corée du Nord vis-à-vis de son voisin du Nord est maintenant presque totale. 
Il n'y a qu'une seule façon de détourner l'attention de cette situation humiliante : la propagande au sujet de l'indépendance et la menace imminente des impérialistes des Etats-Unis et de leurs laquais sud-coréens doivent être amplifiées jusqu'à l'hystérie. 
Indépendamment de toute autre chose, il y a une raison politique nationale importante à la réticence des Etats-Unis : un président démocrate américain ne peut pas se permettre de paraître « mou ». 
La tragédie de la Corée est que personne ne veut vraiment changer le statu quo : la Chine veut garder la Corée du Nord comme État tampon, et redoute des millions de réfugiés en cas d'effondrement de la Corée du Nord. 
Ainsi cette situation explosive va rester explosive, le peuple nord-coréen va continuer à souffrir de la famine et de la tyrannie, et des paroles guerrières vont continuer à s'échanger de part et d'autre du 38ème parallèle. Jusqu'à présent, ce ne sont que des mots. 

Deux théories pour une déception 
Il y aun an, le Fonds monétaireinternational s'attendait à ce que la production mondiale augmentede 4% en 2015. Aujourd’hui, le Fonds prévoit 3,3% de croissance pour cette année – à peu près autant qu’en 2013 et 2014, etplus d'un point en dessous de la moyenne 2000-2007. 
Le commerce mondial est en panne. Cet été,enfin, ralentissement économique et turbulences de marché en Chine ont créé uneincertitude supplémentaire. 
Certes, il y a des aussi des bonnes nouvelles : lesperformances de l'Inde, de l'Espagne et du Royaume-Uni dépassent les attentes.La reprise aux États-Unis est solide. 
Par ailleurs, la croissance n’est pas inconditionnellementsouhaitable : un peu moins de croissance et un peu plus d’air pur peuventaméliorer le bien-être. 
Il doity avoir quelque chose d'autre qui entrave la croissance. Deux explications concurrentes s’opposent. 
Son point de départ est que le taux d'intérêtd'équilibre qui égaliserait l’offre et la demande est actuellement en dessousdu taux d'intérêt effectif. Cela semble paradoxal, parce que les taux d'intérêt sontproches de zéro dans la plupart des économies avancées. 
L’équilibre économiqueglobal peut exiger un taux d'intérêt réel négatif ; étant donné le niveauplancher historique atteint par l'inflation – le FMI prévoit qu'elle seranégative cette année et la prochaine dans les économies avancées, et nulle dansles économies émergentes – cela n’est pas possible. Plusieurs raisons qui peuvent expliquer pourquoi le tauxd'intérêt d'équilibre pourrait être négatif. 
Certaines sont d'ordrestructurel : l'épargne est élevée à l'échelle mondiale, notamment en Asiemais aussi en Europe, où les pays vieillissants comme l'Allemagne mettent del'argent de côté pour la retraite. En même temps, la nouvelle économienumérique est moins intensive en capital que l’ancienne économie. 
En conséquence, il y a probablementtrop peu d'investisseurs et trop d’épargnants. L’hypothèse de la stagnation séculaire est inquiétante,car si elle est vraie, il y a peu de raisons de croire que les choses vonts’améliorer par elles-mêmes. 
Pire encore, à plus long terme, la faiblesse des investissements sapela productivité, tandis que le chômage prolongé détruit les compétences. L’uncomme l’autre réduisent le potentiel de croissance future. 
La manière de le briser, selonSummers, est de maintenir la relance monétaire et de stimuler la demande grâceà une politique budgétaire agressive. L'autre explication de la faiblesse persistante de lacroissance mondiale a été formulée par la Banque des règlementsinternationaux , le club des banques centrales. 
La BRI estime que lestaux d'intérêt excessivement bas sont en grande partie la cause de lacroissance décevante. Cette explication peut sembler encore plus paradoxale quela première, mais la logique est simple : en raison des difficultéspolitiques, les gouvernements répugnent souvent aux réformes de l’offre qui augmenteraientl'efficacité économique et préfèrent stimuler la demande. 
Confrontés à unralentissement de la croissance causé par des facteurs structurels, de nombreuxpays ont répondu en abaissant les taux d'intérêt et en stimulant le crédit. 
Plus fondamentalement, l'investissement est un pari surl’avenir qui ne peut pas réussir si la croissance est structurellementdéprimée. Une croissance artificiellement entretenue finit dans les larmes. 
Le meilleur exemple en est peut-être l’Espagne dans lesannées 2000, où les étudiants quittaient l'université avant la fin de leursétudes pour prendre part à la frénésie immobilière. Entre béton inutile etperte de capital humain, le pays a perdu deux fois. 
La BRI plaide en faveur de la rigueur budgétaire, de larestructuration de la dette si nécessaire et de la normalisation rapide despolitiques monétaires – critiquant assez explicitement la l’approcheprécautionneuse de la Réserve fédérale américaine, qui tarde à remonter lestaux, et la stimulation agressive de la Banque centrale européenne. 
Les deux théories sont cohérentes. 
Toutes deux sontégalement capables d’expliquer certains des faits observés. L’hypothèse de la stagnation séculaire cadre bien avecles erreurs commises dans la zone euro au lendemain de la récession mondiale,quand les gouvernements ont tenté de se désendetter tandis que les entrepriseset les ménages étaient eux-mêmes réticents à dépenser, tandis que la BCEmaintenait une politique monétaire relativement restrictive. 
L'explication dela BRI se lit, elle, comme un résumé des malheurs de la Chine, où la croissancea ralenti, passant de 10% à 7% ou moins, mais où les autorités continuent àencourager un investissement qui équivaut déjà à près de la moitié du PIB,promouvant pour cela toutes sortes de projets à faible rendement. En définitive, quelle est la théorie qui correspond lemieux à la réalité à l'échelle mondiale ? 
L'appel dela BRI en faveur d’une normalisation monétaire généralisée est prématuré (mais celane signifie pas pour autant que les réformes doivent attendre). Dans le monde émergent, cependant, le décalage entre les anticipationsde croissance et le potentiel réel est souvent devenu un problème sérieux, quine peut pas être résolu par la relance de la demande et par une accumulationsans fin de dette. 
Les gouvernements devraient plutôt cesser de fonder leurlégitimité sur des perspectives de croissance excessives. Deux théories pour une déception 

Une nouvelle chance pour la politique européenne 
MADRID – La plupart des dirigeants politiques de l’Europe souhaitent voir l’Union européenne sortir plus forte et plus unie de la crise qui la frappe actuellement. Or, le fait est que les politiques économiques mises en place dans la majorité des États de l’UE depuis le début de la crise ont fait apparaître une menace sans précédent pour cette intégration – une menace pesant bel et bien sur ce qui a déjà été accompli. 
La désaffection croissante à l’égard des institutions est devenue une réalité corrosive presque partout en Europe. La seule manière de surmonter la crise existentielle de l’Europe, et de répondre au besoin de changement ressenti par les citoyens, consiste à s’adresser de front aux opposants intérieurs de l’Europe : une politique sans palliatif. 
Nul ne saurait faire progresser l’union politique tout en semblant abandonner les citoyens européens sur le bord du chemin ; un sentiment né du caractère implacable de l’austérité. Pour de trop nombreux Européens, les sacrifices ne suffisent pas à poser les fondations d’une Europe meilleure et plus prospère, mais ne font que les entraîner dans un tourbillon fatal. 
Les dirigeants européens ne doivent pas rester passifs face au dangereux tsunami populiste qui traverse aujourd’hui le continent, et ils en sont conscients. Il est encore temps de réagir – en faisant preuve d’un leadership fort tout en faisant prévaloir la croissance sur les politiques à court terme – mais ce temps est limité, et l’horloge tourne. 
L’année prochaine sera une période cruciale, dans la mesure où elle marquera la fin du cycle politique actuel, et le commencement d’un nouveau cycle. L’année 2014 sera celle d’un nouveau gouvernement allemand, ainsi que celle des élections au Parlement européen et, en fin d’année, du renouveau de la Commission européenne. 
La possibilité de tirer parti de l’opportunité politique qui s’offrira en 2014 exige l’amorce d’un effort pédagogique ouvert, dès aujourd’hui. Les citoyens européens ont à ce jour démontré leur sens de la responsabilité et leur capacité à faire des sacrifices ; mais ils doivent désormais savoir que l’espoir – cette possibilité d’un moindre chômage et d’une amélioration des conditions de vie – n’est pas un espoir vain. 
C’est précisément au moment où le Parlement européen se voit conférer davantage de pouvoirs que jamais auparavant, en conséquence du traité de Lisbonne, que le risque de voir cette institution condamnée à l’insignifiance est le plus prononcé. Si, comme un écho à l’état d’esprit actuel des États membres, les élections venaient à faire apparaître un Parlement fragmenté – sachant qu’une faible participation des électeurs pourrait par ailleurs en faire une institution moins représentative – la paralysie, la désaffection et l’inefficacité seraient alors une certitude. 
C’est la raison pour laquelle il appartient aux dirigeants européens de tirer pleinement parti du cycle politique à venir pour corriger le fonctionnement institutionnel de l’Europe et renforcer sa légitimité démocratique, ce qui leur permettrait de répondre par davantage d’intégration à l’euroscepticisme et à des accords bilatéraux isolés. Si nous souhaitons que les Européens surmontent leur crainte d’abandon d’une part de souveraineté afin de progresser vers l’union politique, il est indispensable de faire renaître et d’entretenir un sentiment civique d’attachement à l’Europe et à ses institutions. 
Il présuppose également l’existence d’un budget européen qui soit suffisant pour répondre aux attentes, et s’élève à la hauteur des défis à venir. La résolution de ces problématiques est tout aussi importante que la nécessité de remédier aux difficultés économiques individuelles des États. 
La légitimité des institutions réside en partie dans leur efficacité ; l’UE doit ainsi voir son autorité restaurée afin d’être en mesure de défendre les intérêts communs, et d’harmoniser ces intérêts en tenant compte des préoccupations nationales. Le Parlement européen ne peut exercer son pouvoir qu’à condition que les citoyens s’y sentent représentés. 
De 1914 à nos jours, l’Europe a à la fois enduré le pire et profité du meilleur de son histoire. Nous devrions garder à l’esprit l’immense symbolique de cette date afin de réaliser combien l’Europe a évolué – et en même temps pour admettre la nécessité de préserver ces évolutions. 
L’UE constitue l’un des plus grands accomplissements politiques de l’humanité. Pour cette raison, et afin de sortir plus forts de la situation difficile dans laquelle les Européens se trouvent aujourd’hui, il appartient aux dirigeants de l’Europe d’œuvrer avec la conviction selon laquelle l’avenir sera inexorablement celui d’une union plus intégrée et plus efficace. 

0L’exubérance brésilienne 
Les résultats de la Bourse brésilienne, mesurés par l’index Bovespa qui tient compte de l’inflation, ont plus que quadruplé depuis la première victoire électorale du président Luis Inácio Lula da Silva en octobre 2002, et s’élèvent aujourd’hui à près du double de l’indice record de 2000. En comparaison, le Shanghai Composite, n’a que doublé durant cette période, tandis que la Bourse américaine, selon l’agence de notation Standard & Poor’s 500, n’a augmenté que de 50 pour cent. 
Comment en est-il venu à présider à une telle flambée de la Bourse ? Les Brésiliens seraient-ils trop exubérants ? 
La stabilité et la modération du coefficient de capitalisation indiquent que la progression spectaculaire de la Bourse ne reflète pas uniquement l’enthousiasme des investisseurs. Au contraire, la question qu’il convient de se poser est pourquoi l’indice boursier n’a pas dépassé la croissance des bénéfices des entreprises. 
S’il faut se baser sur l’exemple des années 90, la flambée de la Bourse américaine (et d’autres pays) a en grande partie été alimentée par un rapport cours/bénéfices record. En 1998, ce coefficient était de 24 aux Etats-Unis, comparé à une moyenne historique de 15. 
De manière typique, les médias avancent des raisons pour expliquer comment l’économie est entrée dans une « nouvelle ère ». Parfois, les explications ne sont que des affabulations destinées à valider l’optimisme boursier, comme dans les années 90. 
L’inflation et les taux d’intérêt sont en baisse, le Brésil a une balance commerciale excédentaire, les investissements étrangers affluent et le gouvernement a non seulement remboursé ses dettes, il est devenu un créditeur mondial. Il semble donc que les investisseurs aient pris la mesure de la vitalité de l’économie brésilienne, suivant de près et la progression des résultats des entreprises et le mouvement. 
Après s’être sentis bien seuls jusqu’en 2002, les opérateurs brésiliens découvrent aujourd’hui que les investisseurs du monde entier veulent leur part du gâteau. L’on peut toutefois se demander, à la lumière des scandales liés à la corruption impliquant des membres proéminents du gouvernement, pourquoi le cours de la Bourse n’a pas fléchi. 
Pourquoi les affaires de corruption n’ont-elles pas provoqué de crises, comme cela a é8eté le cas en Corée du Sud et en Malaisie lors de la crise financière asiatique de 1997-1998 ? En effet,même si ces scandales ont secoué le gouvernement, Lula a été réélu à une nette majorité l’an dernier, et les investisseurs ont continué à alimenter le cours de la Bourse. 
Tant les journaux que les télévisions ont rendu compte sans relâche des scandales, prouvant aux Brésiliens et aux investisseurs étrangers que le système politique était suffisamment stable pour survivre à des critiques féroces. Lula reste populaire auprès des Brésiliens, parce que sa rhétorique populiste révèle une réelle empathie envers les plus pauvres, et auprès des investisseurs, parce qu’il a toujours modéré son radicalisme pour l’accommoder aux réalités économiques. 
Au président bolivien Evo Morales, qui menaçait de nationaliser les avoirs étrangers, il a répondu : « Le radicalisme est incompatible avec le sens commun nécessaire à celui qui gouverne ». Ce mélange de radicalisme philosophique et de pragmatisme économique s’est révélé être une formule parfaite pour faire progresser le Brésil. 
Mais pour moi, cette explication-ci est nettement plus crédible que celle racontée pendant le boom boursier des anné8ees 90. 0L’exubérance brésilienne 



Face à face au sommet du monde 
NEW DELHI ­– Lorsqu'un ministre des affaires étrangères assure avec insistance aux journalistes que les frontières de son pays avec un puissant voisin ne font pas l’objet de tensions, il semble logique de se demander s’il n’en fait pas trop pour être honnête. Après tout, le ministre canadien des affaires étrangères n’évoque pas d’éventuelles tensions au sujet de la frontière avec les États‑Unis, car la vérité semble évidente. 
Ces six derniers mois, les incidents se sont multipliés le long des 4 057 kilomètres de frontière entre l’Inde et la Chine. On compte plus d'une centaine d’incidents, notamment pas moins de 65 incursions par l’Armée populaire de libération chinoise dans un seul secteur – un couloir de terre de 2,1 km² dans l'État indien de Sikkim, qui partage une frontière de 206 km avec le Tibet. 
Alors que l'Inde cherche à minimiser l’importance de ces informations, un incident qui a réussi à filtrer dans la presse indienne s'est produit à l'intérieur de la Ligne de contrôle effectif ( Line of Actual Control ) dans le secteur ouest de la frontière à Demchok, dans la zone indienne du Ladakh. Le 16 mai, une équipe composée de civils et de militaires enquêtant sur des signalements d’incursions chinoises a été menacée et forcée de se retirer par une formation de l’Armée populaire de libération dans trois véhicules blindés. 
Le mois précédent, une incursion chinoise armée aurait été signalée à 12 km dans l'État Arunachal Pradesh, au nord-est de l’Inde. Un renforcement des patrouilles chinoises a été observé à Demchok et au Pangong Tso, au Ladakh, et dans le district de West Kameng dans l’Arunachal Pradesh, État que l'ambassadeur chinois à New Delhi a même été jusqu'à revendiquer lors d’un entretien avec les médias. 
La Chine ayant installé quatre nouvelles bases aériennes au Tibet et trois autres dans ses provinces qui bordent la frontière avec l’Inde, l’Indian air force renforcerait actuellement sa présence près de la frontière chinoise par le déploiement de deux escadrons d’avions de chasse Sukhoi-30MKI. 
Que se passe-t-il ? La Chine et l'Inde se préparent-elles à la guerre ? 
En effet, il est peu probable qu’à l'approche des Jeux olympiques la Chine ne déclenche un conflit ; et l'Inde n'a aucun désir de provoquer sa voisine, qui l’a humiliée dans une guerre frontalière brutale en 1962 à l'issue de laquelle la Chine est entrée en possession de 23 200 km² de territoire indien. En outre, la Chine s’est donnée du mal pour rappeler à l’Inde qu’elle revendique un autre territoire de 92 000 km², essentiellement dans l’Arunachal Pradesh. 
Le fait que les deux pays partagent la plus longue frontière contestée du monde n’arrange rien, d’autant plus que la Ligne de contrôle effectif n’a jamais été officiellement acceptée par les deux pays. Les frontières indiennes ont été définies par les administrateurs de l’Empire britannique en 1913 – notamment la ligne Mac-Mahon, refusée par la Chine (bien que cette dernière l’accepte comme sa frontière avec la Birmanie, qui appartenait à l’époque à l’Inde britannique). 
Chaque fois que des soldats des deux camps construisent des routes, érigent ou réparent des bunkers et autres fortifications, ou conduisent des patrouilles à travers la Ligne de contrôle effectif, les tensions risquent de s’exacerber. Lorsque les deux camps s’efforcent d’éviter de se provoquer l'un l'autre, les activités sont réduites au minimum ; or, il semblerait que la Chine ait pris une décision réfléchie ces derniers mois pour forcer les Indiens à être vigilants. 
Les problèmes récents avec le Tibet ont remémoré le souvenir inopportun de l'hospitalité indienne envers le dalaï-lama et son gouvernement en exil. Tawang, lieu de naissance du sixième dalaï-lama et grand monastère du bouddhisme tibétain, se trouvant dans l’Arunachal, la Chine est privée d'un atout vital pour exercer un contrôle total sur le Tibet. 
Il est donc d'autant plus urgent pour la Chine de faire part une fois de plus de ses revendications à l'Inde. Pranab Mukherjee a été malmené durant sa dernière visite : le premier ministre Wen Jiabao a annulé leur rendez-vous et le gouverneur de la province du Sichuan était absent de la remise d’un don humanitaire du gouvernement indien pour les victimes du tremblement de terre. 
Lors de la réunion avec son homologue chinois Yang Jiechi, Pranab Mukherjee a entendu l’avis de ses hôtes sur les activités et déclarations du dalaï-lama en Inde et s'est vu rappeler que les incidents frontaliers étaient dus aux divergences sur les frontières actuelles. Les Chinois ont demandé la reprise de pourparlers à ce sujet, bien qu'il semble peu probable que les deux camps soient disposés à faire des concessions. 
A la fin de la guerre froide, la Chine avait le choix entre deux positions à l’égard de l’Inde : la considérer comme un allié naturel, avec la Russie, pour échapper à la domination américaine, ou comme un adversaire potentiel. 
Cette vision des choses a sûrement été consolidée par la fréquence des exercices militaires de l'Inde avec les États-Unis, le Japon et l'Australie, et par sa présence accrue dans l'ancienne Asie centrale soviétique (notamment avec l’installation d'une base militaire au Tadjikistan). De plus, l’Inde a tenté d'établir des liens stratégiques avec les pays que la Chine considère comme appartenant à sa sphère d'influence (de la Mongolie au Vietnam, et notamment une concurrence directe au sujet du Myanmar). 
En agaçant l’Inde, soucieuse d’obtenir satisfaction concernant ses frontières nord, la Chine laisse planer le doute sur ses intentions, met en évidence la vulnérabilité d’un géant démocratique en pleine année électorale et rabat le caquet à un rival stratégique potentiel. Attendez-vous à ce que l’empire du Milieu provoque davantage d'incidents après les Jeux olympiques. 

L'aveuglement volontaire face au réchauffement planétaire 
D'une part, étant donné qu'il ne concerne que les pays supposés émettre environ la moitié des gaz à effet de serre du monde d'ici 2050, il ne constitue pas un garde-fou efficace sur le long terme contre les dangers du réchauffement climatique. D'autre part, comme il demande aux pays industrialisés des réductions d'émissions significatives et coûteuses, il menace de coûter sur le champ très cher aux économies américaine, européenne et japonaise. 
L'Union européenne et les économistes des États-unis du temps de l'administration Clinton ont défendu l'adoption du traité de Kyoto pour finir par donner l'exemple d'un système qui n'est pas le traité de Kyoto. Ils ont programmé l'intégration des pays en développement dans le cadre du protocole, et l'échange avec les États-Unis et l'Europe du droit de ces pays à émettre du CO2 et autres gaz à effet de serre contre des aides au développement. 
Pourtant, après toutes ces années, je n'ai encore rencontré personne qui sache vraiment de quoi il parle et soit prêt à défendre l'accord de Kyoto en tant que véritable politique publique mondiale. “C'était un moyen de lancer le débat” sur les changements climatiques assurent certains. 
Le président George W. Bush s'est joint à son vice-président, Dick Cheney, pour nier l'existence même d'un problème de réchauffement de la planète (son ministre des Finances, Paul O’Neill, et l'administratrice de l'Agence de protection de l'environnement, Christine Whitman, n'étaient pas du même avis). Cela a sans doute coûté au monde une décennie de temps perdu à ne pas mettre au point de politique visant à s'attaquer au problème, d'autant que cette inaction volontaire se prolongera sans doute jusqu'à la fin du mandat de Bush. 
En 2009, les États-Unis possèderont peut-être un département d'État désireux de se faire entendre à nouveau. À moins d'être exceptionnellement chanceux et de découvrir que les climatologues sont passés à côté d'énormes sources d'absorption du carbone, les prédictions concernant le réchauffement de la planète se révèleront d'une précision tout aussi sinistre en 2009. 
Tout d'abord, le cœur industriel du monde devra trouver le moyen d'encourager les pays en voie de développement à s'industrialiser d'une façon écologique et peu productrice de C02 et de CH4. La lente augmentation des émissions de gaz à effet de serre dans les économies à la croissance rapide devra s'accompagner de promesses crédibles de fournir une aide considérable pour les tâches immenses d'industrialisation, d'éducation et d'urbanisation que vont devoir affronter la Chine, l'Inde, le Mexique, le Brésil et de nombreux autres pays en voie de développement. 
Les programmes publics fonctionnent moins bien lorsque le meilleur chemin pour atteindre un but (dans ce cas les technologies post-carbone plus prometteuses) est incertain. La R&D privée est difficile à motiver lorsque les investisseurs soupçonnent que leur succès débouchera sur l'accaparement du fruit de leur labeur par un quelconque secteur plus réputé et sera utilisé dans le monde entier en échange d'une maigre compensation. 
Le monde peut continuer à fermer les yeux devant le réchauffement de la planète et espérer un scénario positif : un climat légèrement plus chaud qui produirait autant de gagnants (sur les plaines de Sibérie, d'Europe du Nord et du Canada) que de perdants (dans des régions déjà chaudes qui ne cessent de se réchauffer et de s'assécher), espérer que le Gulf Stream continue à réchauffer l'Europe, que les moussons ne soient pas perturbées et que le delta du Gange ne soit pas noyé par des typhons plus puissants. 
Nous aurions pourtant davantage de chances de nous assurer un monde plus pérenne si nous ne nous étions pas laissé aveugler ces dix dernières années par la mascarade de relations publiques du protocole de Kyoto associée à la crétinerie ordinaire de l'administration Bush. 

La promesse de Renzi 
Mais c'est le résultat du gouvernement à la présidence tournante de l'Union européenne qui importe le plus, pas la performance de la Squadra Azzurra dans le tournoi de football. En effet, les six mois de l'Italie à la tête de l'UE qui ont débuté cette semaine vont constituer une occasion unique pour ce pays de remodeler ses propres fondamentaux sclérosés et d'initier un véritable changement en Europe. 
En un peu plus de 100 jours au pouvoir, l'ancien maire de Florence âgé de 39 ans a captivé les citoyens de son pays. Il a annoncé une série d'initiatives ambitieuses (une par mois, comme promis dans son premier discours) dont certaines réformes constitutionnelles radicales, une réforme du marché du travail et une refonte des services publics du pays, connus pour leur inefficacité. 
Renzi a également offert aux citoyens assiégés par les mesures d'austérité des palliatifs à court terme, comme une réduction d'impôts qui accorde un supplément de 80 € aux plus bas salaires italiens. Ajoutez à cela un talent rhétorique extraordinaire et un serment (largement tenu) de « passer la classe politique au bulldozer » et il n'est pas étonnant que lors des récentes élections au Parlement européen, le Parti démocratique ait obtenu le score remarquable de 40,8% du vote populaire, au-dessus de tout autre parti national. 
Les Italiens, qui ont longtemps été frustrés par une mauvaise gouvernance et un système clientéliste, sont enclins à acclamer les figures charismatiques comme des sauveurs nationaux. C'est ce qui explique l'attrait populaire suscité par l'ancien Premier ministre Silvio Berlusconi et par Beppe Grillo, l'humoriste co-fondateur du parti populiste Mouvement Cinq étoiles. 
Il a dénoncé une Europe qui sauve les banques en difficulté, mais pas les réfugiés qui arrivent par milliers sur les côtes méridionales de l'Italie. Et il a fait valoir que quand il s'agit de pourvoir les postes des dirigeants de l'UE, les compétences et l'expérience devraient l'emporter sur la reconnaissance du nom des candidats. 
Mais ces déclarations doivent encore se fondre dans une histoire pro-européenne cohérente, au moins parce que, à l'exception de la Chancelière allemande Angela Merkel, Renzi est le seul représentant gagnant d'un parti traditionnel, dans un débat miné par des mouvements xénophobes et « antisystème ». Dans ce contexte, l'observation de Renzi selon laquelle les électeurs lui ont donné une « responsabilité extraordinaire » est tout à fait exacte. 
Pour répondre aux attentes des électeurs, Renzi doit travailler à combler les lacunes béantes de l'après-crise en Europe. Plus précisément, il doit aider à trouver une alternative au mantra intenable de la « convergence » des politiques et des normes qui ont conduit à l'intégration européenne : une alternative qui reconnaisse les approches divergentes des pays dans la résolution de leurs problèmes. 
Un tel effort devrait rapidement révéler que la véritable divergence n'est pas entre les membres du Nord et du Sud de l'UE, ni entre ses débiteurs et ses créanciers. C'est au sein de chaque pays européen, entre la nécessité d'une administration méritocratique des biens publics (une tâche autrefois confiée aux institutions de l'UE) et les exigences des citoyens en faveur d'une plus grande influence dans les affaires nationales et européennes. 
Comme beaucoup d'autres politiciens centristes, il expose des idées qui sont tout sauf révolutionnaires : au-delà de leurs formules chocs, elles ne sont même pas particulièrement créatives. 
Pour se sortir de l'ornière actuelle, les dirigeants européens devraient suivre l'exemple de Renzi, en utilisant les plates-formes populistes (réseaux sociaux et scrutins locaux) pour regagner le soutien populaire en vue d'un projet essentiel pour l'avenir collectif des pays européens. Ils devraient endosser le slogan de Renzi selon lequel « il n'y a pas d'excuses » et en faire l'équivalent post-crise de l'argument de l'ancienne Premier ministre britannique Margaret Thatcher, pour qui « il n'y avait pas d'alternative ». 
Prise en sandwich entre les longues vacances d'été de l'Europe et les vacances de Noël, la présidence de l'UE dure en réalité un peu plus de 100 jours. Si Renzi utilise ce temps aussi efficacement qu'il a utilisé ses 100 premiers jours en tant que Premier ministre de l'Italie, l'Europe risque de connaître le changement positif dont elle a tant besoin. 


Le deuxième âge nucléaire 
NEW HAVEN – Le lancement par la Corée du Nord d’un missile longue portée à la mi décembre a été immédiatement suivi d’une vague de condamnations internationales, presque comiques tant elles étaient impuissantes et prévisibles. Mais ce lancement a souligné une nouvelle réalité qui ne peut plus être ignorée : le monde est entré dans un deuxième âge nucléaire. 
Mais les prochaines années seront particulièrement périlleuses, parce que la nouveauté même crée des dangers au fur et à mesure que les règles et les lignes rouges sont redéfinies. Dix ans ont été nécessaires pour stabiliser la situation lors du premier âge nucléaire et ce sera sans doute également le cas pour le deuxième. 
Au Moyen-Orient et en Asie du Sud et de l’Est, les anciennes rivalités s’expriment aujourd’hui dans un contexte nucléarisé, qui a déjà modifié les positions militaires au Moyen-Orient. Une partie de l’arsenal nucléaire israélien a été déplacée en mer, avec des ogives nucléaires embarquées à bord de sous-marins à propulsion diesel, de façon à éviter que ces armes soient ciblées par une attaque surprise. 
Comment Israël répondra-t-il à des tirs de roquettes de Gaza, du Liban et de l’Égypte s’il est simultanément confronté à la menace d’une attaque nucléaire de la part de l’Iran ? Que feront les Etats-Unis et Israël si l’Iran met sa menace à exécution en évacuant les villes ou au contraire en plaçant les zones de lancement de missiles dans les villes de façon à s’assurer que toute attaque contre ces zones s’accompagne d’un nombre élevé de victimes collatérales ? 
L’Inde a déployé une triade nucléaire – bombardiers, missiles balistique et sous-marins nucléaires lanceur d'engins – et en 2012, a testé un missile balistique intercontinental, qui lui permet de frapper Beijing et Shanghai. L’Inde est très certainement en train de développer des missiles à ogives multiples (mirvage) et a lancé des satellites qui lui permettent de mieux cibler les forces pakistanaises. 
En Asie de l’Est, la Corée du Nord est à présent une puissance nucléaire et s’apprête à ajouter une nouvelle génération de bombes atomiques à l’uranium à son arsenal. Le pays a également testé des salves rapides de tirs de missiles, démontrant qu’il pouvait attaquer simultanément la Corée du Sud et le Japon avant que ces pays puissent lancer une contre-offensive. 
Les Chinois peuvent ainsi aisément « nucléariser » une crise avec les Etats-Unis ou un autre pays. Ils n’ont pas besoin de détonner une bombe, mais seulement de prévenir leurs adversaires de l’énorme accroissement des enjeux et des dangers d’une confrontation. 
La Russie, pour ne pas être en reste, a récemment conduit des exercices d'envergure de ses forces nucléaires pour rappeler au monde qu’elle restait un acteur nucléaire à ne pas sous-estimer. 
Mais elles ne peuvent être comprises qu’en tenant compte du système multipolaire plus vaste de grandes puissances en train d’être forgé. Dans une grande mesure, il s’agit d’un système multipolaire nucléaire : détenir l’arme nucléaire contribue à faire d’un pays une grande puissance. 
Il suffit pour s’en rendre compte de poser la question suivante : Quand, pour la dernière fois, est-ce que les Etats-Unis ou un autre pays a invité l’Inde à signer le Traité sur la non-prolifération des armes nucléaires (TNP) – c’est-à-dire à lui demander de renoncer à la bombe ? 
Mais le problème le plus urgent tient à la disparition du monopole nucléaire des principales puissances et à l’accession de petits pays comme la Corée du Nord, le Pakistan, Israël et probablement l’Iran à l’arme nucléaire. Une nouvelle série de règles diplomatiques, de stratégie militaire et de contrôle des armements est nécessaire pour stabiliser cet ordre nucléaire émergent. 

Les Caprices de la Finance 
Barcelona – La crise financière, l’étranglement du crédit, puis la récession économique, ont sérieusement ébranlé la crédibilité des marchés, des institutions et des traders. De plus en plus de gens soutiennent qu’irrationalité, bulles, lubies et hystérie sont le propre des marchés et que les acteurs financiers ne sont animés que de présupposés. 
En résumé, il pense que les marchés ne brassent pas l’information de manière efficace et que la crise financière actuelle en est la preuve absolue. S’il a raison, on est plus près d’un John Maynard Keynes, pour qui le marché n’est qu’un casino, que d’un Friedrich von Hayek, pour qui il est au contraire une mécanique qui centralise à merveille l’information. 
Les intervenants du marché se seraient systématiquement trompé dans leurs estimations, du fait de la trop grande confiance qu’ils accordaient à leurs sources d’information et de la trop grande importance qu’ils attribuaient à l’actualité. Mais pour moi, l’explication de ces phénomènes relève plutôt du comportement des institutions et des traders devant le calcul rationnel et le traitement de l’information. 
Les problèmes que l’on voit sur les marchés financiers ont beaucoup à voir avec le manque d’information pertinente, avec l’inadéquation des incitations, avec la rationalité des réactions au contexte en somme. Quand l’information est insuffisante et mal répartie, les prix ont tendance à quitter leurs rails. 
La bulle Internet en est l’exemple le plus récent, mais la construction des voies ferrées, il y a plus d’un siècle, a été un phénomène analogue. On peut avancer qu’il en est de même pour ce produit inédit et obscur que sont les paquets de créances élaborés ces dernières années par les banques. 
Dans un tel contexte, les prix sont enclins à des écarts considérables par rapport à la norme établie par l’hypothétique sagesse collective que représenterait la somme de toutes les informations du marché. Tirant parti de l’impulsion des prix, les mouvements se règlent sur une activité rationnelle qui s’effectue d’elle même, et les investisseurs décident de “chevaucher la bulle,” tant qu’elle dure. 
Ce qui veut dire, quand l’information est éparpillée, que des écarts de prix importants et relativement tenaces par rapport aux valeurs nominales sont possibles, et même probables – mais qu’ils seront toujours suivis d’un réajustement sur la réalité. En fin de compte, les prix de la Bourse reflètent les fondamentaux de l’économie. 
Comment alors rendre compte de la surexposition de nombreuses institutions au risque des prêts hypothécaire et l’effondrement du marché interbancaire? Les banques ayant choisi de titriser leurs subprimes au lieu de les garder sur leurs bilans se comportaient-elles de façon irrationnelle? 
Une banque, pour garder ces prêts dans ses bilans, aurait été contrainte de détenir d’énormes réserves garantissant sa solvabilité et de surveiller les performances de ces prêts, à ses frais. La titrisation lui épargnait ces dépenses et faisait de ce nouveau produit un placement avantageux – avec la complicité des agences de notation, à qui l’inexpérience et le manque d’information des investisseurs ne pouvaient que profiter. 
C’est un phénomène connu; c’est celui dont parle George Akerlof dans son étude du marché des voitures d’occasion invendables, et qui lui a valu un Prix Nobel. Les banques ne se font pas confiance, car chacune se demande combien l’autre a de squelettes dans son placard. 
Si l’on pense que les intervenants économiques sont irrationnels, on est amené à faire une politique paternaliste, attachée à contrôler les comportements ou à renflouer les agences et les institutions en faillite, ce qui s’avérerait contre-productif et même dangereux. Cette politique serait sans doute assortie de restrictions sur l’investissement par les institutions et les particuliers, ainsi que de régulations importunes, qui seraient autant de limitations, et d’injonctions, sur le marché. 
Les appels à réfréner la spéculation sur les marchés dérivés ou à court terme ont ce parfum. Si, à l’inverse, on est convaincu que les acteurs économiques réagiront rationnellement aux incitations et à l’information, on pourra, par des mesures bien ciblées, réformer les structures de contrôle à bon escient, y compris les restrictions sur les véhicules hors bilan, être plus exigeant en matière de communication, et exercer un contrôle sur les conflits d’intérêt des agences de notation. 

Etats d’Amérique centrale en déliquescence 
Il n’est pas surprenant que les conclusions du rapport publié en décembre par le ministère américain de la Défense, selon lesquelles le Mexique serait l’un des deux pays (avec le Pakistan) susceptible de devenir un État « failli », aient été rejetées par de nombreux milieux. En effet, l’analyse des auteurs du rapport est peut-être juste, mais pour d’autres pays. 
Pourtant, à regarder de plus près la qualité de la démocratie, surtout l’état d’institutions publiques telles que le système judiciaire et la police, le tableau est beaucoup moins reluisant. L’ironie, c’est que la stratégie très ferme du Mexique contre les cartels de la drogue sur son propre territoire aggrave la situation et pousse les gangs vers l’Amérique Centrale pour mener leurs opérations. 
Los Zetas, aile armée notoire du cartel du Golfe, est tenue pour responsable d’une série de massacres perpétrés l’année dernière dans le pays. Pour beaucoup d’économistes, le blanchiment via le système financier guatémaltèque de capitaux considérables issus de la drogue explique en grande partie le poids du quetzal face au dollar ces dernières années. 
Contrairement à Felipe Calderón, son homologue mexicain, qui emploie des tactiques brutales, Colom semble résigné à la défaite. Si les propos de janvier selon lesquels le pays était impuissant face à un « déferlement » de trafic de drogue depuis le nord entendaient gagner le soutien international, en revanche, ils inspirent peu confiance en son exercice de l’autorité. 
La triste vérité, c’est qu’il a probablement raison : la police nationale (PNC), inefficace, d’une corruption notoire et en manque de personnel, pose autant problème que les gangs de la drogue. 
Même si la PNC devenait du jour au lendemain le dispositif de lutte contre la criminalité le plus efficace au monde, il est peu probable qu’elle aurait un impact significatif immédiat. Sans une restructuration complète du système judiciaire, aucune mesure gouvernementale ni pression sociétale ne pourra changer les choses. 
La situation du Salvador vient corroborer ces propos : la police salvadorienne est généralement considérée comme plus forte et plus efficace, pourtant, les taux de criminalité du pays sont globalement comparables à ceux du Guatemala. 
Déjà faibles et inefficients, enclins à la corruption, à la politisation, à l’absence de coordination entre leurs services et à l’intimidation manifeste de leurs agents, les systèmes judiciaires de l’isthme sont une proie facile pour le crime organisé. Le Guatemala a été la victime la plus visible jusqu’ici et le Honduras, qui présente des caractéristiques similaires, pourrait bien être le prochain. 
Il est finalement très bon pour les affaires d’exercer un contrôle quasi-total sur d’immenses bandes de territoires d’Amérique centrale et d’agir en relative impunité. Si les Etats-Unis pensent remporter en partie leur lutte contre la drogue au Mexique et en Colombie, l’Amérique centrale risque de ne pas avoir la même résistance institutionnelle – ce qui laisse à d’autres fronts la possibilité de s’ouvrir. 
En plus du terrible impact humain et institutionnel, cette situation nuit aux stratégies économiques de long terme des gouvernements d’Amérique centrale. Pour le meilleur ou pour le pire, la démocratie s’est accompagnée de politiques de libéralisation économique et d’efforts pour attirer les investissements étrangers ; elle a culminé en 2005 avec la signature de l’Accord de libre-échange entre l’Amérique centrale et les Etats-Unis. 
Même si les sociétés étrangères ne sont pas volontairement ciblées, les assassinats qui font la une des journaux ne donnent pas une image reluisante de la région au niveau international. En dépit de l’apparente stabilité politique et de lois favorables à l’investissement, en l’absence d’un corps judiciaire efficace et de forces de sécurité fiables, il paraît bien plus difficile de placer des capitaux dans des projets prometteurs. 
Les propos généralement sévères des politiciens d’Amérique centrale sur la violence ont eu peu de résultats en pratique : ils n’ont qu’un faible impact sur les cartels, dont les ressources dépassent souvent de loin celles de l’armée ou des forces de police locales. 
Pendant ce temps, la récession joue en faveur des gangs : les emplois se font rares, la pauvreté grandit et la capacité des gouvernements à proposer une protection et des services sociaux élémentaires est mise à rude épreuve – la vie de criminel semble d’autant plus séduisante et rémunératrice. 

Recalés sur la question syrienne 
MADRID - Le 2 octobre à Istanbul, les très disparates mouvements d’opposition en Syrie ont donné carte blanche à la formation d’un «amp#160;Conseil national syrien.amp#160;» Il s’agit à ce jour de l’étape la plus importante franchie par les divers groupes qui s’efforcent depuis mai dernier de s’opposer de manière pacifique au régime du président Bashar al-Assad. 
Mais à peine deux jours après sa création, l’embryon de Conseil a dû faire face à un premier revers. La France, le Royaume-Uni, l’Allemagne et le Portugal, en collaboration avec les États-Unis, ont présenté devant les Nations Unies un projet de résolution destinée à condamner la répression en Syrie ainsi qu’à mettre un terme à l’usage de la force contre les civils. 
Celui-ci contenait des termes nébuleux tels que «amp#160;mesures spécifiquesamp#160;» et «amp#160;autres optionsamp#160;». Il mettait l’accent sur la souveraineté, l’indépendance ainsi que sur l’intégrité territoriale de la Syrie, et insistait sur la nécessité de résoudre la crise actuelle de manière pacifique, en recourant à un processus politique inclusif - et a appelé à un dialogue national mené depuis l’intérieur du pays. 
La démarche était claireamp#160;: compter sur une abstention russe et, par conséquent chinoise. 
Il y a quelques jours, pas moins de 10amp#160;000 soldats déserteurs ont été dénombrés, plusieurs centaines desquels ont rejoint les mouvements rivaux tels que l’Armée Libre de Syrie et le Mouvement des officiers Libre. À moins d’une intervention protectrice de la part de la communauté internationale, un mouvement débuté dans la paix pourrait bien entrer dans une phase nouvelle et dangereuse. 
Un chaos en Syrie pourrait menacer la stabilité du Liban et refaçonner l’influence géopolitique de l’Iran dans la région. L’Irak, gouvernée par des forces politiques chiites, surveille également de très près l’évolution de la situation syrienne, tout comme le fait la Turquie qui, jusqu’à une période relativement récente, considérait la Syrie comme la clé de voûte de sa politique régionale. 
Parmi les BRICS - Brésil, Russie, Inde, Chine et Afrique du Sud, actuellement membres du Conseil de sécurité - deux pays ont opposé un véto et les autres se sont abstenus (de même que le Liban, pour des raisons évidentes). S’agissant de la résolution relative à l’intervention militaire en Lybie, les BRICS avaient décidé de «amp#160;laisseramp#160;» renverser le colonel Mouammar Kadhafi. 
La composition du Conseil de sécurité ne serait pas sensiblement différente si une répartition «amp#160;idéaleamp#160;» des sièges était atteinte. Ainsi, le fait qu’aucun accord n’ait abouti s’agissant de la Syrie laisse présager bien des difficultés futures dans la gestion de la sécurité du monde. 
Un soutien en faveur de la résolution aurait permis d’affaiblir la position d’Assad, car celui-ci se serait retrouvé isolé de ses alliés traditionnels, la Russie et la Chine. Un tel soutien aurait également démontré une unanimité de la communauté internationale dans son rejet de la répression et dans son engagement à protéger le peuple syrien (bien que le projet ne fasse aucune mention d’une intervention militaire). 
Les sanctions adoptées par l’UE et les États-Unis à l’encontre du régime d’Assad ne sont pas suffisantes. Mais, à moins que de nouvelles mesures ne soient véhiculées par - et donc légitimées par - le Conseil de sécurité, toute autre alternative est limitée. 
Ces dernières années, des pays comme la Chine, l’Inde et le Brésil ayant légitimement pris de l’ampleur sur la scène internationale, le G7 a laissé la place au G20. Dans le même esprit, une réforme ambitieuse du Fonds monétaire international a été adoptée en 2010 afin de refléter au plus près les changements dans la répartition du pouvoir à l’échelle mondiale. 
Après tout, la mondialisation a dans l’ensemble été porteuse de nombreux bienfaits, mais aussi d’aspects moins sympathiques, et notamment en ce qui concerne la sécurité à l’échelle mondiale. En dépit de notre inter-connectivité croissante, le Conseil de sécurité de l’ONU n’a toujours pas été capable d’aboutir à un consensus suffisamment affirmé pour tenter de résoudre des questions pressantes comme celle de la situation en Syrie. 
Il ne s’agit pas d’affirmer que le chemin vers une gouvernance mondiale plus forte soit clair et facile à suivre. Toujours est-il qu’aucun détour n’est possibleamp#160;: sans structures de pouvoir efficaces et sans un véritable engagement de l’ensemble des acteurs, stabilité et prospérité mondiale à venir ne sont guère prometteuses. 

Des contrats plus justes pour les pays pauvres 
Certes, les gouvernements pourraient obtenir des termes plus avantageux, mais ils pourraient aussi bien être mêlés à des querelles d’investissements internationaux et décourager ainsi d’autres investisseurs. Pour les entreprises, les renégotiations sont synonymes d’incertitude et de possibles interruptions de production et de revenus. 
D’importantes modifications dans le jeu des pouvoirs (généralement conséquences de changements des prix des matières premières) et des changements d’idéologie, ou dans l’approche économique de certains projets, peuvent déboucher sur des renégociations, surtout lorsqu’il s’agit de gros investissements en ressources naturelles et en infrastructures. Mais, bien souvent, la raison est que le pays d’accueil considère qu’un contrat est injuste. 
Même si l’observateur peut croire que le contrat est “juste”, dans certains cas, il arrive que le pays d’accueil ne possède pas l’expertise nécessaire pour négocier le meilleur contrat possible – situation fréquente lorsque les multinationales négocient avec les pays les moins développés (les 50 pays les plus pauvres du monde, la plupart en Afrique sub-saharienne). Le marché de 2005 de Mittal avec le Liberia (renégocié l’année dernière) et divers contrats avec le Congo relèvent sans doute au moins en partie de cette catégorie, tout comme certains marchés avec des pays de l’ex-Union soviétique. 
Il est fort probable que ce contrat implique une grande multinationale capable de faire jouer une équipe de négociateurs composée de juristes, de géologues et d’analystes financiers de premier ordre qui comprennent, par exemple, les compromis entre taxes et royalties et savent les exprimer dans une langue appropriée. Le pays d’accueil, en revanche, ne peut simplement pas être à la hauteur d’une pareille équipe. 
Le contrat qui en résulte est d’autant plus problématique qu’il est susceptible d’impliquer l’une des ressources les plus importantes du pays d’accueil, qui peut générer des revenus plus prévisibles (et sans doute supérieurs) à l’aide au développement officielle – et sur une longue durée. Ainsi, sans même qu’il soit question de corruption, il n’est en rien surprenant qu’un futur gouvernement exige qu’un contrat soit renégocié. 
Mais les pays pauvres manquent en général des fonds nécessaires pour s’acquitter des honoraires d’une telle équipe. Et ni la Banque mondiale, ni les banques de développement régional n’ont le savoir-faire interne, ni, d’ailleurs, les fonds, permettant d’apporter une assistance technique. 
De toute évidence, les multinationales veulent des marchés qui leur soient le plus favorable possible ; mais elles veulent aussi des contrats durables qui ne soient pas désavoués par le gouvernement d’après. Elles ont donc tout intérêt à négocier un marché juste, et qui soit considéré comme juste. 
Mais même si une entreprise choisit cette approche, les problèmes restent nombreux. Comment la mettre en place sans prendre des airs de corruption (si l’entreprise donne directement les fonds au gouvernement) ? 
Voici une proposition : un Investment Contract Aid Facility (ICAF) [outil d’aide aux contrats d’investissement], sous l’égide d’une organisation réputée. L’ICAF fonctionnerait comme un compte bloqué auquel l’entreprise verserait les fonds nécessaires pour que le pays d’accueil puisse engager une équipe de négociation. 
Le gérant de ce compte bloqué inviterait ensuite le pays à choisir une équipe, en suggérant le genre de qualités nécessaires et peut-être même en fournissant une liste d’experts. Le pays serait libre de choisir sa propre équipe, mais le gérant du compte bloqué, aidé d’un conseil consultatif international composé d’experts volontaires, devrait approuver son excellente qualité. 
Le résultat devrait prendre la forme d’un contrat aussi juste que possible dans les circonstances données – et qui soit perçu comme tel. Il suffirait qu’une poignée de PDG et de Premiers ministres annoncent qu’ils sont prêts à envisager l’utilisation d’un tel outil au cas par cas. 

L’Arc d’une justice climatique 
S’il est un pays qui souffre de l’injustice climatique, c’est bien le Pakistan. Alors que les dirigeants de la planète s’apprêtent à se réunir, à Paris, pour la Conférence des Nations unies sur les changements climatiques, ce pays n’est pas encore remis du choc d’inondations dévastatrices qui ont endommagé les habitations, détruit les récoltes, emporté les ponts et tué deux cent trente-huit personnes. 
En 2010, des pluies sans précédent ont tué deux mille personnes et jeté hors de chez elles des millions d’autres. Et si le Pakistan mène contre le terrorisme l’une des batailles les plus rudes et acharnées que connaisse aujourd’hui le monde, les intempéries de plus en plus violentes, qui augmentent le coût des denrées et de l’eau potable, mettent en danger ses approvisionnements d’énergie et sapent son économie font peser une menace non moins puissante sur sa sécurité. 
Aujourd’hui, le Pakistan produit moins d’un pour cent des émissions mondiales. Alors même qu’il est régulièrement considéré comme l’un des pays les plus vulnérables aux effets dévastateurs des changements climatiques, étant données sa démographie, sa géographie et sa situation climatique naturelle. 
Lorsque le pays n’est pas victime des inondations, il manque d’eau, à tel point qu’il est, selon la Banque asiatique de développement, l’un des pays du monde qui souffrent le plus du stress hydrique. Et les changements climatiques aggravent l’un et l’autre problème : les glaces et le manteau neigeux, qui servent de régulateurs aux flux de l’eau terrestre, sont en train de fondre, tandis que l’érosion causée par les inondations contribue à l’envasement des réservoirs naturels. 
En outre, l’augmentation des températures accroît la probabilité de voir les récoltes attaquées par les insectes et les maladies ; elle compromet la productivité agricole et soumet les populations à des vagues de chaleur de plus en plus fréquentes. L’élévation du niveau de la mer augmente la salinité des zones côtières, endommage les mangroves et menace les aires de reproduction des poissons. 
Les perspectives d’avenir ne sont pas moins alarmantes : aggravation du stress hydrique, augmentation des crues éclair, épuisement des réservoirs d’eau. 
Les lobbies des énergies fossiles, les gouvernements hésitants des pays industrialisés et les électorats indifférents ont freiné ou étouffé l’émergence d’un accord solide qui permette de réduire les émissions de gaz à effet de serre. Mais s’il est sans doute trop optimiste d’espérer une avancée décisive, à Paris, dans la lutte contre les changements climatiques, des progrès doivent être réalisés pour un partage équitable des coûts du réchauffement mondial. 
Si les crédits alloués aux politiques d’atténuation des changements climatiques et aux mesures d’adaptation qu’ils nécessitent ont augmenté dans le monde en développement, la part revenant au Pakistan demeure maigre au regard des désastres qu’a souffert le pays, ne serait-ce qu’au cours des cinq dernières années. Aux environs de 2050, la moyenne annuelle des coûts d’adaptation aux changements climatiques se situera, pour le Pakistan, entre 6 et 14 milliards de dollars, selon la Convention-Cadre des Nations unies. 
Alors que les changements climatiques continuent de prélever leur terrible tribut, le Pakistan ne peut permettre que les milliards de dollars de dégâts qu’il doit endurer du fait des plus gros pollueurs de la planète demeurent sans compensation. Quel que puisse être l’accord qui sera signé à Paris, les négociateurs doivent garantir que les pertes encourues au titre des émissions mondiales de gaz à effets de serre seront justement supportées et ne demeureront pas le seul fardeau de ceux qui en souffrent déjà les plus grands maux. 
Le Pakistan, qui est l’un des plus petits pollueurs de la planète est bien dans son droit lorsqu’il cherche les moyens et les fonds qui lui permettront de faire face aux conséquences de problèmes dont il n’est pas responsable. Nombre d’autres pays sont dans le même cas. 

Équité et changement climatique 
PRINCETON – Bien que l’équité soit un sentiment universel parmi les êtres humains, nous ne sommes pas toujours d’accord sur ce qu’exige cette équité dans une situation donnée. Ceci se vérifie tout particulièrement dans le cadre du débat sur la nécessité de réduire les émissions de gaz à effet de serre (GES) afin de contourner la menace du changement climatique. 
La Chine et les États-Unis sont les deux premiers pays émetteurs de GES, et la conclusion efficace de tout accord mondial sur la réduction des émissions semble compromise sans une participation de ces deux États. Or, en matière de négociations internationales sur le climat, le point de vue de l’un et de l’autre sur la marche à suivre semblent diamétralement opposés. 
En tant qu’universitaires travaillant sur la question du changement climatique – le premier au sein d’une université majeure en Chine, et le second au sein d’une université majeure aux États-Unis – nous avons pensé qu’il pourrait être intéressant de chercher à savoir si nous pouvions nous mettre d’accord sur un principe d’équité en mati��re de régulation des émissions de GES. 
Nous avons décidé de recourir au coefficient de Gini, célèbre mesure du degré d’inégalité en termes de revenus, afin de déterminer les inégalités cette fois-ci en termes d’émissions de carbone. Le coefficient de Gini minimum est égal à 0, indiquant alors que chacun perçoit exactement les mêmes revenus ; le coefficient le plus élevé possible s’élève à 1, indiquant alors qu’une seule personne possède l’ensemble des revenus, et que personne d’autre n’ne perçoit. 
Les différences en termes de principes d’équité généreront différentes répartitions des émissions pour chaque population, et différents « coefficients carbone de Gini. » Le calcul du coefficient carbone de Gini s’effectuant sur la base de la période 1850-2050, nous pouvons alors analyser le principe de responsabilité historique, pour chaque pays, comme la Chine, l’Inde et le Brésil, qui prend en compte les émissions passées ayant engendré un impact sur l’atmosphère. 
Nous avons sélectionné trois méthodes communément évoquées pour l’attribution de quotas d’émission de GES aux différents États : 
La méthode des droits équivalents d’émissions par habitant attribue des droits d’émissions aux États en proportion de leur population, mais seulement concernant la part restante du « budget carbone » mondial – c’est-à-dire concernant la quantité pouvant être émise, entre la période actuelle et 2050, sans causer de changement dangereux et irréversible du climat (Cette limite étant habituellement fixée à une augmentation de 2 °C de la température mondiale). 
Elle combine ainsi la responsabilité des émissions passées et les droits équivalents par habitant. Cette méthode attribue une part égale du budget carbone mondial total, en prenant en compte la part ayant déjà été consommée. 
Cette méthode est devenue l’approche de facto appliquée aux pays en voie de développement dans le cadre du Protocole de Kyoto, qui exige de ces États qu’ils réduisent leurs émissions de carbone en fonction de leurs niveaux de 1990. C’est-à-dire que les pays qui émettaient davantage de carbone en 1990 sont en droit d’en émettre à l’avenir plus que les pays qui émettaient moins de carbone qu’eux en 1990. 
La seconde approche – celle des droits équivalents d’émissions cumulées par habitant – constitue par définition le moyen d’établir une égalité parfaite entre tous les États quant à la contribution qu’ils devront apporter avec le temps au changement climatique. Elle aboutit ainsi à un coefficient carbone de Gini de 0. 
Cet écart démontre que les désaccords entre pays développés et pays en voie de développement sur la question du principe de responsabilité historique correspond à environ 40% des émissions mondiales de GES survenues ou susceptibles de survenir entre 1850 et 2050 sans excéder le budget carbone. Quant à la méthode la plus communément utilisée, à savoir le modèle du grand-père, elle aboutit au coefficient carbone de Gini le plus élevé, aux alentours de 0,7. 
Les écarts importants entre ces différents coefficients carbone de Gini démontrent combien il existe parmi la communauté internationale un manque de compréhension commune de ce qui pourrait constituer une approche équitable dans la lutte contre le changement climatique global. La réussite des négociations internationales dépendra de la façon dont les parties prenantes – et dont les citoyens qu’elles représentent – considèrent un certain nombre de principes d’équité fondamentaux, et notamment la responsabilité historique et les droits équivalents par habitant. 
Dans le cadre des négociations menées jusqu’à présent, il est d’ores et déjà clair que les questions d’équité à long terme ne sont pas traitées de manière appropriée. En appliquant de facto le principe du grand-père, notre coefficient carbone de Gini indique que 70% du budget carbone mondial fait toujours l’objet de désaccords entre les pays riches et les pays pauvres. 
S’il s’avérait trop difficile d’aboutir à un accord sur un principe d’équité de fond, le consensus sur le fait que les coefficients carbone de Gini sont tout simplement trop extrêmes pour être équitables pourrait alors servir de base à un consensus minimum. Nous pourrions par exemple comparer le coefficient carbone de Gini de 0,7 du modèle du grand-père avec le coefficient de Gini des États-Unis, que beaucoup considèrent comme extrêmement inégalitaire, bien qu’il s’élève à un chiffre bien inférieur, à savoir environ 0,38. 
D’un autre côté, la méthode des émissions annuelles équivalentes par habitant repose sur un principe assez légitime pour pouvoir être considéré comme équitable, et aboutit à un coefficient de Gini inférieur à 0,4. C’est pourquoi nous estimons que toute solution équitable devrait présenter un coefficient carbone de Gini situé entre 0,0 et 0,4. 


Famine et espoir dans la corne de l’Afrique 
Plus de dix millions de personnes se battent pour leur survie, principalement les communautés d’éleveurs nomades des régions extrêmement arides de la Somalie, de l’Ethiopie et du nord du Kenya. Chaque jour amène son lot d’annonces de décès et d’afflux massifs d’affamés dans les camps de réfugiés au Kenya, de l’autre côté de la frontière avec la Somalie. 
Des millions de familles, et des dizaines de millions de personnes nomades ou semi-nomades élèvent leurs chameaux, leurs moutons, leurs brebis et autre animaux, qu’ils déplacent sur de longues distances à la recherche de pâturages arrosés par les pluies. En l’absence de pluies, les herbes se rabougrissent, le bétail meurt, et les communautés sont confrontées à la famine. 
Ce ne sont pas les frontières politiques mais bien les pluies qui déterminent les zones de pâturages susceptibles de maintenir la vie, mais elles sont incertaines et imprévisibles. Nous vivons pourtant à une époque où se sont les frontières politiques qui sont sacrosaintes, et non le pastoralisme nomade. 
Les frontières politiques sont un héritage de l’ère coloniale, et non le résultat de réalités culturelles et de besoins économiques. La Somalie, par exemple, ne compte qu’une partie de sa population d’éleveurs nomades de langue somali, et un grand nombre d’entre eux vivent de l’autre côté des frontières kenyane et éthiopienne. 
J’avais montré au président Obama une carte publiée dans mon livre Common Wealth, (Richesses Communes, ndt), qui montre comment les terres arides et des zones de conflits se chevauchent. Je lui avait fait remarqué que la région avait urgemment besoin d’une stratégie de développement, et non d’une approche militaire. 
Obama m’avait alors répondu que le Congrès américain ne soutiendrait pas un effort majeur de développement pour les territoires désertiques. 
« Trouvez moi 100 voix de plus au Congrès » m’avait-il dit. Je ne sais si Obama aurait pu trouver ces voix, mais je sais que les Etats-Unis n’ont pas produit l’effort national pour répondre de manière efficace aux besoins de la corne de l’Afrique. 
Les Etats-Unis sont bien trop occupés à développer et à financer des approches militaires couteuses et vouées à l’échec dans les zones désertiques – que ce soit en Afghanistan, au Pakistan, au Yémen, ou en Somalie – pour se consacrer à des stratégies de développement économique à long terme destinées à répondre aux origines des crises continues de ces pays. La sécheresse de cette année est arrivée à un moment de troubles politiques et économiques à la fois aux Etats-Unis et en Europe. 
Washington n’a que faire des pauvres de l’Amérique, encore moins des besoins des pauvres dans le monde. En Europe, la crise financière globale de 2008 a laissé derrière elle une profonde crise politique et économique dans les économies les plus faibles du sud de l’Europe. 
Le désastre qui se déroule dans la corne de l’Afrique ne se résoudra pas de lui-même et quatre facteurs sont potentiellement explosifs. Tout d’abord, les changements climatiques induits par l’activité de l’homme semble être à l’origine de plus de sécheresse et d’instabilité climatique. 
Les Etats-Unis et l’Europe ne parviennent non seulement pas à répondre à la sécheresse africaine ; ils y ont probablement contribué par leurs émissions de gaz à effet de serre. Ensuite, les taux de fertilité et la croissance démographique demeurent extrêmement élevés dans la corne de l’Afrique, et ce malgré la famine qui tue les enfants. 
Mais il demeure un espoir réaliste. Le Projet de Villages Millenium, que j’ai l’honneur de contribuer à diriger, a démontré que les communautés d’éleveurs nomades peuvent être aidées par des investissements ciblés dans la gestion du bétail, les soins vétérinaires, le développement de l’activité commerciale, des cliniques de santé mobiles, des pensionnats et des infrastructures locales telles que des puits d’eau sûrs, des installations électriques hors réseaux, et la téléphonie mobile. 
Les pays de la corne de l’Afrique commencent à s’aider eux-mêmes par de telles approches. Six pays de la région avec d’importantes zones désertiques – l’Ethiopie, la Somalie, le Kenya, l’Ouganda, Djibouti, et le Sud Soudan – se sont réunis dans une Initiative des déserts pour utiliser leurs meilleures pratiques et technologies de pointe pour soutenir l’effort de leurs communautés pastorales à échapper aux fléaux de l’extrême pauvreté et de la famine. 
Un nouveau partenariat régional se met en place, en premier lieu auprès des communautés affectées et leurs gouvernements nationaux. Plusieurs pays de la péninsule arabe, de l’autre côté de la mer Rouge, montrent aussi une détermination encourageante à déployer leurs revenus pétroliers pour des aides d’urgence et de développement à long terme. 

Adieu aux anciens clivages du développement 
La notion d’une division entre le Nord, riche, et le Sud, pauvre et en développement, a pendant longtemps été au centre des concepts des économistes et des décisionnaires. Entre 1950 et 1980, le Nord représentait près de 80 pour cent du PIB mondial, contre seulement 22 pour cent de sa population, tandis que le Sud abritait le restant de la population mondiale avec 20 pour cent du revenu mondial. 
La dynamique de la mondialisation s’est traduite par une croissance et une interdépendance sans précédent. Toutefois, même si ce processus a atténué l’ancien clivage, de nouvelles divisions sont apparues, segmentant le monde en quatre étages interconnectés. 
Le premier étage comprend les pays riches, avec notamment les Etats-Unis, les pays européens, l’Australie et le Japon, avec une population totale de près d’un milliard et des revenus variant entre 79.000 dollars par tête (au Luxembourg) et 16.000 dollars (en Corée du Sud). Depuis 50 ans, ces pays riches ont dominé l’économie mondiale, et réunis, ont été responsables des quatre cinquièmes de la production mondiale. 
Ces économies émergentes – appelons-les les « pays mondialisants » constituent un second étage de près de 30 pays pauvres ou de revenus moyens (dont la Chine et l’Inde) avec des taux de croissance du PIB par tête de l’ordre de 3,5 pour cent par an, et une population de 3,2 milliards, soit en gros la moitié de la population mondiale. Ces pays ont connu une croissance économique soutenue sans précédent qui pourrait les amener à remplacer les pays riches comme moteurs de l’économie mondiale. 
Ces pays « mondialisants » constituent un groupe de pays très variés, que ce soit par la taille, la géographie, la culture ou l’histoire, qui ont su à merveille intégrer l’économie mondialisée et s’en servir pour optimiser leur développement. 
Ils abritent aussi une grande partie des ressources naturelles de la planète, avec notamment près de 60 pour cent des réserves de pétrole brut. Mais ces pays « rentiers » n’ont pas su transformer les dividendes de leurs ressources naturelles en une croissance économique durable. 
Ces pays les plus pauvres, regroupant plus d’un milliard de personnes, ont des économies stagnantes ou en déclin. Pour l’essentiel situés en Afrique subsaharienne, les pays « à la traîne » sont généralement dissociés de l’économie mondiale et sont confrontés à des défis importants au plan de développement. 
Ce nouveau monde composé de quatre étages présente trois défis fondamentaux : 
Si l’on examine la question de l’aide extérieure américaine, on découvre que même si l’aide au développement a cru en 2005 pour atteindre 107 milliards de dollars, l’essentiel de l’augmentation de l’aide a été consacré à des « circonstances spéciales » comme l’effacement de la dette et à l’Irak et l’Afghanistan. La triste vérité est que le montant par tête de l’aide au développement en Afrique est passé de 49 dollars en 1980 à 38 dollars en 2005. 
Ensuite, les pays riches doivent s’accommoder de l’émergence des « pays mondialisants » – et en particulier de la Chine et de l’Inde – en réformant les institutions internationales. Les pays riches continueront à être des acteurs incontournables de la scène internationale, mais au fur et au mesure de l’augmentation de leur poids économique relatif, ces pays revendiqueront un rôle plus important dans les affaires internationales. 
Enfin, bien que les pays « mondialisants » aient permis à des millions de personnes d’échapper à la pauvreté et réduit les inégalités globales, le monde n’en est pas plus juste pour autant, parce que les économies émergentes de premier plan comme la Chine et l’Inde connaissent des inégalités croissantes au plan intérieur. Que ce soit entre les côtes et les zones rurales de l’intérieur ou entre les zones rurales et les zones urbaines, ces pays doivent s’attaquer aux disparités grandissantes qui risquent d’empêcher leur croissance de se poursuivre comme elle l’a fait jusqu’ici. 
Pour créer un monde plus équitable, les leviers traditionnels du développement – le commerce, les investissements, l’aide et les migrations – doivent être multipliés de manière approfondie et cohérente et les institutions internationales doivent être réformées. Ceci permettra d’améliorer notre capacité à faire face aux défis mondiaux et nos perspectives de construire un monde plus juste. 

Adieu à l’Euro? 
MUNICH – « Ce n’est pas l’euro qui est en danger, mais les finances publiques de quelques pays européens. » On entend cela tous les jours ; et pourtant, ce n’est pas vrai. 
C’est bel et bien l’euro lui-même qui est en danger, parce que les pays en crise ont trop fait tourner la planche à billet de la zone euro au cours des dernières années. Quelques 90% de la dette de refinancement que les banques commerciales des pays GIPS (Grèce, Irlande, Portugal et Espagne) détiennent auprès de leur banque centrale nationale respective ont servi à financer des entrées nettes de biens et d’actifs en provenance d’autres pays de la zone euro. 
A la fin 2010, le montant des crédits de la BCE, financés principalement par la Bundesbank allemande, s’élevaient à 340 milliards d’euros. Ce montant inclut les crédits de la BCE qui ont financé les fuites de capitaux d’Irlande, s’élevant à 130 milliards d’euros au cours des trois dernières années. 
Le programme de renflouement de la BCE a permis aux pays de la périphérie de continuer à vivre au-dessus de leurs moyens, et aux riches détenteurs d’actifs de déplacer leur richesse vers d’autres pays. Il deviendra bientôt impossible de poursuivre cette politique, parce que l’argent de la banque centrale qui circule des pays GIPS vers les pays au cour de la zone euro réduit de plus en plus les effets des opérations de refinancement menées dans ces derniers en vue de créer de la monnaie. 
En fait, la Deutsche Bank ne participe déjà plus aux opérations de refinancement. Si les banques allemandes quittent le système de refinancement, la Banque Centrale Européenne perdra le contrôle direct de l’économie allemande qu’elle avait grâce à sa politique de taux d’intérêt. 
Le taux principal de refinancement deviendrait alors uniquement le taux auquel les pays européen de la périphérie empruntent l’argent de la BCE en vue de financer leurs achats dans le centre de l’Europe, ce qui deviendrait en fin de compte la source de l’ensemble de la monnaie circulant dans la zone euro. Les énormes déficits courants des GIPS – et l’exode massif de capital en provenance d’Irlande, en particulier – n’auraient pas été possibles sans le financement de la BCE. 
Un nouveau round de financement a alors été décidé, et il a été prévu que le Mécanisme Européen de Stabilité (MES) prenne le relais à partir de 2013. Cela peut relâcher un peu la pression, mais le problème ne fait que se déplacer du fonds de renflouement de la BCE vers la communauté des états. 
L’Irlande constitue la seule exception, parce qu’elle ne souffre pas d’un manque de compétitivité mais de fuites de capitaux. L’Irlande est le seul pays qui a baissé ses prix et salaires, et son déficit courant va bientôt se transformer en surplus. 
Au contraire, le déficit extérieur de l’Espagne est toujours supérieur à 4% du PIB, alors que le Portugal et la Grèce ont récemment enregistré des montants astronomiques autour des 10%. Ce que l’Europe est en train de tenter au Portugal et en Grèce rappelle les efforts futiles des banques centrales au cours des dernières décennies pour maintenir les taux de change à un niveau différent du prix d’équilibre du marché. 
A part la Chine, les banques centrales n’interviennent plus pour protéger leur devise. De même, l’Europe ne pourra continuer à tenter de soutenir artificiellement le prix des actifs dans la périphérie. 
Cela ruinerait l’Europe. Outre la restructuration du système financier, qui est cruciale, la Grèce et le Portugal doivent devenir meilleur marché pour augmenter leur compétitivité. 
Les choses ne seront pas très différentes pour le Portugal. Si ces pays ne disposent pas du consensus politique nécessaire pour y arriver, ils devraient, dans leur propre intérêt, envisager de sortir de la zone euro de manière temporaire afin de déprécier leur monnaie. 
Le système bancaire ne tiendrait pas le coup sans aide, de sorte que les activités de renflouement de la BCE devraient être redirigées à cette fin. Cependant, les économies réelles de ces pays bénéficieraient d’un congé de la zone euro. 
Premièrement, au mieux, elle ne résoudrait que le problème de la dette sans augmenter la compétitivité. Deuxièmement, l’expérience de l’Allemagne avec ce genre d’agence montre qu’il est impossible de liquider de larges parts d’une économie simultanément. 
Les banques européennes s’en mettraient plein les poches sans aucune réduction significative de la dette grecque. Il est temps de se rendre à l’évidence que les pays de la périphérie de l’Europe doivent réduire leur PIB nominal afin d’augmenter leur compétitivité. 

Economie : adieu à la révolution néoclassique 
LONDRES – La faillite de Lehman Brothers et la vente forcée de Merrill Lynch, deux des plus grands noms de la finance, marque la fin d'une époque. Mais que réserve l'avenir ? 
Les cycles économiques, aussi vieux que les cycles des affaires, sont amorcés en général par des dysfonctionnements importants dans les affaires. Les cycles "conservateurs" suivent des cycles "libéraux", eux-mêmes suivis d'un nouveau cycle "conservateur". 
Il y a eu un long cycle libéral des années 1930 jusqu'aux années 1970, suivi par un cycle conservateur de dérégulation économique qui semble maintenant se terminer. Avec la nationalisation des deux banques géantes du crédit immobilier américain, Fanny Mae and Freddie Mac - après celle de la banque Northern Rock en Grande-Bretagne plus tôt cette année - les gouvernements ont commencé à intervenir pour empêcher un effondrement des marchés. 
Le dernier cycle libéral, associé au New Deal du président Roosevelt et à l'économiste Keynes, a été déclenché par la Grande dépression, même s'il a fallu attendre les dépenses gouvernementales massives de la Deuxième Guerre mondiale pour qu'il prenne toute son ampleur. Pendant les trois décennies d'ère keynésienne, les gouvernements du monde capitaliste ont géré et régulé leurs économies de manière à maintenir le plein emploi et à limiter les fluctuations dans le monde des affaires. 
Selon lui, les gouvernements devaient s'occuper de la politique monétaire et laisser l'économie se débrouiller par elle-même. D'après la "nouvelle ��conomie classique", ainsi qu'on l'a dénommée, en l'absence d'interférence gouvernementale inappropriée, l'économie évolue d'elle-même vers le plein emploi, l'innovation et la croissance. 
La crise actuelle du cycle conservateur traduit l'apparition massive de mauvaises dettes, ce qui est devenu apparent avec la crise des prêts à risque qui a débuté en juin 2007 et fait maintenant tache d'huile sur l'ensemble du marché du crédit, entraînant le naufrage de Lehman Brothers. "Imaginez une pyramide inversée", écrit Charles Morris, un banquier spécialiste dans les investissements, "plus les créances s'entassent au sommet, plus la pyramide devient instable". 
Quand la pyramide commence à s'écrouler, le gouvernement - autrement dit les contribuables - doivent intervenir pour sauver le système bancaire, relancer les marchés du crédit immobilier et éviter l'effondrement de l'économie. Mais une fois que le gouvernement intervient à une telle échelle, ce n'est en général pas pour se retirer aussitôt. 
Ce qui est ici en jeu, c'est le vieux dilemme économique non résolu : les économies de marché sont-elles "naturellement" stables ou faut-il agir pour les stabiliser ? 
"De nouvelles peurs et de nouveaux espoirs vont surgir pour dicter la conduite humaine". C'est la description classique de la psychologie des foules que Soros considère comme la caractéristique majeure des marchés financiers. 
D'après la révolution économique néoclassique, les cycles économiques des marchés sont bien plus stables que ce que le croyait Keynes, les risques liés aux transactions peuvent être connus à l'avance et par conséquent les prix traduisent toujours des réalités objectives. 
Cet optimisme quant au marché a conduit à la dérégulation des marchés financiers au cours des années 1980 et1990 et à l'explosion d'innovations financières qui a suivi, donnant l'impression que l'emprunt de sommes de plus en plus importantes - adossé sur des actifs dont la valeur ne pouvait que monter - était une opération sans risque. La bulle du crédit qui vient d'éclater, alimentée par les "véhicules spéciaux d'investissement", les produits dérivés, les dettes obligataires et les évaluations bidons, reposait sur d'illusoires modèles mathématiques. 
L'historien Arthur Schlesinger pensait que les cycles libéraux succombent à la corruption par le pouvoir et les cycles conservateurs à la corruption par l'argent. Chacun présente des avantages et des inconvénients. 
Hormis la Chine et l'Inde qui doivent leur boom économique à l'économie de marché, la croissance a été plus forte et plus stable à l'âge d'or des idées de Keynes qu'à l'apogée de celles de Friedman ; ses fruits étaient plus équitablement répartis, la cohésion sociale et les valeurs morales plus solides. Ce sont des éléments positifs importants dont il faut tenir compte lorsqu'on considère le ralentissement modéré qui a affecté les entreprises. 
Mais quand le système financier abandonné à lui-même se coince, comme c'est le cas actuellement, on ne peut échapper à plus de réglementation. Le secteur de la production va rester libre, mais le secteur financier va être bien davantage contrôlé. 
Une science dans laquelle l'orthodoxie balancerait entre deux pôles est inconcevable. L'économie a une apparence scientifique parce que ses théories peuvent s'exprimer mathématiquement à partir de nombreux paramètres importants du monde réel. 
De son coté, l'économie keynésienne faisait abstraction de l'incompétence des responsables et de la corruption en supposant que les dirigeants politiques étaient omniscients et bien intentionnés. La "nouvelle économie classique" d'aujourd'hui fait abstraction de l'incertitude en supposant qu'on peut la réduire à un risque mesurable (que l'on peut couvrir). 
A part quelques génies, les économistes font des hypothèses qui correspondent à la situation du moment et leur attribuent la valeur de vérité permanente. Ce sont des esclaves intellectuels au service des gens au pouvoir et non les observateurs lucides d'une réalité changeante. 
Mais lorsque la situation change, elle devient obsolète. Ainsi que l'a dit Charles Morris, "les intellectuels sont de bons indicateurs retardés, des guides quasi infaillibles des vérités du passé". 

Adieu à la révolution ? 
La conclusion lapidaire de Joaquín Villalobo, ancien chef de la guérilla salvadorienne, sur la narcoguérilla colombienne mérite qu’on s’y attarde, compte tenu de sa perspicacité inégalée sur la gauche armée révolutionnaire d’Amérique latine. En outre, selon l’affirmation quasi larmoyante de Heinz Dieterich, gourou idéologique du président vénézuelien Hugo Chávez, « le discours de Chávez sur les FARC (appelant à abandonner la lutte armée et à libérer les otages) équivaut à l’inconditionnelle capitulation aux ambitions de Washington pour cette partie du monde ». 
Quel que soit le degré de hâte que finissent par avoir ces jugements, il semblerait fort que la plus ancienne et dernière organisation politico-militaire d’Amérique latine soit, enfin, au bord de la défaite. La stratégie de « sécurité démocratique » d’Alvaro Uribe, Président colombien, semble avoir payé, avec l’aide du plan pour la Colombie financé par les Etats-Unis et d’une bonne dose de chance – comme par exemple, la découverte il y a trois mois de milliers de fichiers informatiques compromettants lors d’un assaut contre le camp des FARC en Équateur. 
Au moins depuis décembre 1956, lorsque Fidel et Raúl Castro accompagnés d’un jeune médecin argentin connu plus tard sous le nom de Che Guevara naviguèrent du port mexicain de Tuxpan jusqu’à Cuba, la région a vécu d’innombrables tentatives de petits groupes révolutionnaires de gauche de s’emparer du pouvoir par des soulèvements armés. Tous ont invoqué les précédents héroïques des XIXe et XXe siècles, et l’impossibilité de procéder autrement sous les dictatures de droite, comme celles de Batista à Cuba, de Somoza au Nicaragua et d’oligarchies militaires au Guatemala, au Salvador, en Bolivie, en Argentine, au Pérou, en Uruguay et partout ailleurs – y compris en Colombie. 
Les révolutionnaires n’ont obtenu que trois succès : Cuba en 1959 ; le Nicaragua en 1979 ; et le Salvador où, jusqu’en 1992, ils ont combattu les Etats-Unis et l’armée locale dans une impasse, pour établir paix et prospérité dans leur pays. 
Seuls quelques groupes subsistaient : le Sentier lumineux au Pérou, le Front patriotique de Manuel Rodríguez au Chili, pour une courte période les Zapatistes du Chiapas au Mexique et les FARC en Colombie. 
Alors, si Villalobos et Dieterich disent vrai sur la chute imminente des FARC, il s’agira d’une étape importante pour la région et pour justifier une stratégie – celle d’Uribe – dont nombre d’entre nous se méfient. Cette stratégie a été critiquée à juste titre pour des violations des droits de l’homme, pourtant, elle semble avoir porté ses fruits. 
Tout d’abord, malgré des taux élevés de désertion, la mort de trois chefs sur sept et la décision apparente de Chávez de les abandonner (au moins, pour le moment), les FARC se sont montrées particulièrement résistantes ces 40 dernières années. Certes, elles sont divisées, impopulaires et sans représentation internationale, mais les vicissitudes de la guérilla sont bien connues : un guérillero n’est véritablement mort que lorsqu’on l’enterre. 
Il est certain que Chávez est absolument indispensable à la survie des FARC, compte tenu de sa position actuelle, indubitablement affaiblie. Mais pour l’avoir rencontré en personne une douzaine de fois, il paraît naïf, au moins pour moi, de donner beaucoup de sens ou de conviction à tous ses propos – modérés, d’extrême gauche ou entre les deux. 
Ils sont nombreux à s’être prononcés en faveur d’une pacification négociée avec les successeurs de Manuel Marulanda, défunt chef des FARC. Mais sans aucune notion de partage du pouvoir, ces négociations sont plus facile à dire qu’à faire. 
Après tout, les accords de paix de 1992 de Chapultepec, qui ont mis un terme à la guerre civile au Salvador, ont été conclus plus de deux ans après qu’il est devenu évident qu’aucun camp ne sortirait gagnant. Ces accords ont vu le jour grâce à la participation habile des Nations Unies menées par Alvaro de Soto ; au talent de dirigeants avisés du FMLN comme Villalobos et du négociateur en chef Salvador Samayoa ; aux fortes pressions exercées par les Etats-Unis et à leur principal responsable, Bernard Aronson ; au courage indéniable et à la clairvoyance d’Alfredo Christiani, président du Salvador. 
Peu de ces ingrédients subsistent dans la Colombie d’aujourd’hui. Alors, Villalobos devrait peut‑être faire un peu plus attention et Dieterich être un peu moins dépité. 

L’adieu aux shoguns de l’ombre 
Malgré une victoire électorale écrasante de son Parti Démocrate du Japon (PDJ) en septembre dernier, le Premier ministre japonais Yukio Hatoyama a démissionné à peine 262 jours après son arrivée au pouvoir. Les changements brusques de premier ministre sont malheureusement récurrents au Japon aujourd’hui, puisque la démission de Hatoyama constitue le quatrième transfert soudain de pouvoir en quatre ans. 
Lorsque le PDJ était dans l’opposition, il reprochait justement au Parti Libéral Démocrate (PLD) de changer continuellement de dirigeants. Le fait que le PDJ procède de la même manière sidère l’opinion publique japonaise qui finit par se demander si leur système politique n’est pas pourri. 
Il a aliéné ses alliés du Parti Social Démocrate en choisissant – après des mois de tergiversations – d’accepter un accord avec les Etats-Unis garantissant le maintien de la base aérienne américaine de Futenma sur l’île d’Okinawa. La fermeture de cette base avait constitué une de ses promesses de campagne, promesse réitérée au début de son mandat, mais le revirement d’Hatoyama a contraint les socialistes à quitter sa coalition. 
Le Secrétaire général du PDJ, Ichiro Ozawa – l’homme d’influence dans l’ombre – a démissionné en même temps que Hatoyama. Les espoirs d’Ozawa de faire des prochaines élections le point d’orgue de sa carrière politique en ancrant le PDJ dans la gouvernance japonaise semblent désormais très menacés. 
Il a par ailleurs scandaleusement failli dans son traitement de l’épidémie de fièvre aphteuse qui a éclaté dans la région de Miyazaki, permettant à cette maladie de se répandre de manière incontrôlée. Plutôt que de superviser la gestion gouvernementale de cette crise, Hirotaka Akamatsu, ministre de l’agriculture, des forêts et de la pêche a préféré se rendre à Cuba pour rencontrer Raul Castro – une décision bien étrange compte tenu des tensions dans les relations entre le Japon et les Etats-Unis. 
Ayant perdu tout soutien au sein même de son parti, Hatoyama n’avait d’autre choix que celui de démissionner. Obliger Ozawa à démissionner avec lui aura peut-être été la seule véritable décision significative de Hatoyama en tant que Premier ministre ; car s’il se confirme qu’Ozawa quitte effectivement la scène politique, ce sera un évènement bien plus important. 
Un protégé de l’ancien Premier ministre Kakuei Tanaka, la tristement célèbre cheville ouvrière du PLD, les méthodes politiques d’Ozawa incarnaient le pire de la ploutocratie factionnelle de l’ancien PLD. Mais en 1993, n’ayant pas réussi à prendre le contrôle du parti, il s’en écarta avec 45 autres membres de la Diète pour créer le parti Shinsei, avec pour soit disant objectif de faire pression pour des réformes électorales. 
Les électeurs japonais se détournant de plus en plus vers les nouveaux partis après des décennies de domination du PLD, Shinsei réussit à rallier un large soutien et fut à l’origine du premier gouvernement de coalition sans le PLD depuis le milieu des années 50. Le PLD demeurant majoritaire à la Chambre Haute, il finit rapidement par forger une coalition avec ses rivaux de longue date, les Sociaux-Démocrates, obligeant Ozawa à retourner dans l’opposition. 
Il aura fallu dix ans pour rendre possible l’avènement d’un gouvernement PDJ, et ce uniquement en acceptant une coalition avec les sociaux démocrates. En faisant éclater cette coalition, Hatoyama a détruit la majorité gouvernementale qu’Ozawa avait ingénieusement forgée. 
Le danger de ce petit jeu de chaises musicales japonaises est que toutes ces manigances détournent l’attention des sérieux problèmes auxquels l’Asie est aujourd’hui confrontée. Les tensions sur la péninsule coréenne n’ont jamais été aussi fortes depuis des décennies et la Chine est engagée dans une importante intensification militaire. 
Le reste de l’Asie pourrait se contenter de s’asseoir confortablement pour profiter du spectacle de l’étroitesse politique du Japon si l’incapacité du Japon à contribuer à la stabilisation de la région n’avait pas autant d’importance. Le fait que le Japon n’ait fait aucune proposition à la Thaïlande dans les moments d’instabilité qu’elle traverse témoigne du manque de pertinence du gouvernement Hatoyama. 
En tant qu’ancien Ministre des finances, ancien vice-Premier ministre et produit des mouvences de base de la société civile, le Premier ministre Kan est de taille à assurer ; surtout que des rumeurs font état des prétentions d’Ozawa de le renverser cet automne. L’instabilité permanente au sein du PDJ fait qu’il est d’autant plus important pour le PLD d’entreprendre de sérieuses réformes internes. 
Car le style politique de Tanaka et d’Ozawa a affaibli la position des dirigeants japonais élus et renforcé celle des responsables de parti dans l’ombre. Bien sur, d’anciens Premier ministres comme Yasahiro Nakasone et Junichiro Koizumi furent capables de contourner ce système de ‘shogun de l’ombre’ au fil des années, mais aucune démocratie ne peut prétendre élire de grands dirigeants à chaque élection. 

Qui va souffrir le plus du changement climatique ? 
SEATTLE – Il y a quelques années, Melinda et moi avons rendu visite à un groupe de riziculteurs du Bihar en Inde, une des régions de ce pays fréquemment frappées par les inondations. Tous étaient extrêmement pauvres et dépendaient du riz qu'ils cultivaient pour nourrir et pour venir en aide à leurs familles. 
Notre visite nous rappelait avec force à quel point pour les plus pauvres cultivateurs du monde, la vie est un exercice de haute voltige, sans filet. Ils n'ont pas accès à des semences améliorées, aux engrais, aux systèmes d'irrigation ni à d'autres technologies pour leur venir en aide, comme c'est le cas pour les cultivateurs dans les pays riches. 
À présent, le changement climatique vient ajouter une nouvelle couche de risque à leur vie. La hausse des températures dans les prochaines décennies va donner lieu à des perturbations majeures dans le secteur agricole, en particulier dans les zones tropicales. 
Les plus pauvres cultivateurs du monde arrivent chaque jour au travail la plupart du temps les mains vides. C'est pourquoi parmi toutes personnes qui souffriront du changement climatique, ils sont susceptibles de souffrir le plus. 
D'ici 2050, on s'attend à ce que la demande mondiale en nourriture augmente de 60%. La baisse des récoltes va peser sur le système alimentaire mondial, en faisant augmenter la faim et en minant les énormes progrès accomplis par le monde contre la pauvreté au cours du dernier demi-siècle. 
Simultanément nous devons reconnaître qu'il est déjà trop tard pour arrêter tous les impacts de températures plus élevées. Même si le monde découvrait une source d'énergie bon marché et propre la semaine prochaine, il nous faudrait du temps pour abandonner nos mauvaises habitudes liées à l'utilisation de carburants fossiles et pour évoluer vers un avenir sans carbone. 
La plupart des outils dont ils auront besoin sont assez basiques : des choses dont ils ont besoin de toute façon pour cultiver davantage d'aliments et gagner davantage de revenus : accéder au financement, à de meilleures semences, à de l'engrais, à de la formation et à des marchés où ils pourront se vendre ce qu'ils font pousser. 
La Fondation Gates et ses partenaires collaborent au développement de nouvelles variétés de semences qui poussent même pendant les périodes de sécheresse ou d'inondation. Par exemple, les riziculteurs que j'ai rencontrés dans le Bihar font maintenant pousser une nouvelle variété de riz résistante aux inondations (surnommée scuba rice, ou riz « de plongée »), qui peut survivre deux semaines sous l'eau. 
Il est assez fréquent de voir ces cultivateurs doubler ou tripler leurs récoltes et leurs revenus quand ils ont accès à ce que les cultivateurs des pays riches tiennent pour acquis. Cette nouvelle prospérité leur permet d'améliorer leur alimentation, d'investir dans leurs fermes et d'envoyer leurs enfants à l'école. 
Une des innovations plus intéressantes pour venir en aide aux cultivateurs est la technologie par satellite. En Afrique, des chercheurs utilisent des images satellites pour créer des cartes pédologiques détaillées, capables de renseigner les cultivateurs sur les variétés qui se développeront le mieux sur leurs sols. 
Pour autant, une meilleure semence ou une nouvelle technologie ne peut pas transformer la vie des familles agricoles, tant que cette innovation n'est pas entre leurs mains. Un certain nombre d'organisations, dont un groupe à but non lucratif appelé One Acre Fund, trouvent des moyens de s'assurer que les cultivateurs profitent de ces solutions. 
Dans la Lettre annuelle de cette année, Melinda et moi avons fait le pari que l'Afrique sera en mesure de nourrir sa population d'ici les 15 prochaines années. Même face aux risques du changement climatique, c'est un pari que je maintiens. 
Leurs vies sont des puzzles aux pièces si nombreuses (depuis la plantation des bonnes semences et l'utilisation des bons engrais, jusqu'à la formation et à un endroit pour vendre leur récolte). Si une seule pièce ne trouve pas sa place, leurs vies sont mises en péril. 
Je sais que le monde dispose des moyens nécessaires pour les aider à mettre les pièces au bon endroit, aussi bien pour les défis auxquels ils font face aujourd'hui, que pour ceux qu'ils vont affronter demain. 

Le congrès de Fatah : status quo 
HERZLIYA – Le sixième congrès de Fatah qui s’est récemment tenu à Bethléem fut un évènement important pour l’avenir du conflit israélo-arabe et pour le mouvement palestinien. Mais une observation détaillée des résultats du vote du congrès pour l’élection de son Comité central donne une image très différente de celle esquissée dans leurs conclusions par la plupart des observateurs. 
Le congrès semblait vouloir démontrer trois points distincts : le Fatah a adopté une démarche de paix avec Israël, il a adopté des procédures démocratiques, et la relève est assurée par une nouvelle génération, un groupe particulier appelé la Jeune Garde. 
Des 18 membres élus (le chef de l’Autorité Palestinienne Mahmoud Abbas doit en nommer 4 autres ultérieurement), seuls deux membres sont réellement modérés (Nabil Shaath et Muhammad Shtayyeh). Quatre d’entre eux sont partisans de la ligne dure du mouvement (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki, et Nasser Kidra) et la plupart des autres membres suivent la ligne traditionnelle du Fatah. 
Pour ce qui est de la démocratie, et même si ce congrès représente un réel pas en avant par rapport au passé (lorsque son leader de l’époque Yasser Arafat nommait personnellement les chefs du Fatah), de réels freins persistent. Selon les uns ou les autres, Abbas a choisi entre un tiers et la moitié des délégués. 
Ghuneim est un inconditionnel de la ligne dure, tout à fait opposé aux accords d’Oslo et qui ne veut pas entendre parler d’une paix négociée avec Israël. S’il devenait leader du Fatah (et par voie de conséquence de l’Autorité Palestinienne et de l’OLP), aucun compromis avec Israël ne saurait être envisageable. 
Il viendra en son temps pour des raisons purement chronologiques – les vieux chefs vieillissent inévitablement. Cependant, alors que presque tous les anciens membres du comité n’ont pas été réélus, au moins 15 des 22 membres sont de la vieille garde (on suppose qu’il en sera de même pour les quatre postes restant à pourvoir par Abbas). 
Parmi les nouveaux arrivants au comité central, les plus intéressants sont trois hommes plus jeunes, bien qu’ayant déjà joué des rôles clés dans l’organisation depuis déjà une vingtaine d’années ou plus. Marwan Barghouti, chef d’une branche fondatrice du Fatah en Cisjordanie, est aujourd’hui dans une prison israélienne pour avoir fomenté la révolte sanglante débutée en 2000 et pour son implication directe dans les assassinats de nombreux civils israéliens. 
Mohamed Dahlan et Jibril Rajoub, les deux autres jeunes , se sont construits leurs propres bases en tant que commandants des forces de sécurité respectivement dans la bande de Gaza et en Cisjordanie. Mais Rajoub a bien des ennemis et Dahlan est responsable de la défaite humiliante du Fatah par le Hamas dans le combat qui s’est conclu par l’expulsion du Fatah de Gaza. 
En d’autres termes, il n’y a pas de jeune garde unifiée. Donc, bien loin d’être une révolution électorale, seuls deux des membres élus, Barghouti et Muhammad Shtayyeh, qui a dirigé le PECDAR, l’Agence Palestinienne qui promeut la transparence et le développement économique, peuvent être considérés comme suffisamment critiques du Fatah. 
Il est vrai que cette élection n’a pas mis en place une direction désireuse de parvenir à une paix avec Israël et à un état palestinien obtenu par le compromis mais elle n’est pas non plus un prélude à un renouveau de la violence. Il y a plusieurs personnalités dans cette nouvelle équipe dirigeante qui ont de nombreux contacts israéliens et qui peuvent aisément et directement entrer en contact avec leurs homologues israéliens. 
Il est tout aussi important de remarquer que la plupart des nouveaux leaders du Fatah n’ont aucune affinité pour le Hamas : l’éventualité d’un rapprochement est donc fort peu probable. 
Homme d’affaire averti, il pourrait devenir un médiateur et un informateur, ce qui serait une réelle nouveauté. Mais il sera intéressant d’observer s’il aura la possibilité de s’exprimer librement ou s’il sera muselé, et il n’y aura pas grand chose à attendre de son élection : Il est arrivé bon dernier et juste devant, à un vote près, Tayib Abu Rahman, un des lieutenants d’Arafat et un dur de la vieille école. 
En d’autres termes, c’est un groupe avec lequel Israël peut travailler sur les questions de status quo, mais pas sur des accords complets. Mais si Muhammad al-Ghuneim devient le nouveau chef, il y fort à penser que la paix ne sera pas négociée de si tôt. 

Pas de pot 
Les épidémies causées par la graisse sont aujourd’hui évidentes : diabète de type 2, taux à la hausse de maladies cardiaques et cardiovasculaires, et notamment plus de cancers, tels que le cancer du sein. 
Il y a certes les cas d’obésité morbide, dont le poids des gens met leur vie en danger. Mais songez au geôlier britannique Daniel Lambert (1770-1809), mesurant 1,55 m pour 335 kg. 
En effet, nous avons abaissé la limite du « surpoids » pour y inclure des personnes considérées « normales » il y a une génération. Nous estimons aussi que la graisse est un risque de santé publique majeur dans le monde et que les gros sont à l’origine de toute une palette de problèmes sociaux, depuis une pression exercée sur le système de santé au risque imposé à leur propre famille. 
D’aucunes tendent à montrer une « qualité de vie » différente : nous vivons plus longtemps, avons moins d'activités physiques stressantes et accédons plus facilement à davantage de nourriture. 
A partir de cette hypothèse, l’obésité s'inscrit simplement dans la continuité des troubles de l’alimentation tels que l’anorexie nerveuse, qui a été définie comme une maladie mentale. Mais manger trop est aussi une dépendance, aujourd’hui également identifiée en termes médicaux comme une prédisposition pathologique et génétique chez un groupe ou un individu. 
Ainsi, l'obésité est parfois de vue comme une tendance « normale » prédéterminée génétiquement, également comprise comme une pulsion biologique évolutionniste pour accumuler de la graisse dans le corps afin de se préserver de toute faim en temps de disette. C’est l’argument « gène ob », avancé pour la première fois en 1994 dans une communication de Yiying Zhang et ses collègues sur l’obésité et la génétique chez la souris, dont la conclusion menait à une extrapolation aux être humains. 
Être obèse peut aussi être dû à un dysfonctionnement de la croissance causé par des changements pathologiques – depuis l’apparition d’une tumeur au vieillissement (qui est aussi compris comme pathologique) – dans le système endocrinien. Plus nous prenons de l’âge, plus nous prenons du poids, en dépit de notre alimentation – même si ceci semble aller à l’encontre de l’argument « gène ob » stipulant que nous devons grossir pour éviter de mourir de faim. 
Et finalement, l’obésité peut provenir d’une infection par un agent qui nous ferait grossir. Cet agent, aujourd'hui connu sous le nom d'adénovirus 36 (Ad–36), stimule la croissance et la reproduction des cellules graisseuses, tout en causant les cellules graisseuses pas encore à maturité à se développer plus rapidement, tout du moins chez les poules. 
Ce modèle fait un tabac dans le domaine de la santé publique, même si la liste des causes contradictoires et concomitantes implique une plus grande déférence à des facteurs hors de notre contrôle. Comme le disait Saint Augustin : « Au beau milieu de ces tentations, je me bats chaque jour contre mon appétence pour la nourriture et la boisson. 
Que signifie « trop gros » en terme de santé et de bonheur personnel ? Et pourquoi (si tel est bien le cas) prenons-nous du poids ? 
Je ne veux pas affirmer qu’il n’y a pas de problèmes de santé associés à la graisse, mais nous avons généré une panique mentale sur les répercussions de la prise de poids sur la société, la famille et notre bonheur. Parler d’une épidémie mondiale d’obésité due à un complot des gérants de fast-food et de la génétique me paraît étrange, mais la culture de la diète repose sur le sentiment que nous nous devons contrôler cette épidémie. 
Tout âge, culture et tradition détermine ce qui est un poids corporel inacceptable – malsain, laid ou corrompu. Nous devons admettre ceci comme un processus de création de l'idéal ou du corps normal – les corps que nous rêvons d'habiter, mais que nous n'habiterons certainement pas. 

Fatwas.com 
Lire une fatwa en ligne ou voir un otage décapité sur internet, le monde souterrain de la frange radicale de l'islam est accessible sur d'innombrables sites web. Ces fanatiques qui utilisent une technologie sophistiquée peuvent toucher un très large public. 
Mais la colère des jeunes musulmans est avant tout la conséquence de leur dégoût à l'égard de la corruption de leurs dirigeants et de leur servilité à l'égard des USA. Autrement dit, leur ressentiment s'enracine dans des causes matérielles et non dans une irrationalité délirante et un fanatisme antidémocratique qui justifieraient qu'il faille les rééduquer ou les écraser. 
La plupart des dirigeants musulmans n'ont pas réussi à répondre aux besoins de de leur peuple. En même temps, dans la plus grande partie du monde musulman, des régimes autoritaires essayent de contrôler et de propager un dogme islamique basé sur l'exclusion. 
Depuis longtemps, ces régimes - celui du Shah en Iran ou le régime wahhabite en Arabie saoudite - sont parvenus à éliminer le pluralisme et l'individualité. Mais comme ils ont fini par perdre leur légitimité aux yeux de la population, le modèle d'islam qu'ils préconisaient a également été discrédité. 
Les nombreux sites web qui attirent ces mécontents bénéficient de l'absence d'autorité centrale dans la communauté musulmane ( oumma ). En rabaissant et en criminalisant toute forme d'islam en désaccord avec le dogme dominant, ces régimes autoritaires n'ont pas éliminé le pluralisme, ils l'ont simplement rejeté dans la clandestinité. 
Le calife Ali Ibn Abi Talib disait : " Notre force repose sur nos différences ". 
Avant l'instauration du régime wahhabite en Arabie saoudite en 1932, La Mecque était une cité cosmopolite et ouverte. Les adhérents des quatre écoles de pensée sunnite, ainsi que les chiites, les zaydis, les ismaéliens, etc..., et des croyants d'origines et de races diverses - des fidèles d'Asie centrale, des Indiens, des Perses, des Marocains, des Africains et des Turcs - tous reconnaissaient leurs différences mais s'identifiaient à une même source : le Coran. 
Les fatwas dans le genre de celles délivrées par la plus haute autorité religieuse wahhabite, Ben Baz, par exemple la fameuse fatwa émise avant la première guerre du Golfe déclarant que la Terre est plate, ont comme on pouvait s'y attendre perdu toute autorité et toute crédibilité. L'ignorance, combinée avec une corruption tout azimut et l'hypocrisie du régime, ont vidé ces décrets religieux de toute signification. 
Elles sont en contradiction non seulement avec les valeurs de l'Occident, mais aussi avec l'âge d'or de l'islam, quand prospéraient les astronomes, les mathématiciens, les médecins, les philosophes et les poètes musulmans. Bien qu'internet semble renouer avec le pluralisme au sein de l'islam, les fatwas en ligne d'aujourd'hui sont des injonctions non négociables, pas un appel à un renouveau de créativité. 
Il peut s'agir par exemple de la célébration obsédante du martyre imminent d'un jeune homme qui va commettre un attentat-suicide. D'autres sites sont moins violents, ils ont même étendu le péché jusqu'à dispenser des cours d'anglais, de science et proposer aux femmes d'accéder à internet sans la présence d'un tuteur masculin. 
La plupart de ces fatwas sont d'une nature violente que l'establishment saoudien est prompt à dénoncer comme moyenâgeuse. Mais force est de constater que ces fanatiques sont un phénomène moderne, une conséquence de l'échec des systèmes politiques dans le monde musulman et un rappel brutal du prix de longues années de répression. 
Loin de disparaître, ceux que l'on voulait éliminer resurgissent sous des formes hideuses pour hanter le monde dans lequel ils ont grandi. Quelles que soient les tentatives des dirigeants de leurs pays pour les renier, ils ne peuvent échapper à leur création. 

Le haussement d’épaules à 4,3 milliards de dollars 
LONDRES – En novembre, la Financial Conduct Authority (FCA) du Royaume-Uni a annoncé un règlement dans lequel six banques seraient condamnées à une amende totale de 4,3 milliards de dollars pour avoir manipulé le marché des changes. Et pourtant, le prix de leurs actions a à peine réagi. 
Des échanges d’e-mail et de conversations semi-analphabètes entre traders véreux ont révélé des conspirations d'airain pour truquer le taux de change "fix" de l'après-midi, dans le but d’engranger des profits et des gains personnels. Les cadres supérieurs étaient tellement désengagés qu'ils permettaient à leurs employés de se comporter comme des enfants vulgaires et trop payés. 
Cependant, malgré l'énorme amende de la FCA, aucun haut dirigeant n’a été contraint de démissionner et les investisseurs se sont contentés d’un vague haussement d'épaules. Une des raisons, bien sûr, est que le règlement était attendu ; seuls les détails des infractions et l’ordre de grandeur des amendes étaient nouveaux. 
La raison la plus importante, cependant, est que même 4,3 milliards de dollars ne sont que peu de choses par rapport au total des amendes et des frais juridiques encourus par les grandes banques au cours des cinq dernières années. Les analystes de Morgan Stanley estiment que les 22 plus grandes banques des États-Unis et en Europe ont été contraintes de payer 230 milliards de dollars depuis 2009 – plus de 50 fois le coût du règlement de la FCA. 
Les banques américaines ont concentré plus de la moitié de ces sanctions massives. Le montant de la facture européenne ne s’élève qu’à un peu plus de 100 milliards de dollars – dont environ la moitié a été payée par les sept plus grandes banques britanniques. 
Aux États-Unis, les peines ont été dominées par des amendes pour la vente de titres adossés à des hypothèques commercialisés de manière trompeuse, souvent à l’encontre des deux entités soutenues par le gouvernement Fannie Mae et Freddie Mac. Les banques, il faut le dire, n’acceptaient pas entièrement les arguments des réglementateurs à ce sujet, mais elles ont mordu sur leur langue et délié les cordons de la bourse. 
Les banques estiment que certains des demandeurs pour lesquelles elles sont obligées de payer sont indignes, mais elles ont néanmoins craché l'argent. Cet épisode malheureux a coûté aux banques britanniques 37 milliards de dollars jusqu'ici, et encore davantage à l’avenir – très probablement 5 milliards de dollars supplémentaires, voire plus. 
L'analyse de Morgan Stanley suggère que nous pouvons nous attendre à 70 milliards de dollars supplémentaires d'amendes et frais de justice au cours des deux prochaines années, en lien avec des erreurs et omissions déjà identifiées. Et de nouveaux épisodes pourraient voir le jour ; il y a deux ans, personne n’avait anticipé les retombées de la manipulation des marchés des changes. 
L'ironie dans le cas présent – qu’ont bien compris les directeurs financiers des grandes banques – est que, dès que les banques ajoutent des capitaux issus d’émissions de droits de souscription ou de bénéfices non répartis en vue de répondre aux exigences des régulateurs prudentiels, les fonds sont saisis par les régulateurs des pratiques. L'échelle des sanctions est maintenant assez grande pour avoir un impact substantiel sur les bilans des banques, retarder le rétablissement de leur santé et limiter leur capacité de prêt. 
Au Royaume-Uni, dans le passé, les amendes aidaient à défrayer les coûts du régulateur : les mauvais acteurs réduisaient les frais facturés aux bons, créant une boucle de rétroaction positive. 
Aux États-Unis, les bénéficiaires finaux sont moins évidents ; en effet, ils ne sont pas divulgués publiquement. Charles Calomiris de l'Université de Columbia a contesté ce qu'il appelle « une véritable subversion du processus budgétaire » étant donné que les fonds sont collectés et dépensés de façon non-transparente. 
Il faudra un certain temps avant de savoir si des amendes importantes sur les sociétés, principalement payés par leurs actionnaires, contribuent à garantir l’honnêteté du système. Néanmoins, cela semble peu probable lorsque les banques et les investisseurs semblent complètement ivres, réagissant à peine aux sanctions des régulateurs. 
La FCA vient d'annoncer une révision de sa politique de tarification. « Ce ne est pas une course aux sanctions », selon Georgina Philippou, directrice de la stratégie de mise en application de l'Authority. 

La peur et la liberté sur Internet 
Nous avons appris au début du mois qu'à la demande des dirigeants chinois, Microsoft avait fermé le site Internet d'un blogueur chinois hébergé par un service de Microsoft appelé MSN Spaces. Le blogueur, Zhao Jing, y avait publié des informations sur une grève des journalistes de The Beijing New,qui avait suivi le renvoi du rédacteur en chef libre-penseur du journal. 
Le geste de Microsoft soulève une question-clé : Internet peut-il vraiment être une force libératrice que les gouvernements autoritaires ne peuvent contrôler aussi facilement que les journaux, la radio et la télévision ? 
Quelle ironie, quand on pense que le fondateur et dirigeant de Microsoft, Bill Gates, a été un défenseur enthousiaste de ce point de vue. En octobre dernier, il disait justement : “Il n'existe vraiment aucune manière, au sens large, de réprimer l'information aujourd'hui, et je pense que c'est un progrès merveilleux qui doit tous nous réjouir...C'est un moyen de communication d'une ouverture et d'une liberté totales, et c'est ce qui le rend si singulier.” 
Malgré ces sentiments, Microsoft aide de son mieux les autorités chinoises à censurer les informations. Une porte-parole de Microsoft a déclaré que l'entreprise avait bloqué “beaucoup de sites” en Chine, et il est notoire depuis plusieurs mois que l'outil utilisé pour faire des blogs chinois filtre les mots comme “démocratie” et “droits de l'homme” lorsqu'ils apparaissent dans les titres de sites personnels. 
Mais les sites de MSN Spaces sont hébergés par des serveurs aux États-unis. Les lois locales à respecter dans ce cas sont celles des États-unis, et les discussions de Zhao Jing au sujet de la grève des journalistes de Beijing ne viole aucune d'entre elles. 
Il n'existe pas non plus de loi mondiale empêchant les Chinois de discuter d'événements que leur gouvernement préfèrerait ne pas les voir aborder. TheNew York Times, par exemple, est libre de publier ses articles sur la grève, même s'il est diffusé sur un site Internet que tous les internautes bénéficiant d'un libre accès peuvent consulter. 
La défense de Microsoft fait donc long feu. Nous ne pouvons que deviner les vraies raisons qui l'ont poussé à fermer le site ; et des craintes de répercussions sur ses intérêts commerciaux en Chine pourraient bien constituer un facteur majeur. 
La ligne absolutiste, qui consiste à laisser la liberté absolue prévaloir, s'écroule face à des exemples dérangeants. Selon Gates, Microsoft pourrait empêcher l'utilisation de ses services s'ils servaient à diffuser des instructions permettant de fabriquer une bombe nucléaire, à envoyer de la propagande nazie en Allemagne, où c'est illégal, ou à diffuser de la pornographie pédophile. 
Dans sa défense classique de la liberté d'expression, De la liberté, John Stuart Mill affirmait que la raison la plus importante de permettre la liberté d'expression est de promouvoir la compétition entre les idées les plus larges possibles, et que le débat sans entrave constitue la meilleure manière de les tester. En protégeant les idées des critiques, le gouvernement les transforme en dogme rigide et sans vie, qu'elles soient vraies ou non. 
Nous pouvons donc les restreindre toutes deux sans contredire la thèse de Mill. (D'un autre côté, un essai affirmant qu'il n'y a rien de mal pour des adultes à s'intéresser sexuellement à des enfants, et qu'un tel comportement devrait être admis, exprime des idées, et aussi ignoble qu'elles puissent nous sembler, en tant que telles ne devraient pas être censurées.) 
Il est aisément compréhensible que l'Allemagne veuille interdire de telles opinions. Les lois de nombreux pays interdisent l'incitation à la haine raciale, ce qui peut être justifié, en accord avec la défense de la liberté de Mill, si de telles lois se concentrent étroitement sur l'incitation à la haine plutôt que sur la suppression de thèses, aussi mauvaises soient-elles, qui font appel aux capacités intellectuelles des gens. 
Un défenseur de la suppression des idées nazies pourrait avancer qu'elles ont déjà été essayées, et qu'elles ont échoué, de la plus abominable façon qu'on puisse imaginer, à produire une société meilleure. Quoi qu'il en soit, le meilleur signe possible qui montrerait que l'Allemagne a dépassé son passé nazi serait de concentrer ses lois spécifiquement sur la haine raciale, plutôt que sur le nazisme en tant que tel. 
Dans tous les cas, les mesures de répression de la Chine à l'égard des reportages directs et des discussions autour des événements qui ont lieu dans ce pays ne reviennent pas à la suppression d'une idéologie politique discréditée, mais à celle d'un débat politique ouvert et argumenté. Si Bill Gates pense vraiment qu'Internet devrait jouer un rôle de force libératrice, il devrait s'assurer que Microsoft n'est pas en train de faire le sale boulot du gouvernement chinois. 

Peurs et ressentiments en Europe 
Il y a toutefois peu de chances qu’une coalition d’extrême droite forme un gouvernement, étant donné que les dirigeants de ces deux partis, Heinz-Christian Strache et Jörg Haider, se méprisent mutuellement. Il n’en reste pas moins que le résultat de ces élections est troublant, dans un pays qui a vu naître Adolf Hitler et où les Juifs furent contraints de laver les trottoirs de Vienne avec leur brosse à dents avant d’être déportés et exterminés. 
Un score de 29 pour cent des voix représente environ 15 pour cent de plus que ce que les partis d’extrême droite obtiennent dans les bonnes années (pour eux) dans d’autres pays européens. Strache, le leader du FPÖ, a demandé que le gouvernement crée un nouveau ministère chargé de la déportation des immigrés. 
Aucun des deux partis ne préconise la violence, même si leur rhétorique peut parfois l’inspirer. Les électeurs de l’extrême droite sont sans doute moins motivés par une idéologie que par les angoisses et les ressentiments éprouvés dans de nombreux pays européens, y compris dans des pays n’ayant aucune tradition fasciste, comme les Pays-Bas et le Danemark. 
Au Danemark, le parti du Peuple danois, de la droite populiste, est le troisième parti du pays avec 25 sièges au Parlement. Les populistes néerlandais, comme Rita Verdonk ou Geert Wilders, qui mène une croisade paranoïaque contre « l’islamisation » de la société, exercent de fortes pressions sur les élites politiques traditionnelles – une combinaison de conservateurs, de sociaux-démocrates et de démocrates chrétiens. 
C’est là que le bât blesse. L’objet du plus profond ressentiment des électeurs d’extrême droite en Europe sont précisément ces élites politiques qui, de l’avis de beaucoup, gouvernent depuis trop longtemps au sein de coalitions confortables, qui semblent essentiellement destinées à défendre des intérêts privés. 
En Autriche, même les conservateurs admettent que la succession ininterrompue de gouvernements chrétiens et sociaux démocrates a bouché les artères du système politique, rendant difficile pour des petits partis de percer dans ce qui est appréhendé comme un bastion de privilèges politiques. La même situation prévaut aux Pays-Bas, qui ont été gouvernés depuis des décennies par des partis centristes, dominés par des personnalités bienveillantes mais plutôt paternalistes, dont les avis sur le « multiculturalisme », la « tolérance », et « l’Europe », n’étaient que rarement remis en cause – jusqu’à récemment. 
Le scepticisme concernant l’unité européenne a régulièrement été qualifié de sectarisme, voire de racisme. Le sentiment patriotique a en plus été sapé par l’habitude des gouvernements de faire porter le chapeau de politiques impopulaires aux bureaucrates de l’Union européenne, de plus en plus perçu comme encore un nouveau groupe d’élites satisfaites d’elles-mêmes, privilégiées et au-dessus des lois. 
Lorsque les descendants des travailleurs importés de pays comme la Turquie et le Maroc dans les années 1960 commencèrent à former de vastes communautés musulmanes dans les villes européennes, des tensions sont apparues au sein des quartiers populaires. Les griefs concernant la criminalité et les coutumes différentes ont souvent été récusées par les élites libérales comme n’étant que du « racisme ». 
Lorsque les Néerlandais, les Français et les Irlandais ont rejeté le projet de constitution européenne, ils faisaient part de leur manque de confiance envers leurs élites politiques. Et les politiciens populistes qui promettent de restaurer la souveraineté nationale en rejetant « l’Europe », en luttant contre « l’islamisation » et en déportant les immigrés, exploitent ce manque de confiance. 
Les termes qui reviennent le plus souvent dans la bouche des électeurs des partis d’extrême droite autrichiens sont « de l’air frais ». Ils disent avoir voté en faveur de Haider et Strache pour briser le monopole des partis dominants. 
Leur motivation n’est pas illégitime. Lorsque les électeurs sont angoissés au sujet de leur identité nationale, de la souveraineté de leur gouvernement, de la composition démographique et sociale de leur société, il est de loin préférable que ces peurs s’expriment dans l’arène politique.Tant que les citoyens recourent aux urnes et non à la violence pour faire part de leurs préoccupations, aussi difficiles puissent-elles parfois être à entendre pour les oreilles libérales, la démocratie ne sera pas vraiment en danger. 
Certains candidats présidentiels américains prétendent se présenter contre l’ establishment de Washington, même lorsqu’ils sont fils d’anciens présidents. La situation devient critique lorsque les citoyens perdent confiance, non seulement dans les élites, mais également dans le système même. 
Il est par contre tout indiqué de les prendre au sérieux dans le cadre du débat politique, pour contenir le danger de la vindicte populaire. Au lieu de lui nuire, l’ascension de l’extrême droite peut en fait contribuer à renforcer la démocratie en dénonçant la corruption liée aux intérêts particuliers. 

Peur et dégoût dans les pays industrialisés 
Depuis ces quelques dernières années, les citoyens des pays industrialisés les plus avancés au monde s'inquiètent toujours plus des prouesses économiques de la Chine, de l'Inde et d'autres pays émergents avec de larges populations à bas salaires. Ils ont des craintes à l'égard de leurs propres emplois et de l'avenir de leurs enfants dans un monde où ils doivent affronter la concurrence venue des pays les plus pauvres. 
J'ai effectué une recherche dans la base de données Lexis-Nexis pour retrouver les articles des presse anglophones du monde entier qui contenaient les trois mots suivants : externalisation, emplois, Inde. 
J'ai retrouvé la même augmentation dans l'utilisation associée de ces mots quand j'ai lancé la recherche en français, en allemand, en italien et en espagnol : 90 % des articles ont été publiés en 2003 et 2004. 
Pourquoi une telle montée de l'inquiétude ? Après tout, les pays industrialisés perdent leurs emplois dans la manufacture au profit de pays moins développés depuis plus de cinquante ans. 
En fait, les nouvelles technologies sont probablement la principale raison de l'avancement rapide la mondialisation. Les téléphones mobiles et Internet permettent de relier les intelligences d'un grand nombre de personnes dans différents pays sans effort et de manière efficace, ce qui encourage les échanges dans la création intellectuelle. 
Simultanément, les nouvelles technologies de l'information avivent notre conscience de la qualité des emplois qualifiés qui migrent vers l'Inde ou la Chine, des emplois destinés aux personnes scolarisées et qualifiées. Durant les cinquante dernières années, les habitants des pays industrialisés ont cherché à se former au niveau universitaire pour se spécialiser et ainsi se protéger dans un marché du travail peu favorable. 
La peur accrue de la concurrence de la part des pays émergents est aussi une conséquence naturelle de l'éclatement de la bulle spéculative du marché des actions en 2000 : le marché des actions, dans certains pays, est tombé à moins de la moitié de sa valeur de crête. 
Je leur posais les questions suivantes : Craignez-vous que votre capacité (ou celle de votre foyer) à gagner autant à l'avenir en termes de revenus qu'aujourd'hui soit mise en danger par les changements économiques (la concurrence des salariés chinois qui pourraient faire votre travail, la suppression de votre poste de travail grâce à l'installation d'un ordinateur, etc.) ? 
J'ai posé cette question aux nouveaux accédants à la propriété en partant du principe que la crainte de perdre leur emploi puisse expliquer le boom remarquable du marché de l'immobilier aux États-Unis (ainsi que dans d'autres pays industrialisés). Après tout, ceux qui craignent de perdre leur emploi peuvent éventuellement chercher une plus grande sécurité économique dans l'accession à la propriété immobilière dans leur propre pays riche, ce qui, dans le mouvement, fait augmenter les prix. 
Et les résultats de mon enquête viennent corroborer en partie cette hypothèse. Bien que 81 % des interrogés indiquent que la crainte de perdre leur emploi n'ait aucun effet sur leur décision d'acheter une maison, de ceux qui indiquent qu'elle en ait eu, le nombre de ceux qui indiquent que cette crainte a encouragé leur achat est plus important que le nombre de ceux qui indiquent qu'elle l'a découragé avec un écart de 2 contre 1. 
La crainte de la concurrence étrangère est maintenant essentielle, et elle influencera le processus politique dans les pays industrialisés et les pays émergents relativement industrialisés à travers le monde. Cela aide à expliquer la montée du protectionnisme et l'échec des discussions de l'OMC à Cancun en septembre dernier dans l'amélioration de l'accès aux marchés des pays industrialisés pour les pays émergents. 
Ils veulent trouver le moyen de concurrencer les salariés indiens ou chinois qui ont les mêmes qualifications qu'eux, voire de meilleures qualifications. Malgré les bravades sur la supériorité américaine, les étudiants eux-mêmes ne se sentent pas supérieurs et se demandent s'ils ne vivront pas eux aussi à un niveau de vie semblable à celui des pays émergents dans les années à venir. 
Les pays émergents ne font rien de répréhensible : ils travaillent à se faire une place aux côtés des pays industrialisés en qualité d'égal. 

L’audace des marchés financiers 
Un certain nombre d’observateurs avisés – comme Robert Rubin de Citigroup, Larry Summers de Harvard et Martin Wolf du Financial Times – ont fait part de leur perplexité ces derniers mois au sujet des perceptions du risque des marchés financiers. 
Si les marchés ont estimé que le monde d’aujourd’hui – en particulier le dollar et les titres qui y sont liés – étaient peu hasardeux d’un point de vue historique, les risques géopolitiques semblent en fait importants. Wolf, par exemple, soutient que les marchés financiers ont adopté une stratégie de l’autruche sur le « long terme des petits profits » ignorant à l’avance « l’incident qui se produit de temps à autre », alors que les pertes sont attribuées après coup à « une malchance imprévisible ». 
La génération d’avant la Première Guerre mondiale considérait la dette des gouvernements indexée sur l’étalon or comme un actif sûr censé protéger des virus populistes inflationnistes qui ont touché des pays tels que le Mexique, la France ou les Etats‑Unis. Mais les investisseurs dans la dette du gouvernement britannique ont dû faire face à d’énormes pertes lorsque l’engagement de la Grande-Bretagne dans la Première Guerre mondiale a entraîné l’inflation, et ceux qui avaient investi dans la Russie ont dû utiliser les bons du Trésor tsaristes pour recouvrir les murs de leurs toilettes après la Révolution d’octobre. 
A la suite de la Deuxième Guerre mondiale, les Etats-Unis étaient, semble-t-il, ce qu’il y a de plus sûr. Dans les années 70, les investisseurs dans les actions américaines et dans les obligations de long terme ont pourtant perdu la moitié de leur capital, et même ceux qui s’étaient tournés vers la dette américaine à court terme avaient perdu 20 % en termes réels à la fin de la décennie. 
Ceux qui craignent une catastrophe de ce type vendront leurs actifs – ce qui fera baisser la pression sur leur valeur –, mais uniquement s’ils peuvent en acheter d’autres plus sûrs. Comme l’a récemment fait remarquer Robert Barro de Harvard, la peur d’une catastrophe générale imprévisible – même si elle épargne un sous-ensemble d’actifs qui ne peuvent être identifiés à l’avance – n’affectera pas les prix relatifs, car les investisseurs n’ont pas de raison de vendre ni d’acheter un quelconque actif en particulier. 
Si les gens refusent de prendre des risques, cette peur grandissante de l’avenir les incite à épargner : l’incertitude fait augmenter les prix des obligations et des actions, et baisser les taux d’intérêts et les rapports bénéfice/action. 
Le système financier mondial se trouve peut-être dans cette situation à l’heure actuelle. La grande peur, au moins dans le milieu où j’évolue, est celle d’un soudain dénouement de « déséquilibres mondiaux » : la fin rapide et déstabilisante de l’incroyable déficit commercial de l’Amérique et de l’énorme excédent commercial de l’Asie. 
Mais si la Fed refuse de s’adapter à l’inflation produite par un effondrement du dollar et accepte une dépression dans l’espoir que les bénéfices de long terme préserverons sa crédibilité et garantiront la stabilité des prix avant que nous ayons tous rendu l’âme, les actions américaines souffriront. Les actifs immobiliers et de production de la Chine seront également bientôt vulnérables, car les Etats-Unis abandonnent leur rôle d’importateur de dernier recours et la stratégie de développement d’exportation côtière de la Chine s’avère être une impasse. 
Le grand risque que je constate aujourd’hui est celui des investisseurs dans la dette libellée en dollar – je doute qu’ils fassent payer le juste prix pour ce qu’ils font. Mais un quart de mon cerveau se demande comment les investisseurs pourraient s’assurer contre l’extrémité de la queue de distribution économique et politique, et ne saurait dire de quel côté quelqu’un qui espère se prémunir contre ce risque devrait se lancer. 


Les budgets de la zone euro sous le feu des projecteurs 
DUBLIN – C’est bien connu, les marchés obligataires se caractérisent par leur inconstance, fondés davantage sur les passions que sur de rigoureuses analyses macroéconomiques, et sont loin d’être infaillibles, comme l’a démontré la crise financière mondiale de 2008. Ils présentent également bien souvent un manque de fiabilité manifeste dans l’évaluation des perspectives à long terme d’une économie. 
Bien que les taux d’intérêt atteignent actuellement des niveaux historiquement bas dans l’Union européenne, la dette étatique de la zone euro pourrait subir une forte pression si ces marchés obligataires venaient à réévaluer le risque associé aux emprunteurs souverains. Il y a là une considération susceptible de peser lourdement sur les gouvernements débiteurs, lors de la soumission de leur budget à l’examen de la Commission européenne. 
Ces agences se contentent trop souvent de suivre les tendances, plutôt que de les influencer. Tels le chauffeur de bus trop concentré sur ce qu’il se passe dans son rétroviseur pour regarder correctement la route, nombre d’analystes des obligations considèrent les données économiques historiques comme un déterminant clé de la performance future. 
C’est dans ce contexte que les plans budgétaires présentés par les gouvernements de la zone euro le 15 octobre devront faire l’objet d’une évaluation. Cette modalité du Pacte de stabilité et de croissance de la zone euro, spécifiée par l’Article 126 du Traité sur le fonctionnement de l’Union européenne, s’applique aux États membres échouant à honorer leur engagement d’abaissement de leur déficit budgétaire en-dessous de 3 % du PIB. 
La principale source d’inquiétude réside en ce que les faibles taux d’intérêt auxquels empruntent actuellement la plupart des gouvernements européens ne sauraient durer encore longtemps, et ce pour deux raisons. 
Tout d’abord, les obligations souveraines détenues par les banques sont traitées comme des actifs non risqués dans le cadre des règles européennes de calcul de la solvabilité des banques et de leurs niveaux d’adéquation du capital. Or il s’agit d’un postulat risqué, dans la mesure où l’on sous-entend ici qu’aucun gouvernement européen n’échouera à rembourser son obligation en intégralité, avec tous les intérêts exigibles, et dans les délais convenus. 
Deuxièmement, la faiblesse des taux d’intérêt conduisant de larges sommes d’argent à n’engendrer que peu d’opportunités de rendements décents, il est compréhensible que les investisseurs se soient tournés vers les obligations étatiques, poussant encore davantage les rendements à la baisse. Cette situation ne saurait cependant persister ; si la circulation des fonds venait à ralentir, ou si des actifs à plus fort rendement devenaient disponibles, la demande en obligations étatiques pourrait nettement diminuer. 
Un tel scénario n’est pas inconcevable, et sa concrétisation plongerait dans le chaos le budget de nombreux États membres endettés de la zone euro. Ainsi, dans l’examen des plans budgétaires de ces États membres, les gouvernements et la Commission auraient tort de miser sur la persistance de faibles taux d’intérêts sur obligations d’État dans un avenir proche. 
Après tout, les grandes places financières mondiales ne sont pas seulement sujettes à l’irrationalité, elles sont également moins influençables par les discours politiques de nature à trouver complaisance au sein de la Commission, ou parmi les collègues ministériels du Conseil de l’Union européenne. De plus, le marché a tendance à retourner sa veste de façon soudaine et sans sommation, ne laissant que peu de temps aux gouvernements pour procéder aux ajustements budgétaires nécessaires. 
Il serait moins probable que ceci se produise si le système européen de coordination des politiques budgétaires des 18 membres de la zone euro (les fameux Two Pack et Six Pack) était davantage respecté – notamment par les plus grands États, tels que la France et l’Italie. 
En revanche, si ce système se trouvait défié, ou réinterprété en direction d’une altération de sa signification initiale, les marchés obligataires pourraient à nouveau faire preuve de nervosité. L’Irlande compte parmi les pays les plus conscients des difficultés associées au fait d’avoir à emprunter à des services de fonds, et à rembourser des dettes proches de l’échéance. 

La Fed sous le feu des critiques 
Il est probable que les deux chambres du Congrès promulguent bientôt plusieurs lois consistant à soumettre la Banque centrale américaine à un « audit » de la part du Bureau de responsabilité gouvernementale des États-Unis. Une législation destinée à encadrer la fixation des taux d’intérêt de la Fed selon une formule prédéterminée est également envisagée. 
Quiconque n’entreverrait pas ce feu imminent n’a qu’à songer à l’accueil récemment réservé à la présidente de la Fed Janet Yellen au Capitol Hill, qui a consisté pour les membres du Congrès à reprocher à Yellen d’avoir rencontré en privé le président et le Secrétaire du Trésor, ainsi qu’à l’accuser de s’être ingérée dans des questions étrangères à la politique monétaire. 
D’autres encore, comme Richard Fisher, président sortant de la Fed de Dallas, l’ont invectivée autour du rôle particulier de la banque de la Réserve fédérale de New York. Aspect illustratif des lourdes responsabilités réglementaires de la Fed de New York, et lié à la proximité de celle-ci auprès du plus haut lieu de la finance mondiale, son président dispose d’un siège permanent au sein du Comité fédéral du marché ouvert, organe fixant le taux d’intérêt de référence de la Fed. 
Enfin, certains s’opposent au fait que des banquiers dominent les conseils d’administration des banques régionales de la Réserve fédérale, faisant valoir que ceci reviendrait à charger les renards de surveiller le poulailler. 
Elle a en effet renfloué Bear Stearns, les établissements de prêts hypothécaires soutenus par l’État Freddie Mac et Fannie Mae, ainsi que le géant de l’assurance AIG. La Fed a également étendu les lignes de swap de dollars non seulement à la Banque d’Angleterre et à la Banque centrale européenne, mais également aux banques centrales du Mexique, du Brésil, de la Corée et de Singapour. 
Ces décisions se sont révélées controversées, et leur sagesse mise en doute – comme le veut à juste titre la logique démocratique. En réaction, les dirigeants de la Fed se sont efforcés de justifier leurs actions, ce qui s’inscrit également dans le fonctionnement normal de la démocratie. 
La dernière fois que les États-Unis ont connu une crise de cette magnitude, dans les années 1930, le système de la Réserve fédérale a fait l’objet d’un regain de surveillance similaire de la part du Congrès. En ont découlé le Glass-Steagall Act de 1932 et 1933, qui conféra une plus grande marge de manœuvre à la Fed dans l’octroi des prêts, ainsi que le Gold Reserve Act de 1934, qui lui permit de faire fi des précédentes règles de l’étalon-or. 
Le Banking Act de 1935, amendé en 1942, transféra ensuite le pouvoir des banques de la Réserve fédérale en direction du Conseil des gouverneurs de Washington DC, confirmant la nature toute particulière du rôle de la banque de la Réserve fédérale de New York. 
Peu soucieuse de ses responsabilités en tant que prêteur d’urgence, elle avait laissé le système bancaire s’effondrer. Lorsque la stabilité financière commença à peser dans la balance en 1933, l’incapacité des banques de la Fed à coopérer empêchèrent toute action efficace. 
Or, ces réformes prirent une direction précisément opposée aux changements aujourd’hui proposés : moindre limitation de la discrétion des façonneurs de politiques, renforcement du pouvoir du Conseil des gouverneurs, et élargissement du rôle de la Fed de New York, le tout afin de permettre au système de la Réserve fédérale de réagir plus rapidement et plus judicieusement en temps de crise. 
Enfin, la question de savoir si des changements significatifs sont justifiés doit dépendre de celle de savoir si les interventions de la banque centrale ont concrètement aggravé ou non la récente crise, comme ce fut le cas pour la crise des années 1930. Or, les détracteurs de la Fed se sont curieusement montrés très peu précis quant à ce qu’ils considèrent comme des erreurs qu’elle aurait commises. 
De leur côté, il incombe aux dirigeants de la Fed de justifier bien davantage leurs actions. Bien qu’ils ne souhaitent sans doute pas ressasser éternellement les événements de 2008, les critiques persistantes à leur encontre suggèrent combien leurs décisions demeurent mal comprises, et combien il s’agirait pour ces dirigeants de fournir un plus grand effort dans leurs explications. 
Par ailleurs, il est nécessaire que les dirigeants de la Fed évitent de s’ingérer dans des questions qui ne sont qu’indirectement liées à la politique monétaire. Leur mandat consiste à maintenir la stabilité financière ainsi que celle des prix, et de veiller à un taux de chômage minimum. 
Enfin, il s’agirait pour les dirigeants de la Fed d’admettre qu’au moins certaines des propositions formulées par leurs détracteurs méritent une oreille attentive. Par exemple, la suppression du droit des banques commerciales à désigner une majorité du conseil de chaque banque de la Fed constituerait une avancée judicieuse en direction d’une plus large ouverture et d’une plus grande diversité. 
Le système de la Réserve fédérale a toujours été un chantier en cours de construction. La nécessité consiste désormais pour l’Amérique à progresser dans la bonne direction. 

La grande divergence politique 
La Fed s’apprête en effet à rehausser les taux d’intérêt pour la première fois depuis près de dix ans. Quant à la BCE, il est prévu qu’elle amorce un certain nombre de mesures non conventionnelles supplémentaires afin de pousser les taux d’intérêt dans une direction précisément opposée, même si cela doit signifier exercer encore davantage de pression à la baisse sur certaines obligations d’État, qui se négocient d’ores et déjà selon des rendements nominaux négatifs. 
Dans la mise en œuvre de leurs politiques, ces banques centrales poursuivent toutes deux des objectifs domestiques, exigés par la législation qui les gouverne. Seulement voilà, rares – voire inexistants – sont les mécanismes méthodiques destinés à gérer les répercussions internationales de cette divergence croissante. 
La Fed réagit actuellement aux signaux continus d’une solide création d’emplois aux États-Unis, ainsi qu’à d’autres aspects semblant indiquer une reprise de l’économie du pays, même modérée. Également consciente du risque d’instabilité financière que soulèverait le maintien des taux d’intérêts à des niveaux artificiellement bas, il est prévu que la Fed rehausse ces taux à l’occasion d’un prochain rassemblement du Comité fédéral du marché ouvert, qui fixe les politiques et qui se réunira les 15 et 16 décembre. 
Les décideurs de la BCE songent par conséquent sérieusement à plonger le taux d’actualisation encore plus profondément en dessous de zéro, et à étendre son programme d’achat d’actifs à grande échelle (le fameux assouplissement quantitatif). Autrement dit, il faut s’attendre à ce que la BCE développe et amplifie des mesures expérimentales vouées à exercer une pression encore plus importante sur l’accélérateur de la relance financière. 
Malheureusement, polarisation et disfonctionnement généralisé de la politique continuent d’entraver une telle démarche, aux États-Unis comme dans l’Union européenne. En l’absence de réponses politiques plus globales, la tâche consistant à harmoniser les politiques divergentes des banques centrales américaine et européenne reviendra par conséquent aux marchés – et notamment aux marchés des devises et des actifs à revenus fixes. 
On constate d’ores et déjà à quel point s’est creusé le différentiel de taux d’intérêt entre les obligations « sans risque » d’un côté de l’Atlantique par rapport à l’autre – par exemple entre les bons du Trésor américain et les obligations allemandes. Dans le même temps, le dollar s’est renforcé non seulement par rapport à l’euro, mais également par rapport à d’autres monnaies. 
Il est tout d’abord peu probable que l’Amérique ne réagisse pas si le dollar s’apprécie trop significativement, et si sa compétitivité internationale se détériore substantiellement. Les entreprises font d’ores et déjà état de pressions sur leurs résultats en raison de la montée du dollar, certaines demandant même à leur gouvernement de jouer un rôle plus actif pour contrer une invisible « guerre monétaire ». 
Deuxièmement, le dollar étant employé en tant que monnaie de réserve, une hausse rapide de sa valeur pourrait bien éprouver ceux qui l’ont utilisé avec imprudence. Sont notamment exposées à un risque les entreprises des pays émergents qui, ayant emprunté massivement en dollars mais ne générant que des revenus limités dans cette monnaie, pourraient se retrouver avec d’importantes asymétries de devises dans leur actif et passif, ou sur le plan de leurs revenus et dépenses. 
Enfin, de brusques mouvements de taux d’intérêt et de taux de change peuvent engendrer une volatilité sur d’autres marchés, notamment s’agissant des actions. Les contrôles réglementaires et autres contraintes du marché affectant la capacité des courtiers à jouer un rôle contracyclique en accumulant des stocks sur leur bilan, l’instabilité des prix qui en résulte pourrait être importante. 
Bien entendu, aucune de ces issues n’est inéluctable. Des deux cotés de l’Atlantique, les dirigeants politiques ont la capacité de réduire le risque d’instabilité en mettant en œuvre des réformes structurelles, en veillant à un meilleur équilibre de la demande globale, en supprimant les poches d’endettement excessif, ainsi qu’en assouplissant les mécanismes de gouvernance multilatérale et régionale. 
Trois issues sont ici possibles : un monde relativement stable mais à plusieurs vitesses, d’importantes perturbations mettant à mal la reprise économique américaine, ainsi qu’un renouveau européen susceptible de bénéficier d’une croissance aux États-Unis. 
À l’heure où la Fed procède à une normalisation de sa politique monétaire, et où la BCE redouble de mesures extraordinaires, nous ne pouvons qu’attendre et espérer le meilleur. Mais il nous faut également nous préparer à une accentuation significative de l’incertitude financière et économique. 

Pourquoi la Fed a enterré le monétarisme 
LONDRES – La décision de la Réserve fédérale américaine de retarder une hausse des taux d'intérêt n'a pas vraiment surpris ceux qui ont été attentifs aux commentaires de Janet Yellen, la Présidente de la Fed. La décision de la Fed a simplement confirmé qu'elle ne reste pas indifférente au stress financier international et que son approche de la gestion du risque garde un fort parti pris en faveur du mot d'ordre « plus bas, plus longtemps. » 
Alors pourquoi les marchés et les médias se comportent-ils comme si l'action de la Fed (ou plus précisément son inaction) était inattendue ? Ce qui a vraiment choqué les marchés n'a pas été la décision de la Fed de maintenir les taux d'intérêt à zéro à pendant quelques mois, mais la déclaration qui l'accompagnait. 
La Fed a révélé qu'elle était tout à fait indifférente aux risques de hausse de l'inflation et qu'elle était désireuse de pousser le chômage en deçà de ce que la plupart des économistes considèrent comme son taux « naturel » autour de 5%. C'est cette relation (entre l'inflation et le chômage), qui est au cœur de toutes les controverses sur la politique monétaire et les banques centrales. 
Et presque tous les modèles économiques modernes, y compris ceux utilisés par la Fed, se fondent sur la théorie monétariste des taux d'intérêt mise au point par Milton Friedman dans son allocution présidentielle devant l'American Economic Association en 1967. La théorie de Friedman affirmait que l'inflation devait s'accélérer automatiquement sans limite une fois le chômage serait tombé en deçà d'un niveau minimum de sécurité, qu'il a décrit comme étant le taux de chômage « naturel ». 
Dans l'œuvre originale de Friedman, le taux de chômage naturel était une conjecture purement théorique, fondée sur une hypothèse envisagée dans les termes « d'attentes rationnelles, » même si cela devait aller à l'encontre de toute définition normale d'un comportement rationnel. La publication de cette théorie, à une époque d'inquiétude généralisée au sujet d'une l'inflation à deux chiffres, a fourni aux directeurs des banques centrales le parfait prétexte qu'ils cherchaient pour prendre en désespoir de cause des mesures impopulaires. 
Mais l'idée fondamentale était toujours la même. Si l'on utilise la politique monétaire pour tenter de pousser le chômage en deçà d'un certain seuil prédéterminé, l'inflation va s'accélérer sans limite et va détruire les emplois. 
Une politique monétaire ayant pour objectif un taux de chômage inférieur au taux NAIRU doit donc être évitée à tout prix. Une version plus extrême de la théorie affirme qu'il n'y a aucun compromis durable entre l'inflation et le chômage. 
La théorie monétariste qui justifiait de réduire les responsabilités des banques centrales au ciblage de l'inflation avait reçu très peu de preuves empiriques quand Friedman l'a proposée. Depuis lors, elle a été réfutée par l'expérience politique et par le contrôle statistique. 
La politique monétaire, loin d'être dissipée dans la hausse des prix, comme la théorie le prévoyait, a finalement eu beaucoup plus d'impact sur le chômage que sur l'inflation en particulier lors des 20 dernières années. Mais malgré la réfutation empirique, l'attrait idéologique du monétarisme, appuyé sur le prestige supposé d'attentes « rationnelles », a été énorme. 
Ceci nous ramène aux événements financiers récents. Les modèles de ciblage de l'inflation utilisés par la Fed (et par autres banques centrales et des institutions officielles comme le Fonds Monétaire International), supposent tous l'existence d'une limite prédéterminée de chômage non inflationniste. 
Et c'est pourquoi tant d'économistes et d'acteurs du marché ont été choqués par la suffisance apparente de Yellen. Avec un taux de chômage américain actuellement à 5,1%, la théorie monétaire standard impose d'augmenter les taux d'intérêt de toute urgence. 
Une conclusion possible est banale. Parce que le NAIRU est une construction purement théorique, les économistes de la Fed peuvent simplement modifier leurs estimations de ce nombre magique. 
Mais il peut y avoir une raison plus profonde à la patience de la Fed. À en juger par les récents discours de Yellen, la Fed ne croit plus à aucune version du taux de chômage « naturel ». 
Mais la Fed, ainsi que presque toutes les autres banques centrales, semble ne plus croire à cette histoire. 
La Fed commencera très certainement à augmenter les taux en décembre, mais le resserrement monétaire sera beaucoup plus lent que lors des cycles économiques précédents. Et il sera motivé par des préoccupations touchant à la stabilité financière et non pas à l'inflation. 
En conséquence, les craintes (proches de la panique sur certains marchés émergents), à propos de l'impact du resserrement de la Fed sur les conditions économiques mondiales, vont probablement se révéler injustifiées. 

La panne de communication de la Fed 
Plusieurs membres du comité de définition des politiques de la Fed, le Federal Open Markets Committee (FOMC), ont qualifié de « dépendante des données » la décision de maintenir le taux de base inchangé. Cela a l'air d'être utile, jusqu'à ce que l'on se rende compte que chacun d'eux semble avoir une interprétation différente de « dépendant des données » à tel point que la signification du terme paraît être « l'instinct personnel de chacun. » 
En d'autres termes, la stratégie de communication de la Fed est dans le brouillard et y mettre de l'ordre est beaucoup plus important que le moment exact de la décision du FOMC de sortir des taux d'intérêt proches de zéro. Après tout, même une fois que la Fed aura enfin fait le « gigantesque » saut du taux effectif des fonds fédéraux de 0,13% (où il se situe à présent) à 0,25% (où sera probablement bientôt), le marché voudra toujours savoir quelle sera sa stratégie par la suite. 
Le Fonds Monétaire International est intervenu avec énergie, en appelant à la Fed à ne plus attendre avant de relever les taux. Et pourtant les directeurs des banques centrales sur les marchés émergents, que le FMI est censé protéger, ont envoyé un message tout aussi énergique : Allez-y ! 
Mais si la Fed s'engage dans cette voie, elle doit dire clairement qu'elle prend délibérément le risque d'une inflation excessive. L'hypothèse de l'attente, c'est que nous n'avons vraiment aucune idée de ce qu'est en ce moment la politique d'équilibre du taux d'intérêt réel (indexé sur l'inflation) et qu'en l'espèce, il nous faut un signal clair sur la croissance des prix avant d'agir. 
Mais seul un polémiste forcené nierait qu'il existe également une hypothèse pour augmenter les taux plus tôt, tant que la Fed ne fait courir aucun bruit sur le marché et continue d'envoyer des signaux singulièrement ambivalents quant à ses croyances et ses objectifs. Après tout, l'économie américaine est proche du plein emploi et la demande intérieure se développe solidement. 
Tandis que la Fed tente de se projeter au-delà des fluctuations transitoires des prix des matières premières, il sera difficile d'ignorer la hausse de la consommation si l'énorme baisse de l'année écoulée (en particulier sur les prix de l'énergie), se stabilise voire même s'inverse. En effet, toutes les règles de décision standards utilisées par les banques centrales jusqu'ici indiquent qu'une hausse est attendue depuis longtemps. 
Dire que 0,25%, ou même de 1%, est un taux élevé dans un tel environnement est une pure hyperbole. Et même si l'on ne doit pas trop exagérer les risques de maintien de taux d'intérêt à des niveaux ultra-bas dans un but de stabilité financière, il est également faux de les rejeter entièrement. 
Alors que la décision d'augmenter les taux s'est jouée dans un mouchoir de poche, on aurait pu penser que la Fed serait encline à les augmenter cette année, compte tenu du fait que la présidente et le vice-président ont dit à peu de choses près au marché depuis des mois que cela allait se produire. La véritable raison de ne pas augmenter les taux avant la fin de l'année est une affaire de relations publiques. 
Le résultat le plus vraisemblable est que tout va bien se passer et que la Fed ne s'inquiètera pas vraiment s'il s'ensuit une correction modeste du cours des actions. Non, le véritable risque est que si la Fed commence à augmenter, on lui reprochera absolument chaque mauvaise chose qui adviendra sur le plan de l'économie durant les six à douze prochains mois, ce qui va coïncider avec le cœur de la campagne des élections présidentielles américaines. 
La Fed comprend bien sûr que pratiquement personne n'aime les hausses de taux d'intérêt et préfère presque toujours la baisse. N'importe quel directeur de banque centrale vous dira qu'il ou elle reçoit 99 demandes de réduction de taux d'intérêt pour chaque demande d'augmentation, peu importe la situation. 
Que doit donc faire la Fed ? Mon choix consisterait à lui demander de s'expliquer de manière plus directe sur les raisons de son attente : « Quitter la borne zéro est difficile, nous voulons voir l'inflation dépasser les 3% pour être en sécurité, puis nous allons passer à une vitesse raisonnable pour normaliser la situation. » 
Au lendemain de la crise financière de 2008, il était logique de désobéir aux règles. Ce n'est plus le cas à présent. 
On a tort de dénigrer la Fed parce qu'elle augmente les taux, tout comme on a tort de la diffamer parce qu'elle ne les augmente pas. Si tout se joue dans un mouchoir de poche, c'est probablement parce que la différence n'a pas beaucoup d’importance. 

Macro malversations 
NEW HAVEN – On soigne l'économie américaine avec le mauvais médicament. Après avoir fait un mauvais diagnostic de la maladie, les décideurs ont prescrit un médicament expérimental non testé aux effets secondaires potentiellement graves. 
De récents résultats sur les dépenses des consommateurs des Etats-Unis sont épouvantables. Les dépenses américaines sur les dépenses de consommation indexées sur l'inflation de la croissance viennent d'être révisées à la baisse à 1,5% au deuxième trimestre de 2012, et semblent être en bonne voie pour connaître une augmentation anémique similaire au troisième trimestre. 
Pire encore, ces chiffres ne sont que les plus récents d'une tendance qui dure maintenant depuis quatre ans et demi. Du premier trimestre 2008 au deuxième trimestre 2012, la croissance annuelle des dépenses de consommation réelle n'a été en moyenne que de 0,7% : d'autant plus extraordinaire par rapport à la tendance d'avant la crise de 3,6% dans la décennie se terminant en 2007. 
La maladie est un bilan en récession de longue durée qui a transformé une génération de consommateurs américains en zombies : les morts vivants économiques. 
Depuis leur effondrement en 2007, les ménages américains sont naturellement devenus obsédés par la réparation des dégâts. Cela signifie le remboursement de la dette et la reconstruction de l'épargne, et l'abandon de la demande des consommateurs dans le bourbier d'une faiblesse prolongée. 
Pourtant, le traitement prescrit pour cette maladie a aggravé le problème. Ancrée dans le déni, la Réserve fédérale traite la maladie comme un problème conjoncturel et déploie toute la force de sa politique monétaire pour compenser ce qu'elle croit être un manque temporaire de la demande globale. 
En effet, l'assainissement des bilans vient tout juste de commencer pour les ménages américains. Le taux d'épargne individuel n'était que de 3,7% en août 2012 - supérieur à la baisse de 1,5% de 2005, mais à la moitié des 7,5% de moyenne relevés lors des trois dernières décennies du XXème siècle. 
Le niveau global d'endettement des ménages s'élevait à 113% du revenu personnel disponible au milieu de l'année 2012, soit 21% de moins que son pic d'avant la crise de 134% en 2007, mais toujours bien au-dessus de la norme 1970-1999 de près de 75%. En d'autres termes, les Américains ont beaucoup plus de chemin à faire sur la voie de la restauration de leur bilan, ce qui ne laisse pas vraiment présager une insuffisance temporaire ou cyclique de la demande des consommateurs. 
En outre, l'approche de la Fed est gravement compromise par les soi-disant taux d'intérêt bloqués à zéro. Ayant épuisé ses points de base pour réduire ses taux d'intérêt, la Fed a fait appel à la l'aspect quantitatif du cycle du crédit, par injection de doses massives de liquidités dans les veines vides des consommateurs zombies. 
Contrairement aux pratiques d'autrefois, quand la réduction du prix du crédit pouvait stimuler l'emprunt, « l'assouplissement quantitatif » fonctionne prétendument en stimulant les actifs et les marchés du crédit. Les effets de richesse produits par les marchés financiers effervescents sont alors présumés revivifier les « esprits animaux » assoupis et faire de nouveau dépenser les consommateurs, indépendamment des contraintes de bilan prolongées. 
Une fois réglé le problème de la demande, selon cet argument, les entreprises vont commencer à embaucher de nouveau. Et hop ! une solution non conventionnelle satisfait comme par magie le mandat longtemps négligé de la Fed pour lutter contre le chômage. 
Mais la manœuvre politique de la Fed a mis les Etats-Unis sur la mauvaise voie. En effet, la Fed a doublé la mise sur une approche visant à recréer la folie d'un modèle de consommation dépendant du capital et du crédit – précisément l'erreur qui a poussé l'économie américaine vers le gouffre en 2003-2006. 
De manière significative, il ne fait presque rien pour atténuer le double problème de l'endettement excessif et de l'insuffisance de l'épargne. Les politiques visant à une remise de dette directe et au renforcement des incitations à l'épargne – assurément controversées – s'attèleraient au moins au problème du bilan des consommateurs zombies. 
En outre, les effets secondaires de l'assouplissement quantitatif sont importants. Beaucoup s'inquiètent de la recrudescence de l'inflation, même si compte tenu du relâchement démesuré de l'économie mondiale et de la probabilité qu'il se poursuive pendant les années à venir, cela ne figure pas en tête de ma liste de surveillance. 
Bien plus déconcertante est la volonté des grandes banques centrales – et pas seulement de la Fed, mais aussi la Banque Centrale Européenne, la Banque d'Angleterre et la Banque du Japon – d'injecter massivement des liquidités en excès sur les marchés des actifs, excès qui ne peuvent être absorbés par la stagnation des économies réelles. Cela met les banques centrales dans la position déstabilisante d'abdiquer leur contrôle sur les marchés financiers. 
Les dirigeants des économies émergentes craignent des retombées sur les marchés des matières premières, ainsi que des distorsions des taux de change et des flux de capitaux, qui peuvent compromettre leur propre implication dans la stabilité financière. Bien qu'il soit difficile de suivre les flux transfrontaliers alimentés par l'assouplissement quantitatif dans les pays soi-disant avancés, ces craintes sont loin d'être dénuées de fondement. 
Alors que l'économie mondiale a connu des crises successivesces dernières années, le remède est devenu une partie intégrante de la maladie. Dans une ère de taux d'intérêt zéro et d'assouplissement quantitatif, la politique macroéconomique a été déséquilibrée par la dure réalité postérieure à la crise. 

La fuite de New York de la Réserve fédérale 
Ses décisions concernant les taux d'intérêt et la réglementation financière se répercutent sur les marchés mondiaux et affectent des millions de vies. Pourtant, sa structure de gouvernance est d'un autre âge – archaïque, de plus en plus problématique, et qui a de toute urgence besoin d'une réforme sensible. 
La Fed a fait des erreurs majeures au cours de la période qui a précédé la crise économique mondiale de 2007-08, notamment en adoptant une approche laxiste en matière de surveillance des institutions financières clés, et en permettant à certaines très grandes banques de devenir extrêmement fragiles. Par l'une des grandes ironies de la politique américaine moderne, en réponse à la crise, les réformes financières Dodd-Frank de 2010 ont donné plus de pouvoir à la Fed, la plupart du temps parce qu’il était considéré que d'autres organismes de réglementation aux États-Unis avaient encore moins bien travaillé. 
Compte tenu de la performance franchement mitigée de la Fed depuis les réformes Dodd-Frank, certains responsables ont, de toute évidence, considéré ce choix par défaut du Congrès comme un mandat pour continuer à fonctionner comme d'habitude. Certains reportages récents dans la presse ont mis en évidence des défaillances dans la surveillance, en particulier au sein et autour de la Federal Reserve Bank de New York – l'une des 12 banques régionales du Système de la Fed, qui a aussi un Conseil des gouverneurs à Washington, DC. 
Cette structure régionale est le résultat d’un compromis législatif en 1913, lorsque la Fed a été créée, puis à nouveau au milieu des années 1930, lorsque sa gouvernance a été inspectée pour la dernière fois. Alors que les membres du Conseil des gouverneurs de la Fed basé à Washington sont nommés par le président des États-Unis, sous réserve de la confirmation du Sénat, les présidents des banques régionales de la Réserve fédérale sont nommés par les conseils locaux. 
En réalité, la Fed de New York a toujours eu une emprise disproportionnée ; les présidents régionaux de la Fed ne sont pas tous créés égaux. Le président de la Fed de New York est un membre permanent de vote et vice-président de la Federal Open Market Committee, qui fixe les taux d'intérêt, tandis que les autres présidents régionaux de la Fed ne sont des membres votants que sur base rotative. 
La Fed de New York a également un rôle particulièrement important dans la supervision des banques – la plupart des banques "too big to fail" de l'Amérique se situent dans sa juridiction (et la plupart des banques mondiales y ont une présence). Enfin, la Fed de New York a depuis toujours été les yeux et les oreilles du système Fed à Wall Street. 
(Que ce soit clair, je connais aussi de nombreux responsables de la Fed qui sont des fonctionnaires exceptionnels). Bien que les intérêts de Wall Street aient toujours été bien représentés au conseil de la Fed de New York, sous Timothy Geithner, son président de 2003 à 2009, les gros acteurs sont devenus encore plus puissants – avec des conséquences plutôt malheureuses pour le reste d'entre nous. 
Dans ses récents mémoires, Stress Test, Geithner dit, « J’ai essentiellement ramené le conseil de la Fed de New York à ses racines historiques, une liste d'élites issus de l'establishment financier local ». Ses choix ont inclus Dick Fuld, le PDG de Lehman Brothers, qui a fait faillite de manière spectaculaire en septembre 2008, et Stephen Friedman, un membre du conseil d'administration de Goldman Sachs, qui a démissionné en tant que président du conseil d'administration de la Fed de New York après avoir été accusé de négociation inappropriée d’actions de Goldman pendant la crise financière. 
Certains hauts responsables de la Fed se mettent en colère lorsque vous insistez sur cette réalité. Or, la légitimité de la Fed – et sa capacité à mettre en œuvre une politique sensée – n’est pas augmentée par la présence, directe ou indirecte, de grandes banques au sein d’un conseil d’administration qui choisit et supervise un décideur politique fondamental. 
Aujourd’hui, enfin, les politiciens américains aussi bien de gauche comme de droite concentrent leur attention sur une réforme très attendue de la gouvernance de la Fed. Une proposition importante vient du sénateur Jack Reed, un démocrate du Rhode Island, qui propose, de manière tout à fait raisonnable, que le président de la Fed de New York soit nommé par le président et confirmé par le Sénat, tout comme les membres du Conseil des gouverneurs – ou tout autre décideur économique important. 
Les défenseurs de la Fed répondront qu'il serait dangereux de modifier le statu quo. Or, c’est la gouvernance actuelle de la Fed qui est devenue dangereuse. 
Les Sénateurs Elizabeth Warren du Massachusetts et Joe Manchin de la Virginie Occidentale expliquent, de manière très convaincante, que la composition du Conseil des gouverneurs de la Fed devrait éviter les personnes qui sont connectées avec de grands acteurs de Wall Street. 
Pendant ce temps, les républicains de la Chambre sont en train de préparer leurs propres réformes de la gouvernance de la Fed, qui serait encore plus radicales – et qui risqueraient de contraindre la politique monétaire imprudemment. Dans tous les cas, le temps du changement est venu pour la Fed. 


La Fed et la stabilité des prix 
SAN FRANCISCO – Il y a une grande différence entre le mandat de maintien de la stabilité des prix de la Fed [Réserve fédérale américaine] fixé par ses statuts et l'objectif d'un taux d'inflation de 2% qu'elle s'est attribuée d'elle-même. Dans ces conditions, comment se fait-il que les dirigeants politiques confondent l'un et l'autre ? 
La "stabilité des prix" est une expression dénuée d'ambiguïté : un panier de biens doit conserver le même prix sur une longue période, qu'il s'agisse de 10, 50 ou même 100 ans. 
Lors de sa récente audition devant le Congrès, Janet Yellen, la présidente de la Fed, a mentionné plusieurs fois le mandat de maintien de la stabilité des prix, mais elle a mentionné deux fois plus fréquemment un autre objectif de la Fed : un taux d'inflation de 2%. 
La Fed veut-elle réellement augmenter l'inflation pour qu'elle atteigne 2%, autrement dit une hausse des prix de plus de 700% sur un siècle ? Est-ce à cela que pensait le Congrès lorsqu'il a fixé comme mission à la Fed de veiller à la stabilité des prix ? 
Le précédent président de la Fed, Alan Greenspan, savait que ce n'était pas le cas. Le 2 juillet 1996 lors d'une réunion de la Commission fédérale de l'Open Market (FOMC, Federal Open Market Committee) qui était essentiellement consacrée à l'objectif souhaitable en matière de taux d'inflation, il avait posé une question simple : "Parlons-nous de stabilité des prix ou d'inflation zéro ?". 
La discussion s'est alors tournée sur la difficulté qu'il y a à mesurer correctement l'inflation et sur la nécessité de créer un amortisseur pour éviter la déflation. Pour Greenspan, on peut parler de stabilité des prix quand les attentes en ce qui concerne leurs variations "n'affectent pas les décisions des entreprises et des ménages". 
La plus grande partie de la réunion de la FOMC a porté sur le point de savoir si la Fed devait ramener la hausse des prix qui était alors de 3% par an à 2% ou même moins pour consolider les gains obtenus dans le difficile combat contre l'inflation mené depuis 15 ans par les responsables politiques. Greenspan a alors résumé le consensus : "… nous sommes maintenant tous d'accord sur un taux de 2%". 
C'est de là que vient l'objectif de 2% d'inflation de la Fed. Lors de la discussion qui a suivi, plusieurs membres de la FOMC ont défendu l'objectif d'un taux d'inflation inférieur à 2%, mais personne n'a dit qu'il fallait augmenter le taux d'inflation s'il était inférieur à 2% (tout en restant positif). 
Avant de clore la rencontre, Greenspan a demandé aux participants de garder le secret sur le taux d'inflation ciblé : "Je vous affirme que si le taux de 2% d'inflation sort de cette piéce, cela créera plus de problèmes pour nous que ce que n'importe lequel d'entre vous peut imaginer". 
L'objectif d'un taux d'inflation de 2% est maintenant au centre des prises de décision de la FOMC. Ainsi, bien que le taux d'inflation annuelle ait été de 0,8% en décembre 2014, les minutes de la réunion de janvier dernier du FOMC mentionnent à plusieurs reprises les progrès à accomplir vers son objectif de plein emploi et d'une inflation de 2%, ce qui suppose de maintenir les mesures voulues pour y parvenir. 
Les statuts de la Fed sont explicites : elle doit assurer la "stabilité des prix" tout en conservant des taux d'intérêt modérés et en visant au plein emploi. 

La mauvaise guerre menée par les services de banque centrale 
PÉKIN – Fixées sur les objectifs d'inflation dans un monde sans inflation, les banques centrales se sont égarées. Avec des taux d'intérêt de référence bloqués à la redoutable borne zéro, la politique monétaire s'est transformée d'un agent de stabilité des prix en un moteur d'instabilité financière. 
La Réserve fédérale américaine illustre ce dilemme politique. Une fois que le Federal Open Market Committee a décidé en septembre de reporter une nouvelle fois le début de la normalisation tant attendue de la politique monétaire, ses colombes de l'inflation ont fait ouvertement campagne pour un autre report. 
L'indice des prix à la consommation (IPC) est proche de zéro et l'inflation « tendancielle » ou sous-jacente (l'indicateur préféré de la Fed), reste nettement inférieur à ce que l'on considère comme l'objectif sacro-saint de 2%. Avec une reprise aussi longue qu'anémique et d'allure à nouveau fragile, les colombes soutiennent qu'il n'y a aucune raison de se précipiter vers les hausses de taux d'intérêt. 
Parce que la politique monétaire fonctionne avec des décalages, les banques centrales doivent éviter de se fixer sur les effets immédiats et utiliser plutôt des prévisions imparfaites pour anticiper sur les effets futurs de leurs décisions. Dans le cas de la Fed, la présomption que les États-Unis vont bientôt s'approcher du plein emploi a poussé son « double mandat » à se focaliser sur un objectif unique : ramener l'inflation à 2%. 
Sur ce point la Fed commet une erreur fatale, car elle recourt largement à une méthodologie de prévision de l'inflation vétuste qui filtre les « facteurs particuliers » et qui entraîne souvent les prix volatils de marchandises comme la nourriture et l'énergie. Il est logique que les fluctuations des prix finissent par baisser et que les indicateurs de prix de référence convergent vers le taux d'inflation de base. 
Et elle échoue aujourd'hui, en conduisant invariablement la Fed à surestimer l'inflation sous-jacente. En effet, les prix du pétrole ayant chuté de 50% au cours de la dernière année, la Fed maintient obstinément que la croissance rapide des prix (et le précieux taux d'inflation de 2%), approchent à grands pas. 
Il manque à ce raisonnement une prise en compte des nouvelles et puissantes forces mondiales qui pèsent sur l'inflation. Selon les dernières perspectives du Fonds Monétaire International, le déflateur pour toutes les économies avancées devrait augmenter d'à peine 1,5% par an en moyenne d'ici 2020, soit pas beaucoup plus qu'au rythme affaibli par la crise de 1,1% de ces six dernières années. 
Mais plutôt que de reconnaître les causes probables de ces développements (à savoir, un déficit apparemment chronique de la demande globale couplée à une surabondance de l'offre et une profusion déflationniste des innovations technologiques et des nouvelles chaînes d'approvisionnement), la Fed continue de minimiser l'impact déflationniste des forces mondiales. Il faudrait plutôt attribuer la faible inflation à la réussite du ciblage de l'inflation et à la Grande Modération qu'il vraisemblablement engendré. 
Cette interprétation orgueilleuse est devenue le chant des sirènes d'une politique monétaire très accommodante. Incapable de dissocier les pressions mondiales et nationales pesant sur l'inflation, la Fed, en jouant la carte du ciblage des prix, a commis son erreur habituelle en penchant du côté de l'argent facile. 
Cela est manifeste dans le fait qu'au cours des 15 dernières années, le taux réel des fonds fédéraux (le taux de référence de la Fed ajusté sur l'inflation), a été en territoire négatif plus de 60% du temps, avec une moyenne de -0,6% depuis mai 2001. De 1990 à 2000, en revanche, le taux réel des fonds fédéraux était en moyenne de 2,2%. 
Au cours de la même période de 15 ans, les marchés financiers ont été ébranlés, avec une profusion des bulles de capitaux et de crédit menant à une série de crises qui ont presque poussé l'économie mondiale dans le chaos en 2008-2009. Mais plutôt que de le reconnaître, sans parler de répondre aux excès d'avant la crise, la Fed est restée agnostique à ce sujet, en précisant que le repérage des bulles est au mieux une science imparfaite. 
Mais encore elles alimentent à présent le risque d'une nouvelle instabilité financière capable de déclencher une nouvelle crise. Seuls quelques-uns d'entre nous ont mis en garde contre une crise imminente dans la période allant de 2003 à 2006, certains (dont la Banque des règlements internationaux et le FMI), tirent aujourd'hui la sonnette d'alarme, mais en vain. 
Cependant dans un monde aujourd'hui dépourvu d'inflation, il est contre-productif. Pourtant les cibleurs d'inflation qui dirigent actuellement les grandes banques centrales insistent pour mener cette guerre d'un temps révolu. 
Convaincues que les Japonais allaient attaquer depuis la mer, les défenses britanniques s'étaient enfermées dans des bunkers de béton impénétrables, avec une artillerie fixe qui ne pouvait tirer que vers le Sud. Ainsi quand les Japonais ont émergé de la jungle et des marais de la péninsule malaise par le Nord, les Anglais ont été incapables de les arrêter. 
Les directeurs des banques centrales, comme l'armée britannique à Singapour, pointent leurs armes dans la mauvaise direction. Il est temps pour eux de tourner leur arsenal politique vers l'ennemi actuel : l'instabilité financière. 

Les marchés émergents après l’augmentation les taux de la Fed 
NEW YORK – La perspective que la Réserve fédérale américaine puisse commencer à mettre fin à sa politique de taux directeur zéro dans quelques mois a alimenté une inquiétude croissante quant à un possible regain de volatilité sur les marchés monétaires, obligataires et boursiers des économies émergentes. Cette inquiétude est compréhensible : lorsque la Fed avait signalé en 2013 que la fin de sa politique d'assouplissement quantitatif (QE) était imminente, la « crise de colère » qui en avait résulté avait envoyé des ondes de choc vers les marchés financiers et les économies de nombreux pays émergents. 
En effet, une hausse des taux d'intérêt aux États-Unis, probablement suivie par une appréciation de la valeur du dollar, pourrait, on peut le craindre, faire des ravages parmi les gouvernements, les institutions financières, les entreprises et même les ménages des marchés émergents. Etant donné que tous ont emprunté des milliards de dollars au cours des dernières années, ils subiront une augmentation de la valeur réelle en monnaie locale de ces dettes, pendant que la hausse des taux américains fera grimper les taux d'intérêt domestiques des marchés émergents, augmentant ainsi encore plus le coût du service de la dette. 
Néanmoins, bien que la perspective de relèvement des taux d'intérêt de la Fed soit susceptible de créer d'importantes turbulences sur les marchés financiers des pays émergents, le risque de voir éclore de véritables crises et bouleversements profonds est plus limité. Tout d’abord, tandis que l’épisode de 2013 avait pris les marchés par surprise, ce ne sera pas le cas de l'intention de la Fed de relever ses taux cette année, qui a clairement été indiquée depuis plusieurs mois. 
Une autre raison de ne pas céder à la panique est que, par rapport à 2013, lorsque les taux directeurs étaient faibles dans de nombreux pays émergents fragiles, les banques centrales ont déjà resserré leur politique monétaire de manière significative. Avec des taux directeurs désormais à deux chiffres ou proches de ces niveaux dans de nombreuses économies émergentes, les autorités ne sont plus aussi loin de la courbe générale qu’elles ne l’étaient en 2013. 
De nombreux pays détiennent également des réserves suffisantes pour les protéger contre un mouvement spéculatif sur leur devise, la dette du gouvernement ou les dépôts bancaires. De plus, la plupart ont une part relativement plus limitée de leur dette libellée en dollars par rapport à la dette en monnaie locale que ce n’était le cas il y a une décennie, ce qui limitera l'augmentation de leur charge de la dette lorsque la monnaie se dépréciera. 
Le Brésil, qui connaîtra une récession et une inflation élevée cette année, s’est plaint quand la Fed a lancé son programme de QE tout comme quand elle y a mis fin. Ses problèmes sont essentiellement auto-infligés – le résultat de politiques monétaires, fiscales et de crédit lâches, qui doivent toutes être resserrées à présent, lors de la première administration de la présidente Dilma Roussef. 
Les difficultés de la Russie ne reflètent pas non plus l'impact des politiques de la Fed. Son économie souffre en raison de la chute du prix du pétrole et des sanctions internationales imposées après son invasion de l'Ukraine – une guerre qui va maintenant forcer l'Ukraine à restructurer sa dette extérieure, que la guerre, une grave récession et la dépréciation de sa monnaie ont rendue insoutenable. 
De même, le Venezuela a connu d'importants déficits budgétaires et toléré une inflation élevée même lorsque le prix du pétrole était au-dessus de 100 dollars le baril ; au prix actuel, il pourrait être contrait de faire défaut sur sa dette publique, à moins que la Chine ne décide de renflouer le pays. De la même façon, une partie des contraintes économiques et financières rencontrées par l'Afrique du Sud, l'Argentine et la Turquie sont le résultat de mauvaises politiques et des incertitudes politiques domestiques, et non pas de l’action de la Fed. 
En bref, la fin du taux directeur zéro de la Fed causera de sérieux problèmes aux économies de marché émergentes qui ont d'importants besoins d'emprunt interne et externe, d'importants stocks de dette libellée en dollars et des fragilités macroéconomiques et politiques. Le ralentissement économique de la Chine, sonnant la fin du super-cycle des matières premières, créera des vents contraires supplémentaires pour les économies émergentes, dont la plupart n’ont pas mis en œuvre les réformes structurelles nécessaires pour stimuler leur potentiel de croissance. 
Mais, encore une fois, ces problèmes sont auto-infligés et de nombreuses économies émergentes ont des fondamentaux macroéconomiques et structurels solides, ce qui leur procurera une plus grande résilience lorsque la Fed commencera à augmenter ses taux. A ce moment, certains souffriront plus que d'autres ; mais, sauf quelques exceptions qui ne présentent aucune importance systémique, on ne devrait pas assister à des bouleversements et des crises généralisés. 

La Fed s’est laissée distraire par le dollar 
CAMBRIDGE – Dans le cadre de sa déclaration de politique générale de septembre, la Réserve fédérale américaine a pris en considération – de manière importante – l'impact de l'évolution économique mondiale sur les Etats-Unis, et donc sur la politique monétaire américaine. En effet, la Fed a décidé de retarder la hausse des taux d'intérêt en partie parce que les décideurs américains s’attendent à une appréciation du dollar qui, en faisant baisser les prix à l'importation, risquerait de saper leur capacité à atteindre leur cible de 2% d'inflation. 
En réalité, bien que les mouvements de devises puissent avoir un impact significatif sur l'inflation dans les autres pays, les fluctuations du dollar ont rarement eu un impact significatif ou durable sur les prix aux États-Unis. La différence, bien sûr, réside dans le rôle dominant du dollar dans la facturation du commerce international: les prix sont fixés en dollars. 
Tout comme le dollar est souvent l'unité de compte dans les contrats d'emprunt, même lorsque ni l'emprunteur ni le prêteur ne sont une entité américaine, la part du dollar dans la facturation du commerce international est d'environ 4,5 fois la part de l'Amérique dans les importations mondiales et trois fois sa part dans les exportations mondiales. Les prix de quelques 93% des importations américaines sont fixés en dollars. 
Dans un tel environnement, le taux de transmission (« pass-through ») des mouvements du dollar vers les prix des importations américaines hors carburants est l’un des plus bas au monde, à la fois à court (après un trimestre) et long terme (après deux ans), pour trois raisons principales. Tout d'abord, les contrats de commerce international ne sont renégociés que rarement, ce qui signifie que les prix en dollars sont « fixés » pour une période prolongée – près de dix mois – malgré les fluctuations du taux de change. 
Deuxièmement, parce que la plupart des exportateurs importent également des intrants intermédiaires dont les prix sont en dollars, les fluctuations des taux de change ont un impact limité sur leurs coûts et donc sur leur motivation à changer les prix en dollars. Enfin, troisièmement, les exportateurs qui souhaitent préserver leur part sur les marchés mondiaux – où les prix sont en grande partie libellés en dollars – cherchent à stabiliser leurs prix en dollars, pour éviter d'être victimes de mouvements des taux de change spécifiques. 
Le peu d'impact que des chocs sur les prix à l'importation ont sur l'inflation américaine est hautement transitoire, la plupart des effets disparaissant après seulement deux trimestres. Une forte appréciation de 10% du dollar américain, par exemple, réduirait l'inflation pour les importations hors carburants de 4,4% cumulativement au cours des 2-3 trimestres suivants, mais n’aurait qu’un impact négligeable sur l'inflation au-delà de cette période. 
Si on tient compte de la part des dépenses de biens de consommation dans les importations, cette appréciation de 10% ferait baisser l'inflation, telle que mesurée par l'indice des prix à la consommation (IPC), de seulement 0,5 point de pourcentage au cours des deux trimestres suivants. En outre, cette estimation représente probablement une limite supérieure, car elle suppose que les détaillants américains fassent passer aux consommateurs la totalité du montant de toute augmentation des prix à l'importation. 
En pratique, ils sont plus susceptibles d'augmenter les marges de détail et de diminuer la répercussion du coût sur le prix final. Le taux de transmission des prix le long de la chaîne de production pour les produits manufacturés importés, qui représentent mieux le panier de consommation, est encore inférieur à celui de l’ensemble des importations hors carburants. 
Bien que ces facteurs isolent les Etats-Unis des pressions inflationnistes découlant des fluctuations du taux de change, ils augmentent la vulnérabilité des autres pays, en particulier les économies émergentes. Puisque les prix en dollars de la plupart des importations de ces pays ne sont pas très sensibles aux fluctuations des taux de change, le taux de transmission de ces mouvements vers les prix à l'importation libellés en monnaie domestique est proche de 100%. 
L'incidence des fluctuations des taux de change sur l'inflation dans la plupart des pays est donc 3 à 4 fois plus grande qu’aux Etats-Unis. Une dépréciation de 10% de la livre turque, par exemple, génèrerait une augmentation cumulative de l'inflation IPC entre 1,65 et 2,03 points de pourcentage sur deux ans, toutes autres choses étant égales. 
Malgré ce déséquilibre, il est peu probable que la domination du dollar américain comme monnaie de facturation ne change de sitôt – en particulier parce que tout changement nécessiterait une coordination entre un grand nombre d'exportateurs et importateurs dans le monde entier. L'euro pourrait sembler un candidat sérieux, étant donné le volume des échanges entre les pays de la zone euro; mais, en dehors de l'Europe, la monnaie est utilisée beaucoup moins largement que le dollar. 
Lors de sa décision de normaliser les taux d'intérêt, la Fed a accordé un poids considérable à la faiblesse de l'inflation, ainsi que ses fondements mondiaux. Or, bien qu’il soit vrai que certains développements mondiaux – en particulier la baisse des prix des matières premières, et peut-être aussi le ralentissement de la croissance dans les économies émergentes et la hausse de la volatilité financière – puissent tendre à faire diminuer l'inflation, le dollar ne s’appréciera pas, du moins pas de manière significative. 

La Fed tend un autre piège 
NEW HAVEN – La Réserve fédérale américaine a emprunté une voie familière et très dangereuse. Ancrée dans le déni de ses erreurs passées, la Fed poursuit la même approche progressive qui a contribué à préparer le terrain pour la crise financière de 2008-2009. 
Voyons ce qui s'est passé à la réunion de décembre du Federal Open Market Committee (FOMC), où des discussions en vue d'augmenter le taux des fonds fédéraux de référence ont été formulées par des adjectifs, plutôt que par des actions explicites. 
Conformément aux instructions prospectives selon lesquelles le taux directeur doit rester proche de zéro pendant une durée « considérable » après que le Fed ait arrêté ses achats d'actifs à long terme en octobre, le FOMC a déclaré être à présent en mesure de se montrer « patient » et d'attendre les bonnes conditions pour relever le taux. Ajoutez à cela la déclaration de la Directrice de la Fed Janet Yellen, selon qui il faudra au moins deux autres réunions du FOMC avant que ne se produise un tel « décollage » et la Fed semble être en train de télégraphier un voyage prolongé sur la route des mesures de normalisation. 
Cela ressemble étrangement au scénario de 2004-2006, lorsque l'approche progressive de la Fed a conduit à l'erreur quasi fatale de tolérer les excès de montage dans les marchés financiers et dans l'économie réelle. Après avoir poussé le taux des fonds fédéraux vers un minimum de 45 ans à 1%, suite à l'effondrement de la bulle spéculative du début des années 2000, la Fed a retardé la politique de normalisation pendant une période excessivement longue. 
Durant 24 mois après juin 2004, le FOMC a relevé le taux des fonds fédéraux de 1% à 5,25% en 17 incréments de 25 points de base chacun. Pendant ce temps, les bulles du crédit et de l'immobilier ont rapidement gonflé, alimentant l'excès de consommation des ménages, une forte baisse de l'épargne personnelle et un déficit record des comptes courants : des déséquilibres qui ont ouvert la voie à la crise qui allait bientôt suivre. 
La Fed s'est bien sûr dégagée de toute responsabilité quant au fait d'avoir piégé les États-Unis et l'économie mondiale dans la grande crise. Ce n'était pas faute de la politique monétaire, ont soutenu les deux anciens présidents de Fed Alan Greenspan et Ben Bernanke : s'il faut trouver un coupable, il s'agit selon eux d'un manque de surveillance réglementaire. 
Cet argument s'est avéré convaincant en politique et dans les cercles politiques, conduisant les fonctionnaires à se concentrer sur une nouvelle approche centrée sur ce que l'on appelle des instruments macro-prudentiels, comprenant notamment des exigences de fonds propres et la mise à profit des ratios pour freiner la prise de risque excessive par les banques. Bien que cette approche ait un certain mérite, elle est incomplète, car elle ne répond pas à la mauvaise évaluation flagrante du risque provoqué par une politique monétaire trop accommodante et par les taux d'intérêt historiquement bas qu'elle a générés. 
La Fed semble encline à refaire un autre mauvais pas du même type, voire potentiellement encore plus grave, dans le contexte actuel. Tout d'abord, étant donné les soucis constants à propos des vulnérabilités de l'après-crise et du risque de déflation, la Fed d'aujourd'hui semble encline à trouver n'importe quelle excuse pour prolonger sa normalisation graduelle, en adoptant un rythme plus lent que celui adopté il y a une décennie. 
Cependant la Fed a cessé d'acheter de nouveaux capitaux, elle n'a montré aucune inclination à revoir à la baisse ses actifs démesurés. Pendant ce temps, elle a passé le relais de l'assouplissement quantitatif à la Banque du Japon et à la Banque centrale européenne, qui vont créer encore plus de liquidités à une époque de taux d'intérêt historiquement bas. 
En cette époque de futilités, la persistance d'une politique extrêmement accommodante dans un système financier inondé de liquidités pose un grand danger. En effet, cela pourrait bien être la leçon de la récente volatilité des marchés des actions et des devises et, bien sûr, des prix du pétrole en chute libre. 
Prise au piège dans un bourbier post-crise de taux d'intérêt à zéro et de bilans gonflés, les grandes banques centrales mondiales n'ont aucune stratégie efficace pour reprendre le contrôle des marchés financiers ou des économies réelles qu'ils sont censés gérer. Les leviers politiques (les taux d'intérêt de référence et les bilans des banques centrales) restent dans leur situation d'urgence, même si l'état d'urgence a pris fin depuis longtemps. 
Bien que cette approche ait réussi à stimuler les marchés financiers, elle n'a pas guéri les économies développées meurtries, qui restent engluées dans les recouvrements de moindre qualité et en proie à des risques déflationnistes. En outre, plus les banques centrales promeuvent la futilité des marchés financiers, plus leurs économies deviennent dépendantes de ces marchés précaires, plus s'affaiblissent les incitations pour les politiciens et les autorités fiscales de répondre au besoin de restaurer leur bilan et de mettre en œuvre des réformes structurelles. 
Les marchés financiers vont bien sûr pousser les hauts cris. Mais à quoi servent les banques centrales indépendantes si elles ne sont pas prêtes à faire face aux marchés ni à faire les choix difficiles et rigoureux qu'exige une surveillance responsable de l'économie ? 
L'ingénierie financière sans précédent par les banques centrales au cours des six dernières années a joué un rôle décisif dans l'établissement des prix des actifs sur les principaux marchés dans le monde entier. Mais il est temps à présent que la Fed et ses homologues ailleurs dans le monde abandonnent l'ingénierie financière et commencent à mobiliser les outils nécessaires pour faire face à la prochaine crise inévitable. 

La Fed amorce une réduction des inégalités 
Les ramifications en termes d’écarts de taux d’intérêt, en termes d’actions sur les marchés émergents, en matière de demande de logements, et dans bien d’autres domaines, sont actuellement largement débattues à travers le monde. À l’heure où les marchés vont devoir s’habituer à une politique monétaire moins conciliante, un important aspect positif pourrait toutefois en découler, que la plupart des observateurs semblent pourtant négliger. 
Aux États-Unis, les inégalités de revenus et de richesses se sont régulièrement creusées depuis l’apparition de la crise financière mondiale en 2008. L’actuelle normalisation de la politique monétaire pourrait ici amorcer la fin de cette tendance. 
Le revenu médian réel des ménages américains (ajusté à l’inflation) est à peu près identique à celui de 1979. Une récente étude publiée par le Pew Research Center a révélé que les Américains avaient touché en 2014 des revenus inférieurs de 4 % à ceux perçus en 2000, et que pour la première fois depuis 40 ans, la classe moyenne américaine ne représentait plus une majorité de la population. 
L’écart de richesse entre la catégorie des Américains à hauts revenus et le reste de la population n’a jamais été aussi extrême, les ménages riches représentant un ménage sur cinq dans l’ensemble des États-Unis. Aspect frappant, à tout juste une heure de route au nord de Wall Street, précisément à Bridgeport dans le Connecticut, le coefficient de Gini – mesure standard des inégalités et de la répartition des revenus – est plus défavorable qu’au Zimbabwe. 
Ironiquement, cette tendance s’est trouvée aggravée par la réponse politique apportée à la crise financière. Bien que les catégories à hauts revenus aient souffert davantage de la récession des années 2007-2008 que les catégories à revenus inférieurs (ces premières ayant tendance à puiser relativement davantage de revenus à partir de sources de capitaux plus volatiles, par opposition aux revenus du travail), un phénomène précisément inverse s’observe depuis 2009. 
Bien que les causes du creusement des inégalités de revenus et de richesses soient multiples et à nuancer, les conséquences involontaires d’une récente période d’assouplissement sans précédent de la politique monétaire y ont indiscutablement participé. Taux d’intérêt réels négatifs et assouplissement quantitatif ont engendré une répression financière sur les détenteurs de liquidités, affectant ainsi les épargnants tout en boostant globalement les prix d’actifs financiers plus risqués, généralement détenus par les plus riches. 
Les grandes entreprises ont largement bénéficié de ces mesures de relance, mais au détriment de la population des travailleurs. Les marges bénéficiaires ont ainsi atteint des sommets jamais observés, à mesure que ces entreprises réduisaient leurs coûts, reportaient leurs investissements en infrastructures, empruntaient à des taux extrêmement bas, et tiraient parti d’un marché du travail affaibli pour éviter d’avoir à augmenter les salaires. 
Le S&P 500 a progressé de 150 % depuis son plus bas de 2009, les valorisations apparaissant favorables en comparaison à une dynamique de croissance fébrile (le ratio Shiller cours/bénéfices se situe actuellement à 26, contre 15 en 2009). Dans ce contexte, il est peu probable que les Américains les plus riches réalisent à court terme davantage de profits significatifs via leurs investissements financiers. 
Le taux de chômage a diminué jusqu’à 5 %, un peu au-dessus de l’actuelle estimation médiane de la Fed concernant le taux de chômage non accélérateur d’inflation (NAIRU). Bien que le véritable NAIRU soit probablement inférieur, et que nous assistions probablement à un déclin séculaire du taux de participation de la main d’œuvre, le marché du travail américain devrait bel et bien se resserrer en 2016. 
En effet, le nombre d’Américains « non inclus dans la main-d’œuvre, et actuellement à la recherche d’un emploi » a diminué de 416 000 individus, pour atteindre un peu plus de 5,6 millions de personnes au mois de novembre ; historiquement, ce type d’évolution a toujours été étroitement associée à une pression haussière sur les salaires. Par ailleurs, le salaire horaire moyen de l’ensemble des employés du secteur privé non agricole a enregistré une hausse annuelle de 2,5 % au mois d’octobre, soit la plus importante depuis 2009. 
À l’heure où la Fed rehausse lentement les taux d’intérêt, les ménages de la classe moyenne disposant d’une épargne bancaire durement gagnée devraient enfin commencer à bénéficier d’un certain rendement sur leurs dépôts. Les effets à long terme de cette tendance revêtent une importance qu’il ne faut pas sous-estimer, étant donné l’impact significatif de l’épargne cumulée. 
Lors du dernier cycle de resserrement, entre 2004 et 2006, le revenu en intérêts des ménages a augmenté de 29 %. Bien qu’il faille cette fois-ci s’attendre à ce que les gains soient plus réduits et plus longs à arriver, en raison du rythme et de l’ampleur probables du resserrement opéré par la Fed, les intérêts issus des épargnes devraient orienter les revenus des ménages vers la bonne direction, c’est-à-dire vers le haut. 
Les obstacles à de telles mesures – de type système fiscal plus progressif – sont néanmoins bien connus, notamment dans un contexte de campagne électorale pour la présidentielle. Ceci signifie qu’une augmentation du salaire réel des travailleurs aura l’impact le plus immédiat qui soit, même si l’inconvénient doit résider dans de moindres marges bénéficiaires pour l’Amérique des grandes entreprises. 
La décision de la Fed consistant à élever les taux constitue un moment historique pour les marchés financiers, et annonce d’ores et déjà une période de volatilité accrue des prix des actifs à travers le monde. Bien que cela puisse représenter une difficulté pour les investisseurs, le bon côté des choses concerne l’économie réelle. 
Aux États-Unis, le contrat social s’est considérablement érodé, ce qui devrait jouer un rôle important dans la prochaine élection présidentielle, lorsque les électeurs exprimeront leur colère face à un rêve américain de plus en plus hors de portée. Aucune reprise économique ne peut se stabiliser sans une hausse des salaires et du pouvoir d’achat des consommateurs. 

Un récit édifiant sur le resserrement monétaire aux États-Unis 
À chacune de ces occasions, l'effort a déclenché des processus qui ont réduit l'emploi et la production bien au-delà de ce que le personnel de la Fed avait prévu. Alors que la Fed se prépare à nouveau à resserrer la politique monétaire, un examen de cette histoire (et de l'état actuel de l'économie), suggère que les États-Unis sont sur le point de s'avancer en territoire dangereux. 
Entre 1979 et 1982, le président de la Fed Paul Volcker a modifié l'approche de la politique monétaire que se faisaient les pouvoirs publics. Son idée était la suivante : en contrôlant la quantité de monnaie en circulation, la Fed pourrait combiner des réductions plus importantes de l'inflation à de plus petites augmentations de la capacité inutilisée et du chômage, par rapport aux prévisions des modèles keynésiens traditionnels. 
Malheureusement pour la Fed (et pour l'économie américaine), les modèles keynésiens se sont avérés précis : leurs prévisions des coûts de la désinflation étaient exactes. 
Puis entre 1988 et 1990, une autre série de resserrements monétaires sous Alan Greenspan a ravagé les bilans des sociétés d'investissement et de crédit immobilier du pays, qui étaient surendettées, sous-capitalisées et qui avaient déjà du mal à survivre. Pour éviter que la récession qui s'ensuivit ne s'aggrave, le gouvernement fédéral fut contraint de renflouer les établissements insolvables. 
Entre 1993 et ​​1994, Greenspan freina à nouveau la politique monétaire, pour s'étonner ensuite de l'impact que de petites quantités de resserrement pouvaient avoir sur les prix des actifs à long terme et sur les coûts d'emprunt des entreprises. Heureusement, il était prêt à revenir sur sa décision et à réduire le cycle de resserrement (malgré les nombreuses protestations du Comité de définition des politiques du Federal Open Markets Committee), un mouvement qui a empêché l'économie américaine de s'enfoncer à nouveau dans la récession. 
Ni Greenspan ni son successeur Ben Bernanke n'ont compris à quel point le marché du logement et le système financier étaient devenus fragiles après une longue période de sous-réglementation. Ces erreurs jumelles (une déréglementation, suivie d'un resserrement mal orienté de la politique monétaire), continuent de ronger à présent l'économie des États-Unis. 
Le taux de chômage des États-Unis peut laisser entrevoir un risque de hausse de l'inflation, mais le ratio emploi-population continue de signaler que l'économie se trouve dans une profonde détresse. En effet, les modèles de salaire suggèrent que ce rapport, et non pas le taux de chômage, est le meilleur indicateur d'une période creuse de l'économie : et personne il y a dix ans de cela n'aurait interprété le ratio emploi-population actuel comme étant une justification du resserrement monétaire. 
L'inflation aux États-Unis est non seulement inférieure à l'objectif à long terme de la Fed, mais on s'attend à ce qu'elle le reste pendant au moins les trois prochaines années. Et le changement de politique de la Fed advient à un moment où ses propres économistes estiment que la politique budgétaire des États-Unis est indûment restrictive. 
En attendant, étant donné la fragilité (et l'interdépendance), de l'économie mondiale, le resserrement de la politique monétaire aux États-Unis pourrait avoir des répercussions négatives à l'étranger (avec un retour de flamme consécutif au niveau national), compte tenu surtout de l'instabilité en Chine et du malaise économique en Europe. 
Il est tentant de conclure que l'empressement de la Fed à resserrer sa politique monétaire, en dépit de précédents historiques défavorables et d'une incertitude économique continue, est entraîné par les banques commerciales qui ont un poids excessif dans la mise au point des politiques officielles. Après tout, le modèle d'affaires des banques commerciales ne fonctionne que lorsque les banques peuvent gagner de l'argent (grâce à des investissements passifs et relativement sûrs à long terme) soit au moins 3% de plus par an que ce qu'ils paient à leurs déposants. 
La chose la plus utile dans l'intérêt des banques commerciales n'est pas une augmentation immédiate des taux d'intérêt, mais plutôt une politique monétaire qui contribue à faire en sorte que l'économie soit capable de supporter des taux d'intérêt plus élevés à l'avenir. Si l'on peut tirer des leçons de l'histoire, un resserrement monétaire à court terme ne fera que conduire à de nouvelles turbulences économiques, suivies d'un retour rapide à des taux d'intérêt faibles. 

Le risque de la Fed pour les économies émergentes 
MILAN – Après pratiquement une décennie d’adhésion inébranlable à des taux d'intérêt très bas, la Réserve fédérale américaine a enfin relevé son taux des fonds fédéraux – le taux auquel tous les autres taux d'intérêt de l'économie emboitent le pas – de 25 points de base. Ceci porte le nouveau taux au niveau encore minime de 0,5% ; la présidente de la Fed Janet Yellen a sagement promis que les augmentations futures seront progressives. 
Cependant, d'autres banques centrales, en particulier dans les économies où l'écart de production est plus important qu’aux Etats-Unis, seront réticentes à suivre l'exemple de la Fed. Cela implique une période future de divergence de politique monétaire, avec des conséquences incertaines pour l'économie mondiale. 
Dans ce contexte, un petit changement de taux aux États-Unis ne devrait pas déclencher de changements dramatiques dans les flux mondiaux de capitaux. Néanmoins, si la politique monétaire des États-Unis poursuit la voie de la normalisation des taux d'intérêt, il pourrait y avoir des répercussions, à la fois économiques et financiers, en particulier sous la forme de volatilité des devises et de sorties de capitaux déstabilisantes dans les économies émergentes. 
La raison pour laquelle nous devrions craindre cette possibilité est que l'équilibre économique du monde est à la fois fragile et instable – et pourrait osciller dangereusement en l’absence d’interventions politiques déterminées et coordonnées. Une hausse des taux de la Fed pourrait ne pas la faire basculer, mais un autre événement apparemment anodin le pourrait. 
Nul besoin d'une longue mémoire pour comprendre comment même des changements de politique relativement modestes peuvent déclencher des réactions du marché démesurées. Considérons, par exemple, la « crise de la réduction progressive » qui a troublé les marchés financiers au printemps 2013, après que le président de la Fed de l’époque, Ben Bernanke, ait déclaré seulement que les décideurs pensaient mettre fin progressivement à l’assouplissement quantitatif. 
Le problème est que cette annonce avait surpris les marchés (comme ce fut aussi le cas pour la dévaluation du renminbi chinois l’été passé). Les capitaux qui avaient afflué dans les marchés émergents pour y chercher des rendements désormais impossibles à obtenir dans les économies développées ont brusquement changé de cap. 
Contrairement à la crise de la réduction progressive et la dévaluation du renminbi, l'annonce d’augmentation du taux de la Fed le 16 décembre n’était certainement pas une surprise. Donc, on peut dire que, si le mouvement de la Fed conduit effectivement à une volatilité des flux de capitaux internationaux, le processus devrait déjà avoir commencé. 
Pourtant, des préoccupations généralisées persistent. Le Fonds monétaire international par exemple, a fait valoir que toute hausse des taux de la Fed aurait besoin d'une « stratégie de communication de politique monétaire efficace » – une façon polie de dire que tout resserrement monétaire aux États-Unis et d'autres économies avancées serait prématuré. 
Beaucoup de sociétés des marchés émergents sont en position très vulnérable après avoir beaucoup emprunté en devises étrangères. Si une fuite des capitaux se produit, les conséquences seraient désastreuses: resserrement du crédit, difficultés de balance des paiements, inflation, hausse des taux d'intérêt, stress financier et dégradations par les grandes agences de notation – ce qui engendrerait davantage de fuites des capitaux. 
Les Européens, eux aussi, sont devenus dépendants aux faibles taux d'intérêt, alors que la Banque centrale européenne assure la principale force de stabilisation. Sans l'engagement de la BCE, en place depuis 2012, pour empêcher une flambée des rendements de la dette souveraine, il y aurait un risque persistant pour la zone euro – et, en fait, pour l'ensemble de l'édifice de l'Union européenne – de défaut sur la dette souveraine. 
En revanche, de nombreux pays émergents, fortement dépendants des recettes d'exportation, ont été frappés par la normalisation des cours des matières premières, la croissance atone des économies développées et le ralentissement de la croissance en Chine. La fuite des capitaux ajouterait son lot de difficultés à cette liste – dans certains cas avec des conséquences désastreuses. 
Ils ne peuvent pas se fier à des réactions appropriées par leurs décideurs en réponse à des sorties rapides de capitaux, ni à leur capacité en termes d'outils de politique, de réserves et de bilans. De plus, ils ne peuvent pas être totalement certains de la vitesse et de l'efficacité des réponses politiques internationales qui pourraient agir en tant que « disjoncteurs ». 
La réalité est que les marchés émergents qui ont bénéficié, après la crise de 2008, de la croissance économique de la Chine, de la hausse des prix des matières premières et de capital étranger bon marché doivent maintenant s’ajuster à des retournements dans l'ensemble de ces facteurs. Les transitions nécessaires dans ces marchés seront complexes, risquées et pas entièrement sous leur contrôle. 
Alors que la hausse des taux de la Fed, prudemment accompagnée par une insistance sur la nécessité d’étapes limitées et graduelles, pourrait ne pas se révéler être un élément déclencheur, les préoccupations au sujet des répercussions sont légitimes. Il serait imprudent de penser que, puisque la hausse initiale est maintenant derrière nous, le risque systémique a disparu de quelque façon. 
A long terme, bien sûr, les marchés émergents vont bénéficier de la normalisation des taux d'intérêt, car ils ne subiront plus les distorsions et les déséquilibres qui conduisent à des modèles de croissance non durables. Mais la partie la plus difficile sera d’y parvenir sans incident. 



Mexique : La mauvaise guerre contre la drogue de Felipe Calderon 
MEXICO – Le président mexicain Felipe Calderon a finalement obtenu ce qu'il voulait : la démission de Carlos Pascual, l'ambassadeur des USA. 
Ces révélations ont aussi déplu à l'armée mexicaine, car elles indiquaient que l'armée ne tenait guère compte des informations communiquées par les USA et répugnait à prendre des risques. Elles décrivaient également avec franchise le fonctionnement des institutions - les diverses agences de sécurité mexicaines passant davantage de temps à se combattre les unes les autres qu'à lutter contre le crime organisé. 
Pascual a été contraint de démissionner pour avoir montré une réalité que Calderon ne veut pas voir en face et que son gouvernement préfère ignorer. Autrement dit il a perdu son travail pour l'avoir trop bien fait. 
Malgré l'arrestation de barons de la drogue, du nombre d'armes découvertes ou du montant de cocaïne saisi, le Mexique ne parvient pas à remporter la "guerre" contre la drogue et le crime organisé. La démission forcée de Pascual ne peut masquer les 34 000 morts, le nombre croissant de Mexicains victimes de la drogue, l'augmentation du nombre de kidnappings et d'exécutions et l'impunité quasi généralisée. 
Les autorités appellent les citoyens à dénoncer les criminels, alors que 98,5% des enquêtes criminelles n'aboutissent pas. Un sondage récent montre que 59% des Mexicains estiment que le gouvernement perd la guerre contre la drogue qu'il a lui-même déclarée, tandis que seulement 23% d'entre eux soutiennent sa politique. 
Le Mexique en est la dernière victime. Le gouvernement mexicain n'a pas été suffisamment honnête quant à l'échelle du défi auquel il est confronté, à sa politique et au niveau de l'aide qu'il cherche auprès des USA. 
La guerre contre la drogue de Calderon s'entoure de trop de contradictions, de vague et de manque de transparence. Les membres de son équipe demandent aux USA de consacrer davantage d'attention et de moyens à aider le Mexique tout en disant le contraire en public, alors que la présence des USA se fait de plus en plus manifeste. 
Ces dernières semaines, le gouvernement de Calderon s'est embrouillé quant il a essayé d'expliquer comment et pourquoi il avait autoriser les USA à faire voler des avions-espions sans pilotes au-dessus de son territoire. Alors que Calderon demande aux USA d'assumer leurs responsabilités dans le cadre des relations entre les deux pays, il demande aussi la tête de l'ambassadeur américain pour avoir révélé ses erreurs tactiques et stratégiques dans la guerre qu'il veut poursuivre. 
Il critique l'intervention américaine tandis que son gouvernement la favorise. Pascual est accusé de se comporter comme un "proconsul" alors que ce sont les autorités mexicaines – du fait de l'incompétence et de l'irresponsabilité de leur propre administration - qui lui ont assigné ce rôle. 
Dans une interview récente Calderon critiquait Pascual pour son "ignorance" après que l'ambassadeur ait envoyé à Washington des informations inquiétantes mais irréfutables décrivant la véritable situation sur le terrain. Plutôt que de tirer sur le messager, Calderon devrait réfléchir au message lui-même et repenser non seulement la guerre contre la drogue, mais les bases sur lesquelles il a décidé de la mener. 
Le "succès" de la guerre devrait être mesuré en terme de diminution de la violence et les conclusions de Pascual devraient contraindre Calderon à redéfinir plus honnêtement les relations du Mexique et des USA. Mais si cela ne se passe pas ainsi, le gain à court terme qu'il pourrait tirer du renvoi de l'ambassadeur américain sera sans lendemain. 
Après le départ du "méchant Américain", Ciudad Juarez continuera à rester la ville la plus dangereuse du monde. Le taux d'homicide dans le pays va continuer à augmenter et les agences de sécurité resteront incapables de prévenir, de détecter ou de sanctionner la plupart des violences qui ébranlent le pays. 
Si nous les Mexicains ne mettons pas fin à cette guerre – si mal conçue, si mal exécutée et si mal expliquée – elle finira par nous détruire. Nul besoin de lire les câbles diplomatiques de Pascual pour comprendre cela. 

Le féminisme et le cerveau masculin 
NEW-YORK – Les Américains de ma génération ont grandi en écoutant les chansons pour enfants de l'album "“Free to Be...You and Me", dans lequel Rosey Grier, un footballeur très célèbre, chante "It’s Alright to Cry” [Il n'y a pas de problème à pleurer]. Il signifiait aux filles qu'elles pouvaient être dures et aux garçons qu'ils pouvaient s'autoriser à ne pas l'être. 
Pendant presque 40 ans, les critiques issues du féminisme occidental contre la répartition rigide et stéréotypée des rôles de l'homme et de la femme l'ont emporté. Cela a permis d'éroder et parfois d'éliminer les contraintes arbitraires qui transformaient des garçons paisibles en hommes agressifs et maintenaient des filles ambitieuses dans des emplois mal rétribués. 
Des arguments de nature biologique sur la différence des sexes ayant été avancés dans le passé pour justifier la domination des femmes, ces dernières sont réticentes à admettre quelque différence innée que ce soit, de crainte que cela ne soit utilisé pour justifier leur oppression. Mais au vu de découvertes scientifiques récentes, on peut se demander si la résistance des féministes à reconnaître la moindre différence innée entre les sexes n'a pas engendré de nouveaux préjugés. 
Ainsi, la critique féministe a totalement refondu l'éducation primaire où ce sont généralement les femmes qui décident : la construction de hiérarchies masculines dans les cours d'écoles a été étouffée par peur de brimades entre les enfants, garçons et filles étant supposées "partager" et "travailler" leurs émotions. 
Et l'éducation n'est que le début. Toute cette critique de la tendance masculine à vouloir créer une hiérarchie, à défendre un territoire et à se lancer dans des conflits a donné naissance à une nouvelle manière de faire : pendant mes premières années d'université, la réponse féministe à la "patriarchie" était un monde imaginaire sans hiérarchie, dans lequel ont se préoccupait avant tout de créer des liens émotionnels et où l'on verbalisait à longueur de journée. 
Cette critique de la "masculinité" a terriblement affecté les relations intimes : les femmes étaient encouragées à exprimer leur insatisfaction lorsque les hommes refusaient de "partager" avec elles leur vie intérieure. 
Maintenant, une série d'analyses scientifiques basée sur l'imagerie du cerveau, ainsi que des découvertes récentes dans le domaine de l'anthropologie et de l'évolution suggèrent que nous avons mis notre tête dans le sable au lieu de nous confronter à ce qui semble être quelques différences mesurables et vérifiables entre les sexes. 
La plus célèbre de ces études, L'anatomie de l'amour de l'anthropologiste Helen Fisher, explique la tendance humaine liée à l'évolution consistant à faire la cour, se marier, tromper l'autre ou élever des enfants. Certaines de ses découvertes sont provocatrices : il semble par exemple que nous avons une tendance innée à vivre une suite de monogamie et que nous devons faire de gros efforts pour faire perdurer une relation à deux, que les femmes qui ont facilement des orgasmes bénéficient d'un avantage en ce qui concerne l'évolution et que le flirt entre les singes ressemble beaucoup à la manière dont les jeunes hommes et femmes manifestent leur intérêt sexuel dans un bar. 
D'autre part, dans sa description de l'évolution humaine, elle souligne que les hommes qui vivaient le plus longtemps étaient ceux capables d'endurer de longues périodes de silence en faisant le guet lors de la chasse. De ce fait, ce sont essentiellement eux qui ont transmis leurs gènes, d'où la sélection d'hommes aimant disposer d'espace, alors que les femmes qui vivaient le plus longtemps étaient celles qui forgeaient des liens avec d'autres et construisaient la communauté, car il leur fallait ramasser des racines, des noix et des baies tout en s'occupant des enfants. 
A lire Fisher, on est davantage enclin à laisser les garçons se confronter les uns aux autres et tester leur environnement et à accepter que des hommes et des femmes conçus par la nature - ainsi qu'elle le formule - collaborent pour survivre. "Collaborer" suppose le libre choix ; même les singes mâles ne parviennent pas à dominer et à contrôler les femelles. 
What Could He Be Thinking? [Mais à quoi pense-t-il ?] de Michael Gurian, un consultant en neurobiologie, poursuit la réflexion plus loin dans cette direction. 
Selon lui, le cerveau des hommes peut être submergé par une trop grande verbalisation des émotions, aussi le fait qu'ils aient besoin de "décrocher" ou de faire quelque chose de mécanique plutôt que de donner libre cours à leurs émotions ne constitue pas un rejet de leur femme, mais un besoin neural. Il fait même le postulat que le cerveau masculin ne considère pas de la même manière que le cerveau féminin la poussière dans la maison ou une pile de linge, ce qui expliquerait pourquoi les hommes et les femmes ne réalisent pas de la même manière les tâches ménagères. 
Souvent les hommes ne peuvent entendre les femmes quand elles parlent à voix basse et leur cerveau, contrairement à celui des femmes, se met à l'état de repos (il lui arrive de ne penser à rien du tout !). Enfin, il estime que les hommes et les femmes tendent à élever différemment les enfants pour des raisons d'ordre neurologique, les hommes encourageant davantage à la prise de risque et à l'indépendance et portant moins d'attention aux détails de l'éducation. 
Tout cela est davantage prometteur de libération que porteur de colère. Tout ce qui exaspère les femmes ou les amène à se sentir rejetées par les hommes ou à penser qu'ils ne les écoutent pas ne traduit pas une négligence délibérée de leur part, ni même du sexisme, mais simplement la manière dont leur cerveau est câblé ! 
Les femmes qui ont fait leur cette conclusion observent que leurs relations avec les hommes dans leur vie sont devenues plus harmonieuses et paradoxalement plus intimes. Cela ne signifie pas qu'hommes et femmes ne doivent pas tenir compte de leurs souhaits respectifs, partager les tâches ménagères ou être à l'écoute de l'autre. 
Cela veut dire que nous pouvons nous comprendre un peu mieux les uns les autres et que nous devrions faire preuve d'un peu plus de patience quand nous cherchons à communiquer. Les recherches scientifiques récentes n'impliquent pas que les hommes sont supérieurs aux femmes (ou l'inverse). 

Souverainetés fictives 
Les Russes expulsèrent rapidement l'armée géorgienne sous l'opprobre quasi unanime de l'Occident. Dans la foulée, l'Ossétie du Sud et l'Abkhazie (300 000 habitants au total) déclarèrent leur « indépendance », créant de nouvelles souverainetés fictives ayant tous les attributs de l’Etat : héros nationaux, uniformes colorés, hymnes, drapeaux, postes frontière, présidents, parlements et, le plus important, nouvelles possibilités de contrebande et de corruption. 
Jusqu'ici, seuls le Nicaragua et la Russie reconnaissaient l'indépendance de l'Abkhazie et de l'Ossétie du Sud. La reconnaissance de la Russie était largement considérée comme une vengeance de celle de l'Occident, l’année dernière, du Kosovo (2 millions d'habitants), province séparatiste de Serbie. 
Annexée par la Russie tsariste en 1812, rattachée à la Roumanie en 1918, puis ré-annexée par l'Union soviétique en 1940, la Moldova a arraché son indépendance à Moscou en 1991. Elle est membre des Nations unies, du Conseil de l'Europe, de l'Organisation mondiale du commerce, de l'Organisation pour la sécurité et la coopération en Europe et d’autres prestigieux organes internationaux. 
En outre, ce pays produit d'assez bons vins. L’un des souvenirs les plus tenaces de ma récente visite à la capitale Chisinau est l'affiche électorale d’un politicien local nommé Lupu, tenant ses lunettes devant ses yeux, comme pour suggérer que sa sagacité ou sa sagesse sont peu claires. 
Pour se rendre en Moldova depuis Odessa (aujourd'hui en Ukraine), il faut passer par la « république » autoproclamée de Transnistrie (700 000 habitants), bande de terre située sur la rive nord du Dniestr. Un groupe de bâtiments qui s’effritent, des barbelés rouillés et des sanitaires crasseux marquent l’entrée dans la souveraineté transnistrienne. 
Pour passer le poste frontière sordide, néanmoins bien gardé, il faut faire tamponner une pile de documents et procéder à une distribution généreuse de pots-de-vin, qui se répète au moment de quitter la « république ». Sheriff, société obscure de style mafieux qui détient la majeure partie de l'économie du pays, aurait des liens étroits avec le président et sa famille. 
Supposons qu'elle soit divisée en unités politiques indépendantes de 2 millions d’habitants chacune, soit 3 000 micro-Etats, refusant chacun d'accepter toute souveraineté supérieure à la sienne. Ce serait bien entendu le meilleur moyen de tomber dans l'anarchie mondiale. 
La tendance du siècle dernier a plutôt été une augmentation continue du nombre de petits Etats, principalement en raison de révoltes nationalistes contre les empires multinationaux : la dernière vague de création d’Etats a suivi la désintégration de l'URSS. 
La « nation » est à la base une entité ethnolinguistique – parfois religieuse. La culture se transmettant par la langue et par la liturgie, chaque nation a sa propre histoire culturelle, dont on fait bon ou mauvais usage, ses propres inventions et découvertes. 
En revanche, l'Etat est une construction politique, conçue pour maintenir la paix au sein d’un territoire viable sur le plan économique. Il existe tout bonnement trop de « nations », réelles ou potentielles, pour former la base d'un système mondial d'Etats, notamment parce que nombre d'entre elles, emmêlées depuis des siècles, ne peuvent être aujourd'hui être démêlées. 
Le désenchevêtrement des Etats multinationaux fait fausse route. La voie à suivre repose sur les formes démocratiques de fédéralisme qui peuvent préserver suffisamment d'autorité centrale pour créer l’Etat, tout en respectant les cultures locales et régionales. 
La recrudescence actuelle de micro-nationalisme n'est pas simplement une conséquence de la révolte contre les empires : c'est aussi une révolte contre la mondialisation. 
La mondialisation promet beaucoup trop en termes d’avantages sociaux, en particulier aux pays en développement, pour être abandonnée. Mais la leçon à tirer de la crise actuelle, c'est que nous devrons mettre au point des styles de gouvernance économique mondiale pour gérer, réguler et atténuer les forces créatives mais souvent perturbatrices libérées par le marché mondial. 
Les accords de Bretton-Woods de 1944, qui ont jeté les bases institutionnelles de l'économie de l'après Seconde Guerre mondiale, ont vu le jour parce que les Etats-Unis et la Grande- Bretagne menaient la barque. Aux objections à la présence de Cuba au comité de rédaction, Harry Dexter White, représentant américain, répondait que la fonction de Cuba était de fournir des cigares. 
Mais tout ce que cela signifie, c'est que les façades devront être plus subtiles et les fictions plus élaborées. A condition que nous ne nous trompions pas nous-mêmes sur là où se trouve réellement le pouvoir, laissons les présidents et les parlements proliférer si les gens se sentent mieux ainsi. 

On joue avec le feu ! 
PARIS – Depuis juillet les marchés financiers espèrent que la situation économique et les perspectives géopolitiques mondiales ne vont pas s'aggraver, ou bien que dans ce cas les banques centrales soutiendront l'économie et les marchés en injectant à nouveau des liquidités et en procédant à une phase de relâchement de la politique monétaire supplémentaire. Les bonnes nouvelles (ou meilleures que celles que l'on attendait) ont donc redynamisé les marchés. 
Mais les marchés qui se redressent qu'elles que soient les nouvelles, sont instables. Si la situation économique s'aggrave et si la confiance à l'égard de l'efficacité des responsables politiques chute, des phases durant lesquelles les investisseurs inquiets ne prennent aucun risque vont probablement réapparaître. 
Or les défis politiques sont impressionnants : la récession de la zone euro s'aggrave, alors que les mesures de consolidation budgétaires supposées résoudre la crise continuent à s'appliquer et que le crédit reste toujours sévèrement rationné. 
Même le soutien de la BCE n'est pas évident. Les faucons de la politique monétaire (la Bundesbank et d'autres banques centrales au cœur de la zone euro) qui craignaient un nouveau mandat sans limite précise pour la BCE ont obtenu que les achats des obligations des pays en difficulté fassent l'objet de conditions draconiennes qui leur permettent de suspendre leurs achats au cas où elles ne seraient pas remplies. 
L'Espagne (comme la Grèce) s'enfonce dans la dépression et pourrait avoir besoin d'un plan de secours à grande échelle de la "troïka" (la BCE, la Commission européenne et le FMI). Pendant ce temps, la lassitude engendrée par l'austérité à la périphérie de la zone euro s'oppose de plus en plus à celle provoquée par les plans de secours au centre. 
Il n'est donc pas étonnant qu'elle ait transféré cette responsabilité à la BCE - seule institution susceptible de court-circuiter les parlements élus. Mais à nouveau, des réserves de liquidité à elles toutes seules - sans mesures d'accompagnement destinées à restaurer rapidement la croissance - ne peuvent que retarder et non empêcher l'éclatement de l'union monétaire - ce qui conduirait à la fin de l'union économique et commerciale et finalement à la destruction du marché unique. 
Aux USA, les derniers chiffres confirment que le marché du travail est affaibli et la croissance anémique, au point que la production du deuxième semestre 2012 ne devrait pas dépasser le taux de progression de 1,6% annuel du premier semestre. Et du fait de la polarisation et de l'impasse politique aux USA, on peut s'attendre à encore davantage de conflits portant sur le budget et le plafonnement de la dette, ainsi qu'à une dégradation supplémentaire de la notation du pays et à l'absence d'accord sur la consolidation budgétaire à moyen terme. 
En Chine, un atterrissage économique brutal semble de plus en plus probable, car la bulle des investissements se dégonfle et les exportations nettes sont à la baisse. Pendant ce temps, les réformes nécessaires pour réduire l'épargne et augmenter la consommation des ménages sont retardées. 
Néanmoins on peut s'attendre à un atterrissage brutal en 2013, car cela va être la fin des plans de relance, la montée des prêts à risque, l'approche de l'éclatement de la bulle des investissements, tandis que le problème du renouvellement des dettes des gouvernements provinciaux et de leurs véhicules d'investissement spéciaux ne pourront être masqués plus longtemps. Et du fait de l'extrême prudence de la nouvelle équipe au moment où elle va prendre les rênes du pouvoir, les réformes se feront à vitesse d'escargot, ce qui pourrait engendrer des troubles sociaux et politiques. 
Beaucoup d'entre eux n'ont pas procédé aux ajustements nécessaires, alors que la faiblesse des pays avancés ne leur permet plus de fonder leur croissance sur les exportations ; ils retardent les réformes structurelles voulues pour encourager le développement du secteur privé et la croissance de la productivité, tout en adoptant un modèle de capitalisme d'Etat qui montrera bientôt ses limites. Le récent ralentissement de la croissance des pays émergents n'est donc pas simplement cyclique en raison de la faible croissance et de la récession dans les pays avancés, il est aussi structurel. 
Mais l'Iran joue la montre et espère parvenir à une zone d'immunité. En 2013, Israël qui à tort ou à raison perçoit le programme nucléaire iranien comme une menace existentielle, et/ou les USA, qui ont rejeté l'idée du confinement d'un Iran qui serait détenteur de l'arme nucléaire, pourraient décider de frapper les installations nucléaires iraniennes, ce qui conduirait à une guerre et à une flambée du prix du baril de pétrole. 
Dans les démocraties, des élections à répétition conduisent à des choix politiques à court terme. Dans les autocraties comme la Chine ou la Russie, les dirigeants résistent aux réformes radicales qui réduiraient le pouvoir des lobbies et des intérêts particuliers, ce qui alimente les troubles sociaux, car la colère gronde contre la corruption et la recherche de rentes de situation. 
Mais comme tout le monde cherche à gagner du temps, les problèmes s'aggravent et les principaux pays émergents comme les pays avancés foncent droit dans le mur. Pour éviter la catastrophe, les responsables politiques doivent faire preuve de leadership et de vision. 

Les truands du football 
La plupart d’entre nous pensions que ces hommes privilégiés, en costume de soie, qui évoluent à la tête de la fédération internationale de football, étaient pour leur part au-dessus des lois. Quelle que soit la nature des rumeurs ou rapports ici et là publiés autour de prétendus pots-de-vin, dessous-de-table, trucages électoraux et autres pratiques douteuses, le président de la FIFA Joseph « Sepp » Blatter ainsi que ses collègues et associés semblaient toujours jusqu’à présent s’en sortir sans encombre. 
À ce jour, 14 individus masculins, parmi lesquels neuf dirigeants actuels ou anciens de la FIFA (Blatter n’y figurant pas), sont accusés de tout un ensemble d’agissements de fraude et de corruption aux États-Unis, où l’accusation leur reproche entre autre d’avoir empoché pas moins de 150 millions $ en pots-de-vin et dessous-de-table. La justice fédérale suisse s’intéresse également aux accords douteux ayant sous-tendu les décisions d’octroi des compétitions de la Coupe du monde 2018 et 2022, respectivement à la Russie et au Qatar. 
Même l’univers du cricket, autrefois sport de gentleman, se trouve désormais entaché par l’infiltration de réseaux de paris et autres acteurs corrompus. La FIFA constitue tout simplement la vache à lait la plus généreuse et la plus puissante qui soit au monde. 
Rien ne prouve à ce jour que quelque contrat d’assassinat ait jamais été conclu par le siège de la FIFA à Zurich. Pour autant, la nature secrète de l’organisation, l’intimidation que subissent ses dirigeants de la part de certains rivaux, ainsi que le recours aux faveurs, bakchichs et autres transferts de dette, représentent autant de parallèles troublants avec l’univers du crime organisé. 
Mais même dans ce scénario plus clément, la plupart des méfaits sont la conséquence directe de l’absence absolue de transparence dont fait preuve la fédération. Son fonctionnement est intégralement régi par un groupe de collaborateurs masculins très proches (les femmes ne jouent aucun rôle dans ces sombres affaires), qui sont tous subordonnés au chef. 
Cette situation ne date pas du règne Blatter. C’est bel et bien son prédécesseur, le Brésilien João Havelange, qui a transformé la FIFA en un empire de corruption et d’abondance financière, en y intégrant de plus en plus de pays en voie de développement, dont les votes en faveur des chefs ont été achetés au moyen de toutes les transactions lucratives imaginables dans le domaine du marketing et des médias. 
Des montants colossaux issus de l’argent des entreprises Coca-Cola et Adidas sont venus inonder le système, jusqu’aux poches profondes des puissants du Tiers-monde, et d’après certains jusqu’aux poches d’Havelange lui-même. Coca-Cola est devenu partenaire officiel de la Coupe du Monde d’Argentine en 1978, pays à l’époque dirigé par une violente junte militaire. 
Sa puissance repose néanmoins elle aussi sur les votes de pays extérieurs à l’Europe occidentale, dont la loyauté se fonde ici encore sur la promesse de droits TV et de franchises commerciales. Dans le cas du Qatar, ceci aboutit à autoriser la tenue d’une Coupe du monde dans un climat absolument insoutenable, à l’intérieur de stades construits à la hâte et dans des conditions effroyables, par des ouvriers étrangers sous-payés et quasiment privés de tous leurs droits. 
C’est en effet ce qui fait de Blatter est homme typiquement ancré dans son époque. Blatter est un gestionnaire implacable, qui se présente comme le soutien des pays en voie de développement, défendant les intérêts des Africains, Asiatiques, Arabes et Sud-américains contre un Occident arrogant. 
Les temps ont changé depuis l’époque où les acteurs cupides des pays pauvres recevaient des pots-de-vin afin de favoriser les intérêts politiques ou commerciaux de l’Occident. Bien entendu, le phénomène demeure. 
Les hommes d’affaires, architectes, artistes, présidents d’université et autres directeurs de musée issus d’Occident – ainsi que quiconque en quête de liquidités importantes leur permettant de financer leurs projets les plus couteux – doivent désormais s’adresser aux despotes non occidentaux. Il en va évidemment de même pour les politiciens démocratiquement élus. 
Le fait de céder aux régimes autoritaires, et de succomber à des intérêts commerciaux opaques, s’éloigne de toute démarche saine. Les alliances que nouent actuellement les intérêts occidentaux – aussi bien dans le sport que dans les arts et l’éducation supérieure – avec de riches puissances non démocratiques impliquent des compromis susceptibles d’endommager aisément les réputations les plus établies. 
Ainsi, les affaires conclues auprès de dictateurs et de barons véreux sont-elles présentées non pas comme de la cupidité, mais comme une noble démarche. De même, la vente de la franchise d’une université ou d’un musée à un État du Golfe, la construction d’immenses stades en Chine, ou l’accumulation de sommes colossales grâce aux faveurs footballistiques consenties à la Russie ou au Qatar, sont présentées comme des démarches progressistes, antiracistes, ainsi que comme un triomphe de la fraternité planétaire et des valeurs universelles. 
C’est là l’un des aspects les plus irritants du comportement de la FIFA que dirige Blatter. Corruption, achat de votes, soif absurde de dirigeants footballistiques en vue d’un prestige international, torses bombés et décorés de médailles et autres ornements – autant de phénomènes qui sont monnaie courante. 
Il est inutile de déplorer le rééquilibrage actuel de l’influence et des puissances mondiales à l’écart des fiefs d’Europe et d’Amérique. Il est également impossible de prédire avec exactitude les conséquences politiques de ce redessinage. 

Les mythes dangereux autour du cancer 
GENEVE – Cette année, la Journée Mondiale contre le Cancer veut démonter les mythes préjudiciables qui circulent sur la maladie. Le thème – illustré par la question « Cancer – Vous saviez ? » – est l’occasion de réfléchir aux réelles conséquences du cancer et d’améliorer la prévention à l’échelle mondiale ainsi que les efforts concernant les traitements. 
Il est vrai que le cancer est prédominant dans les pays riches, mais les populations des pays les plus pauvres ont une durée de vie moins longue lorsqu’ils sont atteints de cette maladie. Les avancées médicales et les évolutions technologiques ont permis aux malades du cancer dans les pays à hauts revenus de vivre plus longtemps – au point même que certaines formes de cancer sont effectivement devenues des maladies chroniques – mais les malades des pays à faibles revenus continuent de mourir jeune. 
Une situation injuste mais aussi profondément tragique. Si l’on est parvenu à déjouer des tueurs comme le paludisme ou le sida, on ne devrait pas mourir prématurément d’un cancer – surtout une forme de cancer qui aurait pu être soignée avec quelque chose d’aussi simple et abordable qu’un vaccin. 
En fait, un cas de cancer sur six dans le monde est provoqué par un agent infectieux connu, et cette proportion augmente d’un tiers dans certains pays d’Afrique sub-saharienne. Les quatre principaux coupables sont les hépatites B et C, le papillomavirus humain, et l’Helicobacter pylori, qui sont tous responsables pour 1,9 millions des cas de cancers du foie, du col de l’utérus et de l’estomac. 
Le cancer du col de l’utérus tue aujourd’hui plus de femmes que l’accouchement, fauchant une vie toutes les deux minutes. Des 275 000 femmes qui meurent chaque année d’un cancer du col de l’utérus, 85% d’entre elles vivent dans les pays les plus pauvres de la planète. 
Puis il y a l’hépatite B, qui est de cinquante fois plus infectieuse que le SIDA et se transmet souvent de la mère à l’enfant avant ou peu après la naissance, augmentant la probabilité de développer un cancer du foie plus tard dans l’existence. On estime aujourd’hui à deux millions le nombre de personnes en vie aujourd’hui qui ont été infectées par l’hépatite B, et 350 000 personnes sont infectées de manière chronique. 
Les vaccins existants contre le papillomavirus peuvent éviter jusqu’à 70% des cas de cancer du col de l’utérus, et de nouveaux vaccins sont en préparation et devraient améliorer ce chiffre. De même, le vaccin contre l’hépatite B est efficace dans 95% des cas pour éviter l’infection et ses conséquences chroniques. 
Des vaccins contre l’Helicobacter pylori et l’hépatite C sont en cours d’élaboration (même si le dernier s’avère constituer un véritable défi). Le vaccin contre le virus Epstein-Barr, qui pourrait protéger contre certaines formes de lymphomes, obtient même des résultats prometteurs. 
Mais financer et proposer ces vaccins aux citoyens les plus vulnérables des pays à faibles revenus est un véritable défi. L’Organisation Mondiale de la Santé avait dès 1972 recommandé d’inclure le vaccin contre l’hépatite B dans les programmes préventifs de vaccination mais son prix initialement trop élevé a ralenti l’application de cette recommandation dans certains pays en développement. 
Depuis sa création en 2000, l’Alliance GAVI s’est engagée à favoriser l’accès à la vaccination salvatrice aux enfants du monde les plus démunis. En partenariat avec la Banque Mondiale, l’OMS, l’UNICEF et la Fondation Bill & Melinda Gates, elle a utilisé les outils innovants de recherche de fonds pour financer des programmes mondiaux d’immunisation tout en travaillant avec l’industrie pour baisser le prix des vaccins. 
En intégrant le vaccin de l’hépatite B dans un vaccin pentavalent (cinq en un), l’Alliance a déjà facilité sa distribution auprès des enfants dans 70 pays dans le cadre de campagnes systématiques de vaccination. L’Alliance travaille maintenant à rendre le vaccin contre le papillomavirus accessible à plus de 30 millions de femmes et de jeunes filles parmi les plus pauvres du monde d’ici 2020 ; dans le cadre de cet effort, et coïncidant avec la Journée Mondiale contre le cancer, elle a lancé un programme pilote dans huit pays en développement. 
Ils contribuent aussi au développement cognitif des nourrissons et à l’amélioration du niveau d’études des enfants, ce qui contribue au potentiel de croissance des pays. Dans ce combat contre le cancer, les avancées médicales peuvent considérablement réduire les statistiques de mortalité, ce qui implique qu’un meilleur accès à la vaccination peut avoir avec un impact massif, réduisant de manière considérable le nombre de cas futurs dans les pays en développement pour à peine quelques dollars par dose. 
Les habitants des pays riches connaissent sans aucun doute la maxime selon laquelle il vaut mieux prévenir que guérir. Mais compte tenu de la disponibilité immédiate des vaccins dans les pays développés, les efforts de prévention se concentrent désormais sur la modification les habitudes de vie à l’origine du développement des cancers. 
Mais dans le même temps, les populations des pays en développement manquent d’outils de prévention simples contre certains des cancers les plus communs. Il est crucial d’améliorer l’accès à la vaccination pour répondre à cette iniquité globale et réduire le fossé grandissant entre les riches et les pauvres. 

Combattre le terrorisme démocratiquement 
Les attentats de Londres et de la Turquie ont propulsé sur le devant de la scène les vieilles idées selon lesquelles les régimes autoritaires sont mieux équipés que les démocraties pour lutter contre le terrorisme et que de telles attaques sont le prix à payer pour notre liberté. Pour certains, c’est un prix qui vaut d’être payé, pour d’autres, ces coûts sont trop élevés. 
Pourtant, historiquement, les démocraties possèdent un arsenal bien plus efficace pour combattre la terreur que celui des régimes autoritaires. En effet, c’est au moment où les démocraties abandonnent leur éthique et cessent de résister à la tentation autoritaire qu’elles deviennent vulnérables. 
La logique derrière ces appels à la restriction de nos libertés répond évidemment à un besoin simpliste : les extrémistes utilisent notre liberté pour commettre leurs crimes, aussi prévenir l’abus de cette liberté requiert de mettre des limites à la portée de cette liberté. 
Mais une telle garantie n’est qu’un mirage de toute façon, tandis que le respect des libertés fondamentales et l’application de la loi dans la répression du terrorisme est un instrument puissant pour isoler les extrémistes et entamer leur légitimité aux yeux de ceux qui pourraient sympathiser avec leur cause. C’est parce que la Grande-Bretagne est une démocratie qui respecte la primauté du droit qu’elle a été en mesure de mobiliser une grande partie de sa communauté musulmane. 
Par contre, la répression civile des régimes autoritaires, et leur manque de différentiation entre civils et assassins, alimente les conditions de recrutement déjà fertiles des extrémistes en discréditant le gouvernement aux yeux d’une part importante de la population. Une approche indifférenciée de l’islamisme politique qui ne parvient à distinguer ceux qui rejettent la violence et ceux qui recourent à la terreur ne fait que faciliter le travail des extrémistes, car ils ressortent en apparence comme les défenseurs de causes qui ne reflètent pas réellement leurs véritables objectifs. 
La Russie apporte la preuve décisive de l’inutilité de la violence autoritaire et du mépris de la primauté du droit. Le Président Vladimir Poutine a lancé une politique de terres brûlées en Tchétchénie, poussant de nombreux nationalistes tchétchènes directement dans les bras des extrémistes. 
Ce serait une erreur de croire que la mort de milliers de civils, ainsi que l’emprisonnement arbitraire et la torture, ne contribuent pas à répandre la terreur en Irak. Après tout, les victimes de la torture représentent la meilleure publicité pour le recrutement de terroristes. 
Quand il s’agit de combattre le terrorisme, surtout, les démocraties sont bien plus efficaces aussi bien politiquement qu’opérationnellement, particulièrement en termes d’intelligence. Les forces de l’intelligence des régimes autoritaires sont soit fortement concentrées soit des centres de pouvoirs devenus autonomes. 
Les services d’espionnage en démocratie possèdent généralement des mécanismes de surveillance qui servent à limiter les abus de pouvoir pour garantir une action efficace en punissant les responsables qui ne parviennent pas à remplir leurs fonctions de manière satisfaisantes. Aux États-Unis, un puissant comité sénatorial bipartite surveille directement les services d’intelligence. 
La réponse européenne face au terrorisme requiert, avant toute chose, le renforcement de ses services d’intelligence de sorte qu’il soit possible de détecter et démanteler les cellules terroristes dans le respect des droits fondamentaux et de la loi. Cela requiert également une plus grande coordination des États membres de l’Union européenne et de leurs partenaires et alliés. 
Au même moment, l’approche légaliste pour combattre le terrorisme doit être un pilier fondamental de la coopération européenne avec les pays tiers, notamment les pays méditerranéens et avec le Pakistan, pour contribuer ainsi à une culture de sécurité favorable à la démocratisation. Renforcer la démocratie implique en retour une participation citoyenne totale, y compris celle des groupes islamistes non violents. 
Enfin, et ce n’est pas là la moindre des chose, la lutte contre l’extrémisme qui trouve son fondement dans une certaine identité nécessite une plus grande capacité à intégrer tous ceux qui vivent aujourd’hui au sein de l’Union européenne. La réponse au terrorisme doit être la réaffirmation de la primauté du droit contre la répression arbitraire et de la diversité caractéristique des villes européennes, particulièrement de Londres et de Paris, mais ailleurs également à travers toute l’Union européenne. 
L’Europe a fait de la diversité l’une de ses caractéristiques constitutionnelles, et c’est pourquoi elle a un si grand impact sur le reste du monde. Protéger cette essence est le meilleur moyen d’honorer la mémoire des victimes de la terreur, qu’elles soient tombées à Londres, Charm El Cheik, Casablanca ou New York. 

Combattre le " nouveau " terrorisme 
Tandis que la course aux présidentielles américaines se dégrade, les critiques soutiennent que la guerre menée par le président George W. Bush en Irak n'a fait qu'empirer le problème posé par le combat contre le terrorisme. C'est une grave accusation car le monde a besoin d'une stratégie plus large contre le terrorisme. 
C'est une méthode de conflit qui existe depuis longtemps et qui est fréquemment définie comme une attaque délibérée contre des innocents, avec pour objectif de répandre la peur. Les attaques sur New York et Washington en 2001 ont constitué des escalades dramatiques d'un phénomène séculaire. 
En fin de compte, la révolution de l'information fournit des moyens de communication et d'organisation peu coûteux qui permettent aux groupes jadis restreints aux juridictions de la police locale et nationale d'avoir une portée mondiale. Al Qaeda aurait organisé un réseau dans au moins cinquante pays. 
Vers la fin du siècle, des groupes radicaux ont émergé en marge de plusieurs religions. Le groupe le plus nombreux était composé des dizaines de milliers de jeunes Musulmans qui se sont battus contre l'occupation soviétique de l'Afghanistan, où ils ont été formés à un grand nombre de techniques et où beaucoup ont été recrutés par des organisations ayant une vue extrême de l'obligation religieuse du jihad . 
En raison de l'échelle sans précédent des attaques d'Al Qaeda, la priorité a été placée à juste titre sur les extrémistes islamistes. Mais ce serait une erreur de nous limiter uniquement aux terroristes islamistes car nous ignorerions alors les moyens que la technologie place entre les mains de groupes déviants et d'individus les capacités destructrices qui étaient jadis limitées essentiellement aux gouvernements et aux armées. 
Les individus et les groupes déviants existent dans toutes les sociétés humaines et ils disposent de moyens jadis considérés inconcevables. Prenez par exemple Timothy McVeigh, qui a bombardé l bâtiment fédéral d'Oklahoma City en 1995, ou le culte d'Aum Shinrykio qui a répandu du gaz toxique dans le métro de Tokyo la même année. 
Dans les années 1970, l'attaque palestinienne contre les athlètes israéliens lors des Jeux Olympiques de Munich et les attaques menées par des groupes tels que les Brigades Rouges ont galvanisé l'attention mondiale au prix de nombreuses vies. Dans les années 1980, le plus grave incident terroriste a fait 300 morts. 
Pour tuer autant de personnes au 20e siècle, un Hitler ou un Staline devait s'appuyer sur une machine administrative totalitaire. Il est désormais extrêmement facile d'envisager que des groupes et des individus extrémistes tuent des millions de personnes sans l'aide gouvernementale. 
La politique a ruiné les efforts visant à convenir d'une définition commune du terrorisme aux Nations Unies. Certains sceptiques soutiennent que le terrorisme de l'un est le combattant de la liberté de l'autre et que traiter la suppression du terrorisme comme un bien public mondial n'est que le signe de l'hypocrisie des puissants tentant de désarmer les faibles. 
Tandis qu'une définition du terrorisme rencontre des problèmes aux marges, le noyau du terrorisme est suffisamment clair pour autoriser les efforts visant à le délégitimer. En effet, de nombreux pays ont pris part à des conventions de l'ONU qui les engagent à combattre les aspects du comportement terroriste, même si l'ONU n'a pas convenu d'une définition officielle unique. 
Aujourd'hui, certains états donnent asile à des terroristes afin d'attaquer leurs ennemis ou parce qu'ils sont trop faibles pour contrôler des groupes puissants. Si une campagne visant à éradiquer le terrorisme est basée sur de vastes coalitions axées sur la délégitimation des attaques sur des non combattants innocents, elle a des chances de réussir. 
Seule une coopération civile rapprochée en matière de partage des renseignements, un travail de police aux frontières, un suivi des flux financiers et un prédédouanement des manifestes de marchandises et des listes de passagers peuvent répondre à une telle menace. Les pays coopèrent par intérêt personnel, mais la puissance douce ou séduisante d'un pays, outre sa puissance militaire, influence le degré de coopération. 
Elle a gaspillé la puissance douce américaine, a détourné l'attention de l'Afghanistan et de l'Al Qaeda, et a créé le risque que l'Irak devienne un refuge pour les terroristes. Mais les critiques de Bush sur le territoire national et à l'étranger doivent également réaliser que, en dépit des erreurs passées, il est désormais essentiel de poursuivre une stratégie commune car le terrorisme n'est pas près de disparaître. 

L'aberration de la guerre contre le terrorisme 
Depuis presque cinq ans, la "guerre contre le terrorisme" s'est révélée être une métaphore inappropriée qui a conduit à de choix politiques contre-productifs, voués à l'échec. Une figure de style maladroite appliquée à la lettre à mené à la guerre sur plusieurs fronts : L'Irak, Gaza, le Liban, l'Afghanistan et la Somalie. 
Pourtant, Al-Qaida n'a pas été vaincu, ainsi que le montre la récente tentative de faire exploser des avions commerciaux en partance de Londres vers les USA. Ce complot, déjoué grâce à la vigilance des services de renseignements britanniques, aurait pu faire encore plus de morts que les attentats du 11 septembre, mais ce ne sera sans doute pas la dernière tentative de ce genre. 
Malheureusement, les Américains acceptent sans grand esprit critique cette métaphore guerrière en tant que réponse au 11 septembre. Pourtant aujourd'hui, alors que l'on reconnaît généralement que l'invasion de l'Irak a été une erreur, la "guerre contre le terrorisme" reste le cadre de la politique américaine. 
Par sa nature même, cette guerre fait des victimes innocentes, et c'est d'autant plus inévitable qu'elle est dirigée contre des terroristes qui le plus souvent se cachent. Les morts, les blessés et l'humiliation des civils génèrent colère et ressentiment au sein de leur famille et de leur communauté, ce qui alimente le terrorisme. 
Al-Quaida, le Hamas, le Hezbollah et en Irak l'insurrection sunnite et l'armée de Mahdi sont des mouvements très différents les uns des autres, mais à cause de la guerre mondiale contre le terrorisme du président Bush, nous ne les distinguons pas et ne tenons pas compte de ces différences. Cela empêche des négociations hautement souhaitables avec l'Iran et la Syrie, du fait que ces pays soutiennent des groupes terroristes. 
L'accent porté sur l'intervention militaire contribue à accroître la menace terroriste et rend plus difficile le travail des services de renseignement. Osaka Ben Laden et Ayman Al-Zawahiri courent toujours, alors qu'il faudrait mettre la main sur eux pour éviter des attentats comme ceux qui viennent d'être déjoués en Angleterre. 
Nous sommes les victimes innocentes, ils sont coupables de crimes. Alors que nous ne remarquons pas que dans le processus nous devenons aussi coupables de crimes, le reste du monde s'en rend compte – une différence de perception qui affaiblit gravement la crédibilité et la position de l'Amérique sur la scène internationale. 
Au contraire, une guerre sans fin menée contre un ennemi invisible est extrêmement dommageable non seulement à notre autorité et à notre prestige dans le monde, mais aussi à notre propre société. Elle conduit à un accroissement dangereux du pouvoir exécutif, elle affaiblit notre adhésion aux droits de l'homme et porte atteinte au processus critique qui est au cœur d'une société ouverte. 
Avec l'influence américaine en déclin, le monde risque de sombrer dans un cercle vicieux d'escalade de la violence. On peut y échapper si nous, les Américains, rejetons la "guerre contre le terrorisme comme une métaphore inappropriée. 
Il est difficile d'admettre que la situation dans laquelle nous nous trouvons est due à nos idées fausses. Mais si nous ne le faisons, les conséquences seront encore plus graves à long terme. 


La crise financière et la guerre 
PRINCETON – L'approche du 100° anniversaire du début de la Première Guerre mondiale en 1914 fait réagir les dirigeants politiques et les commentateurs inquiets de la situation politique et économique de la planète. Le Premier ministre luxembourgeois, Jean-Claude Juncker, a même déclaré récemment que la polarisation croissante entre le nord et le sud de Europe a fait reculer le continent d'un siècle. 
Les leçons de 1914 ne portent pas seulement sur le danger des animosités nationales. La Grande Guerre est un précédent fascinant quant à la manière dont la mondialisation financière peut devenir l'équivalent d'une course aux armements qui menace l'ordre international. 
En 1907, une crise financière majeure née aux USA a affecté le reste du monde et démontré la fragilité du système financier international. La réponse à la crise actuelle reproduit une dynamique similaire. 
Dans Lombard Street, un livre de 1873 devenu un classique, Walter Bagehot décrivait la City de Londres comme "la plus grande combinaison de puissance et de doigté économique que le monde ait jamais vue". Selon une idée popularisée en 1910 par l'écrivain et parlementaire travailliste Norman Angell, futur prix Nobel de la paix, l'interdépendance et la complexité des grandes économies mondiales rendait la guerre impossible. 
Les suites du crash de 1907 ont poussé la puissance hégémonique de l'époque, la Grande-Bretagne, à réfléchir à la manière de mettre sa puissance financière au service de sa capacité stratégique sur la scène internationale. Telle est la conclusion d'un livre important sorti récemment, Planning Armageddon de Nicholas Lambert, qui étudie la relation entre l'économie britannique et la Première Guerre mondiale. 
La guérilla économique, si elle avait été menée à fond, aurait coulé le système financier de l'Allemagne et l'aurait empêcher de s'engager dans un conflit militaire, quel qu'il soit. Quand les visionnaires de l'amirauté britannique ont été confrontés à un rival sous la forme de l'Allemagne du Kaiser, ils ont compris comment le pouvoir pouvait prospérer sur la fragilité financière. 
La Grande-Bretagne d'avant 1914 avait anticipé le partenariat privé-public qui lie aujourd'hui les géants de la technologie comme Google, Apple ou Verizon aux services de renseignement américains. Les banques londoniennes garantissaient la plus grande partie du commerce mondial. 
Les USA de leur coté reconnaissaient qu'il leur fallait une banque centrale analogue à la Banque d'Angleterre. Les financiers américains étaient persuadés que New-York devait développer son propre système d'échanges commerciaux pour traiter les lettres de change de la même manière que le marché de Londres, et assurer leur monétisation (ou acceptation). 
Il s'agit d'un immigré, Paul Warburg, frère cadet de Max Warburg, un banquier renommé de Hambourg qui était le conseiller personnel du Kaiser Guillaume II d'Allemagne. Les frères Warburg, Max et Paul, constituaient un tandem transatlantique qui poussait énergiquement à la création d'institutions germano-américaines comme alternative au monopole industriel et financier de la Grande-Bretagne. 
On voit réapparaître aujourd'hui certaines caractéristiques de la situation financière d'avant 1914. Après la crise financière de 2008, les institutions financières semblaient être à la fois des armes de destruction massive sur le plan économique et les instruments potentiels de la mise en œuvre de la puissance nationale. 
Dans la gestion de la crise de 2008, la dépendance des banques étrangères à l'égard du dollar était une faiblesse majeure qui a nécessité d'importantes "swap lines" de la Réserve fédérale. Y remédier nécessite la renationalisation des banques et la séparation des activités des grandes institutions financières. 
Pour les banquiers européens et pour quelques gouvernements, le réexamen par les USA du fonctionnement des filiales des banques étrangères chez eux souligne cet impératif. Ils considèrent qu'il s'agit d'un nouveau type de protectionnisme et menacent d'exercer des représailles. 
Les banques russes essayent d'acquérir des actifs en Europe centrale et en Europe de l'Est. Les banques européennes jouent un rôle bien moins important dans le financement du commerce international asiatique. 
Dans cette logique, l'étape suivante consiste à envisager la manière de mettre la puissance financière au service de l'intérêt national en cas de conflit diplomatique. On recourt entre autres à des sanctions (pas très efficaces) pour faire pression sur des Etats voyous comme l'Iran ou la Corée du Nord. 
En 1907, après une crise financière marquante qui a failli entraîner un effondrement complet du système, plusieurs pays ont commencé à penser la finance avant tout comme un instrument du pouvoir brut qui peut et qui doit être mis au service de l'intérêt national. Ce genre d'idée a conduit à la guerre de 1914. 

Un système de prévention financière 
NEW YORK – Une volatilité récente des marchés (dans les pays émergents tout comme dans les économies développées), montre une fois de plus à quel point les agences de notation et les investisseurs peuvent se tromper dans leur estimation de la vulnérabilité économique et financière des pays. Les agences de notation attendent trop longtemps pour repérer des risques et pour déclasser les pays, alors que les investisseurs se comportent comme des moutons, ignorant souvent l'accumulation du risque pendant trop longtemps, avant de rétrograder brusquement et de causer les variations exagérées du marché. 
Peu de personnes avaient prévu la crise des subprimes de 2008, le risque de faillite de la zone euro ou encore les turbulences actuelles des marchés financiers dans le monde entier. On a accusé les politiciens, les banques et les institutions supranationales. 
Dans la pratique cependant, comme peu de faillites nationales se sont effectivement produites, les cotations souveraines sont souvent une affaire subjective. Dans les agences de notation, les analystes suivent les développements dans le pays dont ils sont responsables. 
Ce processus signifie que les cotes sont souvent orientées vers le passé, que les déclassements se produisent trop tard et que les pays sont généralement reclassés en fonction de la date de visite des analystes, plutôt que d'après la date de variation de la situation financière. En outre, les agences de notation n'ont pas les outils pour suivre systématiquement les facteurs décisifs comme les variations de l'insertion sociale, la capacité d'innovation du pays et le risque lié au bilan dans le secteur privé. 
Les notations affectent les sommes que les banques sont disposées à prêter et les sommes que les pays en développement (et leurs citoyens) doivent payer pour emprunter. Elles informent les décisions des entreprises sur le choix de leurs partenaires en affaires, ainsi que sur les meilleures conditions. 
Mais parce qu'ils reflètent uniquement la compréhension des risques par le marché, ils ne sont pas un mécanisme systématique apte à découvrir les risques cachés et à éviter les crises. En effet, la récente hausse soudaine de la volatilité des marchés suggère qu'ils sont aussi mauvais que les agences de notation quand il s'agit de détecter les signes avant-coureurs de troubles. 
Les organismes de régulation commencent à demander aux banques de développer leur propre processus de notation interne. Le problème est que peu d'établissements disposent des outils et de l'expertise nécessaire pour s'en charger eux-mêmes. 
Une évaluation détaillée du risque d'investissement macro d'un pays nécessite une inspection systématique des stocks et des flux des comptes nationaux afin de relever tous les dangers, y compris le risque dans le système financier et l'économie réelle, ainsi que les questions de risques plus larges. Comme nous l'avons constaté lors des crises récentes, la dette et la prise de risque privé sont socialisées lorsqu'une crise se produit. 
À l'aide de 200 variables quantitatives et facteurs pour noter 174 pays sur une base trimestrielle, nous avons identifié un certain nombre de pays où les investisseurs négligent certains risques, ainsi que certaines opportunités. 
La Chine a un bilan assez fort pour les renflouer, mais dans ce cas les autorités seraient alors face à une alternative : adopter les réformes ou bien ou compter une fois de plus sur l'effet de levier pour stimuler l'économie. 
Le Brésil aurait dû être déclassé sous la note d'investissement l'année dernière : son économie était alors aux prises avec un creusement du déficit budgétaire, un fardeau croissant de la dette portant sur l'ensemble de l'économie et un environnement des entreprises faible et dont la situation tend à s'aggraver. 
Dans la zone euro, les notations fictives ont déjà signalé des drapeaux rouges vers la fin des années 2000 en Grèce et dans les autres pays de la périphérie. Plus récemment, l'Irlande et l'Espagne pourraient être surclassées, suite à leur consolidation budgétaire et à leurs réformes. 
Une évaluation du risque souverain, systématique et axée sur les données pourrait aider à repérer les risques impliqués dans l'évolution des turbulences mondiales. Dans cette mesure, elle répond exactement à ce dont le monde a besoin actuellement : une approche qui supprime la nécessité de recourir à l'approche ad hoc et lente des agences de notation et aux signaux bruyants et volatils en provenance des marchés. 

Quand la finance s’enivre, l’économie trinque 
NEW YORK – Ces trois derniers mois, le prix des actifs à l’échelle de la planète a nettement rebondi: le cours des actions est monté, dans les économies développées, de plus de 30%, et de bien plus sur la plupart des marchés émergents. 
Est-il viable? La baisse du cours des actions n’est-elle qu’un répit parmi d’autres ou l’amorce d’une tendance à la hausse? 
Même si le contexte économique laisse supposer une plus grande conformité aux fondamentaux – les risques de dépression ont été réduits, l’espoir d’une sortie de crise d’ici la fin de l’année est de plus en plus grand, et le sentiment d’insécurité s’apaise – il apparaît également que certains paramètres d’instabilité sont à l’œuvre. De plus, la forte hausse du prix de certains actifs menace la bonne reprise d’une économie globale qui n’a pas encore atteint le fond. 
Premièrement, la confiance et l’aversion du risque sont des phénomènes capricieux, et l’on peut redouter un regain de volatilité si, contre toute attente, la situation macroéconomique et financière doit prendre un tour négatif – ce qui risque d’être le cas si la reprise rapide et solide, à laquelle beaucoup s’attendent, n’arrive pas. 
Deuxièmement, l’extrême relâchement de la politique monétaire (intérêts à taux zéro, mesures de “détente quantitative,” nouvelles facilités de crédit, émission d’obligations d’État, et rachats d’actifs privés non liquides et à risque), auquel s’ajoute la dépense de sommes colossales pour stabiliser le système financier, est peut-être en train de créer une nouvelle bulle d’actifs, due à l’injection de liquidités sur les marchés financiers et sur ceux des matières premières. En Chine par exemple, les entreprises d’Etat, que l’on a fait bénéficier de politiques de l’argent et du crédit faciles, sont en train d’acheter des actions et d’accumuler des matières premières, bien au-delà des besoins de leur production. 
En effet, la situation récente aux Etats-Unis, et dans d’autres économies développées, suggère que la récession pourrait durer au-delà de la fin de l’année. Pire, la reprise s’annonce anémique et insuffisante – bien en dessous de son potentiel sur deux ans, si ce n’est plus – le poids des dettes et la pression exercée sur le secteur privé s’alliant à l’augmentation des dettes du secteur public et limitant la capacité des ménages, des sociétés financières et des grosses entreprises à prêter, emprunter, dépenser, consommer et investir. 
Ce scénario plus compliqué de reprise anémique compromet les espoirs d’une reprise en forme de V, étant donné le frein que constituent une croissance faible et des poussées déflationnistes pour les gains et les marges de profit, et, dans la plupart des économies développées, des taux de chômage au-dessus de 10% qui contribuent à provoquer des chocs financiers, dus à l’escalade des pertes enregistrées par les banques et les institutions financières pour leurs portefeuilles de prêts et d’actifs toxiques. En même temps, les crises financières subies par un certain nombre de marchés émergents pourraient s’avérer contagieuses et ajouter au stress qu’éprouvent les marchés financiers de la planète. 
Il se peut par ailleurs que l’augmentation du prix de certains actifs mène à une récession en forme de W. L’injection massive de liquidités conduit en particulier aujourd’hui à une augmentation trop rapide et trop précoce des prix de l’énergie. Les prix élevés du pétrole de l’été 2008 ont eu pour rôle de faire basculer l’économie mondiale dans la récession, et on aurait tort de sous-estimer ce rôle. 
Mais une partie de cette hausse se fonde sur des facteurs plus inquiétants: les effets des profonds déficits budgétaires et de la dette sur le risque souverain, et par conséquent sur les taux d’intérêts réels; et l’inquiétude concernant le fait que l’incitation à monétiser ces gros déficits conduira à une forte inflation après la reprise de l’économie en 2010-11 et la baisse des forces déflationnistes. 
Par conséquent, on ne peut pas exclure que d’ici la fin 2010 ou 2011, une belle tempête de pétrole dépassant les 100 dollars le baril, des rendements des obligations d'État en augmentation, et des hausses d’impôts (étant donné que les gouvernements cherchent à éviter les risques liés au refinancement de la dette) ne conduisent à un nouvel essoufflement de la croissance, si ce n’est à une nette récession à double creux. 
Mais cette remontée, pour le reste, ne s’explique pas, car elle est produite par des espoirs trop optimistes de reprise rapide de la croissance vers son niveau potentiel, et par une bulle de liquidités qui accroît le prix du pétrole et des actions de manière trop rapide et trop précoce. Un choc pétrolier négatif, couplé à une augmentation des rendements des obligations d’Etat, pourrait rogner les ailes de la reprise et conduire à un sérieux déclin du prix des actifs et de l’économie réelle. 

Les fausses leçons de l'Histoire de la finance 
TOULOUSE – Si l'Histoire punit ceux qui ne retiennent pas ses leçons, l'Histoire financière sanctionne quant à elle avec sadisme, car elle punit aussi ceux qui en retiennent ses leçons avec un peu trop d'enthousiasme. A chaque fois, les crises financières traduisent la faiblesse du système de régulation issu des crises précédentes, et la crise actuelle ne fait pas exception, comme ne le fera pas la prochaine. 
Le système de régulation financière de l'après-guerre était basé sur les trois leçons supposées des années 1930. La première : nous avons cru que la raison fondamentale de la faillite des banques est la panique des déposants, et non pas le fait que lorsque les banques sont au bord de la faillite les déposants paniquent. 
Il y a une part de vérité dans cette idée, de même que dans l'hypothèse selon laquelle les banques font faillite à cause de la panique des déposants. Mais ce n'est qu'une toute petite partie de la vérité, sur laquelle un déposant ne disposant pas d'assurance (à l'image d'un touriste dans une salle de jeu d'argent) serait mal inspiré de s'appuyer. 
Deuxième fausse leçon : seuls les petits déposants (les ménages et les petites entreprises) sont susceptibles de paniquer, mais pas les grandes entreprises ou les investisseurs professionnels. 
Aussi, le simple fait de subodorer qu'une banque est en difficulté les pousse à vouloir retirer leur dépôt, au même titre que les ménages. Si la faillite d'une banque traduit des problèmes sous-jacents, on peut s'attendre à ce que les investisseurs professionnels attentifs réagissent immédiatement à la moindre bouffée de panique. 
Les prêts interbancaires et les dépôts effectués par les grandes entreprises ont augmenté de manière spectaculaire dans les années qui ont précédé la crise. C'est particulièrement vrai sur les marchés du repo qui fournissent aux investisseurs professionnels (banques et grandes entreprises) les même services que ceux que les banques ordinaires offrent aux particuliers et aux petites entreprises. 
Mais l'échec des "banques de l'ombre" après la faillite de Lehman Brothers a également déclenché une panique, cette fois-ci chez les investisseurs professionnels. Dans ce dernier cas, contrairement à ce qui s'était passé dans les années 1930, les banques ont commencé à ne plus se faire mutuellement confiance, avant que ce ne soit au tour de leurs clients. 
Troisième fausse leçon : si nous pouvons maintenir la confiance dans le système financier (et par extension dans l'ensemble du système économique), le système lui-même va résister et prospérer. 
L'idée que quelque chose qui est bon pour la confiance peut mettre en danger le système bancaire est bizarre au point d'en être incroyable. L'expérience de la crise évitée en 2000 laissait à penser que des mesures visant à restaurer la confiance permettraient d'éviter d'autres crises. 
Pourquoi avons-nous cru que nous pourrions nous enrichir en vendant des titres et des actions à des prix surévalués ? Tous ensemble nous avons été irrationnels, mais ce n'est pas une explication suffisante. 
Les chatouilles sont dues à une sensation inattendue sur certaines zone de l'épiderme. Or une personne qui se chatouille anticipe la sensation qui va en résulter (un processus accompli par le cervelet), ce qui est en contradiction avec le caractère inattendue des chatouilles, ce qui l'empêche de les ressentir. 
Par contre on peut se chatouiller en utilisant un intermédiaire - par exemple une machine qui traduirait les mouvements des doigts en sensation sur l'épiderme d'une manière indirecte, ce qui empêcherait le cervelet d'anticiper la sensation. Même si la partie consciente du cerveau sait que la sensation de chatouille vient de soi-même et que de ce fait elle n'est pas "réellement" inattendue, le cervelet lui ne le sait pas, d'où la sensation de chatouilles. 
Se chatouiller soi-même est aussi futile que de croire s'enrichir en faisant un chèque à son propre nom ou en se vendant sa propre maison à deux fois son prix sur le marché. Et ce n'est guère mieux si un ami vous fait un chèque et que vous y répondiez par un chèque du même montant. 
Pendant quelques années nous avons réussi à court-circuiter cette partie de notre cerveau qui nous dit que de la même manière que l'on ne peut se chatouiller soi-même, on ne peut s'enrichir à soi tout seul. Peut-être l'homme de la rue a-t-il toujours su que si l'on réalise un gros bénéfice en vendant sa maison, c'est forcement aux dépens de quelqu'un. 
Raisonnant comme en 1930, les responsables politiques d'aujourd'hui croient que rétablir la confiance ne consiste pas exactement à créer de bonnes raisons d'avoir confiance. Les récents tests de solvabilité des banques européennes étaient de toute évidence davantage une mesure destinée à rétablir la confiance que la recherche de possibles faiblesses systémiques ; ainsi ils n'incluaient pas la possibilité d'une difficulté de remboursement de la Grèce en ce qui concerne sa dette souveraine. 
C'est comme si l'on testait les extincteurs de sa maison contre des cambrioleurs. Les résultats positifs ne persuaderont que ceux qui ont appris les fausses leçons des années 1930 et ne les ont pas oubliées. 

L’hypocrisie financière 
Cette année marque le dixième anniversaire de la crise de l’Est asiatique, qui débuta en Thaïlande le 2 juillet 1997, s’étendit à l’Indonésie en octobre et à la Corée en décembre. Elle finit par se transformer en crise financière mondiale, entraînant la Russie et des pays d’Amérique latine, comme le Brésil, et causant des dégâts au cours des années qui suivirent : ainsi, l’Argentine de 2001 peut être comptée parmi ses victimes. 
Le Laos, par exemple, a figuré parmi les pays les plus touchés. Bien que toute crise ait une fin, personne ne savait à l’époque à quel point les récessions et dépressions qui allaient suivre allaient être longues, étendues et profondes. 
En tant qu’économiste en chef et vice-président de la Banque mondiale, je me suis retrouvé au milieu du cataclysme, et au centre des débats sur ses causes et les réactions appropriées. L’été et l’automne derniers, j’ai visité à nouveau plusieurs des pays affectés, notamment la Malaisie, le Laos, la Thaïlande et l’Indonésie. 
À mesure de leur émergence, beaucoup de pays ont mis un accent tout nouveau sur “l’harmonie,” dans un effort pour combler le fossé toujours croissant entre riches et pauvres, citadins et ruraux. Ils ont investi davantage dans les gens, lançant des initiatives inventives pour permettre un accès aux soins de santé et aux financements à davantage de leurs citoyens, et créant des fonds sociaux pour aider au développement de communautés locales. 
Le problème fondamental était celui de la libéralisation prématurée du marché des capitaux. Il est par conséquent assez ironique de voir le secrétaire américain au Trésor recommander à nouveau la libéralisation du marché des capitaux en Inde – l’un des deux principaux pays en développement (avec la Chine) à être sorti indemne de la crise de 1997. 
Ce n’est pas un hasard si ces pays, qui n’ont pas complètement libéralisé leurs marchés de capitaux, s’en sont si bien sortis. Des recherches ultérieures menées par le FMI ont confirmé ce que toutes les études sérieuses avaient démontré : la libéralisation des marchés de capitaux apporte l’instabilité, mais pas nécessairement la croissance (l’Inde et la Chine ont, elles aussi, fait partie des économies à la croissance la plus rapide.) 
Naturellement, Wall Street (dont le Trésor américain représente les intérêts) profite de la libéralisation des marchés de capitaux :il gagne de l’argent quand les capitaux sortent, rentrent, et lors des restructurations issues du chaos qui en résulte. 
Dans sa précipitation de voir des occidentaux acheter ces banques, le FMI a oublié un détail : s’assurer que la Corée du Sud pourrait récupérer au moins une fraction de ces gains par le biais de la taxation. 
Le contraste entre les conseils du FMI et du Trésor américain à l’Est asiatique et ce qui s’est passé dans la débâcle conséquente des subprimes est flagrant. On a demandé aux pays de l’Est asiatique d’augmenter leurs taux d’intérêt, parfois de 25%, 40% ou davantage, provoquant une foule de cessations de paiement. 
Mais le manque de transparence a joué un rôle central dans le credit crunch de l’été dernier ; des emprunts immobiliers toxiques ont été disséqués et coupés en morceaux, envoyés à travers le monde, intégré à des formules comprenant de meilleurs produits, et cachés comme nantissement, pour que personne ne sache au juste qui détenait quoi. On entend aujourd’hui un chœur de mises en garde sur les nouvelles réglementations, supposées entraver les marchés financiers (y compris leur exploitation d’emprunteurs mal informés, à la racine du problème.) 
La crise de 1997 a fait naître un consensus sur la nécessité de réformer fondamentalement l’architecture financière mondiale. Toutefois, alors que le système actuel peut déboucher sur une instabilité superflue, et imposer des coûts énormes aux pays en voie de développement, il sert bien certains intérêts. 

Une révolution de banquier 
Pourtant, dans le monde en développement, cette réputation est en train d’être renversée. Dans certains des pays les plus pauvres du monde, les banquiers centraux se sont démontrés prêts à prendre des décisions audacieuses – adoptant des approches novatrices dans leur quête pour élargir la participation au système financier formel, accroître la stabilité financière et mettre leurs pays sur la voie de la croissance économique inclusive et durable. 
En Malaisie, la banque centrale a pris un rôle de leader dans l’élévation du niveau de connaissances financières du public. Aux Philippines, la Bangko Sentral ng Pilipinas a permis de doubler le nombre de points d'accès où les consommateurs peuvent obtenir des services financiers, soutenant l'ouverture de 517 bureaux micro-bancaires, dont un grand nombre dans des municipalités sans succursales bancaires traditionnelles. 
La Tanzanie a atteint un an à l’avance son objectif de fournir un accès aux services bancaires à 50% de ses citoyens adultes, faisant du pays un chef de file mondial des services financiers numériques. Comme dans le cas du Kenya voisin, le tournant a été l'adoption généralisée de l'argent mobile. 
L'année dernière, en Colombie, le Congrès a adopté une loi créant un nouveau type d'institution financière spécialisée appelée Specialized Electronic Deposit and Payment Institution. Sans être techniquement des banques, ces institutions sont en mesure d'accepter les dépôts des clients et des paiements par voie électronique au moyen de téléphones mobiles ou dans des endroits agréés comme un bureau de poste. 
L'effort fait partie d'une stratégie nationale plus vaste, lancée en 2014, pour fournir un accès financier à 76% des adultes et 56% avec des comptes d'épargne actifs d'ici la fin de l'année 2016. 
Chacun de ces efforts a commencé comme une initiative dirigée par les pays, née de défis particuliers et conçue pour répondre aux besoins spécifiques de la population locale. Mais l'accumulation de l'expérience se révèle précieuse. 
Lorsque les enseignements sont partagés et les succès deviennent une source d'inspiration pour les autres, l'impact se fait exponentiel, avec même les plus petits pays démontrant qu'ils ont une contribution importante à apporter. Pendant ce temps, les banques centrales changent la façon dont elles fonctionnent, les banques de détail réagissent en développant de nouvelles façons de faire des affaires. 
Comme pour toute période de grands changements, il n’est pas facile de voir ce qui nous attend. Comme Stephen Kehoe, chef du Service d’inclusion financière mondiale de Visa, l’a récemment fait remarquer, « les sept dernières années ne fournissent absolument aucune indication de ce que seront les sept prochaines années ». 
Ce qui est clair, néanmoins, c’est qu'il reste encore beaucoup à faire – et que les possibilités sont presque illimitées. Pour sortir de l’ombre les deux milliards de personnes non bancarisées du monde et les amener vers le système financier traditionnel, il faudra de nouveaux partenariats entre les organismes de réglementation, le secteur privé, les organisations à but non lucratif, des organismes régionaux et des organisations internationales. 

Un marché de hackers ? 
NEW YORK – Jamais dans l'histoire de la communication écrite, 140 caractères n’ont pu avoir l'impact qu'ils peuvent avoir aujourd’hui. Il y a deux semaines, après avoir piraté le principal compte Twitter del’Associated Press (@AP), l'Armée Electronique Syrienne (SEA) a publié un faux tweet faisant état de deux explosions à la Maison Blanche qui auraient blessé le président Barack Obama. 
Les journalistes présents à la Maison Blanche tweetèrent qu'ils n’avaient ressenti aucune explosion et les journalistes d'AP ainsi que le compte Twitter AP Politics annoncèrent que @AP avait été piraté. Lors de son briefing d'après-midi, l’attaché de presse de la Maison Blanche Jay Carney confirma que M. Obama était effectivement sain et sauf. 
Le piratage du compte Twitter @AP représente un risque systémique qui ne peut pas être éliminé, car il découle de l'interaction de marchés financiers hautement intégrés et d’une fourniture d’information de plus en plus démocratisée. Compte tenu des fortes incitations pour des parties malicieuses à perpétrer de tels canulars, nous devrions nous attendre à voir une augmentation du nombre de ce genre d'incidents. 
Les marchés financiers sont vulnérables à la manipulation, parce qu'ils ne sont pas dans le domaine de l'évaluation de la vérité. La bourse favorise souvent les pionniers, de telle sorte qu’être rapide mais avoir tort peut encore être rentable. 
Imaginez qu'une entreprise de trading sophistiquée ait investi des ressources considérables pour développer un algorithme qui évalue rapidement l'impact potentiel sur le marché des nouvelles, puis envoie automatiquement des ordres d’échange en fonction de l'impact prévu. Lorsque cet algorithme analyse un tweet de l'AP contenant des mots clés importants (explosion, Maison Blanche et Obama), il va envoyer des ordres de vente avec l'espoir que le marché chutera lorsque d'autres – d’abord, des algorithmes plus lents, puis des humains encore plus lents – commencent à réagir aux mêmes nouvelles. 
Si elles le sont effectivement, le marché restera faible ou continuera à chuter, et le premier acteur réalisera un profit sur les ventes qu'il a faites. Si l'histoire est un canular, le marché reviendra probablement à son niveau précédent, correctement valorisé ; le premier acteur recoupera ses ventes et tirera même peut-être profit de toute position achetée en couverture lorsque le marché était en baisse. 
Les perdants probables dans le canular @AP ont été les acteurs tardifs, qui n'ont pas réagi rapidement à la nouvelle mais ont réagi au contraire au mouvement du marché. Probablement, ces acteurs tardifs étaient aussi des traders électroniques ou institutionnels sophistiqués ; certains avaient probablement recours à des stratégies d'arbitrage qui utilisent le marché à terme pour calculer le prix juste. 
La vulnérabilité du marché aux fausses nouvelles est donc difficile à éliminer car elle est inhérente à sa structure. Elle ne peut pas être éliminée par la régulation, ni par la technologie ou de surveillance. 
Dans une bulle, les évaluations sont fondées sur des preuves évaluées collectivement, et ceux qui entrent sur le marché le plus tôt sont souvent les gagnants. Qu’il s’agisse d'évaluer une hypothèse au sujet de la hausse des prix de l'immobilier ou le bien-fondé d’une nouvelle, le marché ne fournit pas de réponse définitive instantanément. 
Si la protection contre les canulars n'est pas du ressort du marché, est-ce que les agences de presse ou les nouvelles entités médiatiques comme Twitter peuvent prévenir une telle tromperie ? Il ne fait aucun doute que leur réputation a souffert de ce fiasco et qu’elles chercheront probablement à améliorer la situation. 
Il devrait également envisager d'ajouter un système optionnel « deux touches », dans lequel une autorisation indépendante au départ d'un compte séparé serait nécessaire avant qu’un tweet proposé soit diffusé. Mais, bien que de telles mesures augmenteraient la difficulté de piratage du système, aucune solution technologique ne peut le rendre impénétrable. 
Les attaquants ont lancé une tentative de « phishing » contre le servive de messagerie électronique de l'AP peu de temps avant que le faux tweet soit envoyé. Les attaques de phishing, qui dupent un salarié pour le convaincre d’envoyer un mot de passe à un tiers ou de cliquer sur un lien non sécurisé qui installe un logiciel malveillant, représentent un mélange d'échecs culturel et technologique. 
Les attaquants deviennent plus sophistiqués et envoient des courriels de mieux en mieux réalisés, se faisant parfois passer pour une source de confiance qui attire les utilisateurs imprudents. L'élaboration d'une culture de la sécurité est difficile et souvent en contradiction avec l'environnement de travail dynamique et décentralisé d'une rédaction rapide. 
Il faut que la conscience des vulnérabilités avance à la même vitesse que le développement technologique, et cette prise de conscience doit être diffusée par d’autres moyens que les mémos d’entreprise qui sont déconnectés des réalités du travail quotidiennes. Empiriquement, peu d'entreprises y parviennent de manière satisfaisante : la National Public Radio des USA et la BBC ont tous deux été récemment piraté par le SEA, tandis que les comptes Twitter de McDonalds et Burger King ont récemment étés compromis. 
Enfin, il est peu probable que l'AP soit pénalisée financièrement pour cette erreur. Une action en justice pour les pertes découlant du faux tweet ferait face à des obstacles quasiment insurmontables. 
Parce que peu de mécanismes peuvent empêcher la prolifération des faux tweets faux, et compte tenu de la réponse de grande envergure à laquelle des pirates qui réussissent peuvent s'attendre, Twitter restera un véhicule de canulars malveillants, même si que les barrières technologiques rendent les attaques plus difficiles. En effet, la SEC a récemment approuvé l'utilisation des médias sociaux comme Facebook et Twitter pour la divulgation d’informations aux investisseurs par les entreprises cotées en bourse. 
Les incitants à tenter de pirater ces comptes sont évidents : non seulement un grand coup de publicité pour les pirates, mais aussi des opportunités de profit très lucratives grâce aux mouvements boursiers qui en résulteront presque inévitablement. 

La répression financière a-t-elle de beaux jours devant elle ? 
Mais la répression financière implique habituellement de conserver les taux d'intérêt en-deçà de leur niveau normal du marché, au profit des emprunteurs et aux frais des épargnants. Les emprunteurs sont souvent des gouvernements et dans nombreuses économies émergentes, l'État finance ses extravagances en payant les déposants bancaires à des taux d'intérêt dérisoires. 
Mais ces sept dernières années, depuis que les banques centrales des pays développés ont baissé leur taux de base presque à zéro, nous avons assisté à une version de la répression financière pour le Premier monde. Un récent rapport de recherche de l'assureur Swiss Re décrit qui a finalement gagné et perdu et interroge la durabilité des politiques menées par des institutions comme la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque d'Angleterre. 
L'argument du rapport est que, bien que la motivation déclarée de la politique monétaire ultra-accommodante puisse être de se prémunir contre la déflation et de promouvoir la croissance économique à un moment où la demande est faible, les taux d'intérêt bas aident également les gouvernements à financer leur dette à très bon marché. En outre, comme nous entamons la huitième année d'assouplissement agressif, certaines conséquences fortuites commencent à apparaître : notamment des bulles de prix des actifs, qui augmentent les inégalités économiques (pendant que des investisseurs plus riches capables de détenir des actions font des bénéfices aux dépens des petits épargnants) et le risque d'une inflation plus élevée à l'avenir. 
De nombreux pays détiennent à présent des actifs immobiliers et des marchés des actions explosifs : aux États-Unis, l'indice S&P 500 depuis 2009 suit de près l'expansion du bilan de la Fed. 
En outre, selon le rapport de Swiss Re, « la politique monétaire et les achats d'actifs bancaires par les banques centrales ont aggravé les inégalités économiques par l'intermédiaire de l'inflation du prix des actions. » La tranche supérieure de 1% des ménages les plus fortunés des États-Unis a bénéficié d'une augmentation de 50% de leurs richesses financières, alors que les 90% inférieurs n'ont enregistré qu'un bénéfice de 12%. 
Sans grande surprise, les banques centrales n'aiment pas beaucoup cet argument. La Directrice de la Fed Janet Yellen insiste sur le fait que des années de taux d'intérêt proches de zéro et d'assouplissement quantitatif n'étaient pas été prévus pour faciliter le financement de son déficit par le gouvernement des États-Unis. 
Mais les banques centrales acceptent que leurs mesures aient conduit à des distorsions sur les marchés financiers. Par exemple les investisseurs institutionnels, en particulier les compagnies d'assurance et les fonds de pension, en ont cruellement souffert. 
Il est donc logique que les individus doivent épargner bien davantage pour garantir les revenus de leur retraite. Cela peut avoir en soi un effet à la baisse sur l'économie, qui compense en partie le stimulus monétaire. 
En effet, c'est peut-être une raison pour laquelle les mesures fortement expansionnistes mises en place par la Fed et par d'autres banques centrales ont mis tant de temps à produire de la croissance. Une autre distorsion provient de la réglementation prudentielle adoptée en réaction à la crise financière mondiale. 
Selon cette analyse, un retour aux taux d'intérêt « normaux » ne peut pas se produire assez tôt. L'alternative consiste en davantage de répression financière et avec elle, de faibles investissements, une augmentation des tensions économiques et sociales et l'apparition d'une génération de retraités appauvris. 
Mais pouvons-nous vraiment nous attendre à un retour de l'ancienne norme (des taux d'intérêt à long terme positifs sur des obligations d'État) ? Il semble peu raisonnable que les investisseurs s'attendent à l'avenir à des taux positifs sur des capitaux sûrs. 
Nous devrions nous attendre à payer les banques centrales et les gouvernements pour garder notre argent à l'abri, avec des retours positifs offerts seulement en échange d'une certaine part de risque. Une des raisons est que les investissements ne pourront jamais atteindre leurs niveaux antérieurs. 
En outre, l'excès d'épargne pourrait être plus important qu'un simple phénomène cyclique. Certaines personnes en sont peut-être venues à valoriser la consommation future, à la retraite, à un niveau supérieur à celui de la consommation courante, soit l'inverse de la relation traditionnelle. 
En d'autres termes, il est rationnel d'économiser davantage maintenant. À long terme, un meilleur des mondes de cette sorte pourrait bien ne pas être un endroit intolérable. 

Re-régulation financière et démocratie 
NEW YORK – Il aura fallu attendre près de deux ans depuis la faillite de Lehman Brothers, et plus de trois ans depuis le début de la récession mondiale occasionnée par les graves fautes du secteur financier pour qu’enfin les Etats-Unis et l’Europe réforment la régulation financière. 
Peut-être devrions-nous célébrer les victoires règlementaires tant en Europe qu’aux Etats-Unis. Après tout, il est désormais globalement admis que la crise à laquelle le monde est confronté aujourd’hui – et pour encore probablement de longues années – résulte des excès de mouvements de dérégulation débutés sous Margaret Thatcher et Ronald Reagan il y a trente ans. 
Mais la bataille – et même la victoire – a laissé un goût amer. La plupart de ceux qui sont responsables pour les erreurs commises – que ce soit à la Réserve Fédérale américaine, au Trésor américain, à la Banque d’Angleterre et à l’Autorité des services financiers britanniques, à la Commission Européenne et à la Banque Centrale Européenne, ou dans les banques privées - n’ont pas reconnu leurs échecs. 
Les banques qui ont semé la pagaille dans l’économie mondiale n’ont toujours pas fait ce qu’il faut faire. Pire encore, elles ont reçu le soutien de la Fed, dont on aurait pu s’attendre à un peu plus de prudence compte tenu de l’ampleur de ses erreurs passées et de sa complicité évidente à servir les intérêts de ces banques qu’elle était sensée réguler. 
A mon sens, la réponse est un non sans ambigüité, et c’est pourquoi il nous faut « bétonner » plus encore le cadre règlementaire. L’approche habituelle – confier aux régulateurs la responsabilité de régler les détails – ne sera pas suffisante. 
Pour ce qui est des sujets économiques complexes, cette confiance a été remise entre les mains des banques (si elles font autant d’argent après tout, c’est qu’elles doivent bien savoir ce qu’elles font !) et des régulateurs, qui souvent (mais pas toujours) viennent des marchés. Mais les évènements de ces dernières années ont montré que les banques peuvent gagner des milliards tout en mettent en danger l’économie et en infligeant des pertes considérables à leurs propres entreprises. 
Mais le tribunal de l’opinion publique a déjà clairement rendu son verdict sur la question bien plus pertinente de l’éthique d’une telle conduite. Que le président de Goldman Sachs lui-même ait estimé avoir réalisé l’« ouvre de Dieu » tandis que son entreprise vendait des produits à court terme qu’elle avait créé, ou répandait des rumeurs diffamatoires sur des pays pour lesquels elle agissait en tant que « consultant » suggère qu’il évoluait dans un univers parallèle, avec d’autres mours et d’autres valeurs. 
Comme toujours, le « diable se cache dans les détails », et les lobbies du secteur financier ont ouvré avec force afin de s’assurer que les détails des nouvelles régulations fonctionnent dans le sens des intérêts de leurs employeurs. Il faudra donc attendre longtemps avant de pouvoir juger du succès éventuel des lois que le Congrès américain serait finalement amener à promulguer. 
Mais les critères d’analyse sont clairs : la nouvelle loi doit limiter les pratiques qui ont compromis l’ensemble de l’économie mondiale, et réorienter le système financier vers ses fonctions initiales – gérer le risque, allouer le capital, accorder des crédits (surtout aux petites et moyennes entreprises), et opérer un système de rétribution efficace. 
Nous devrions porter un toast aux succès probables : une forme de commission de sécurité des produits financiers va être créée ; les transactions de produits dérivés se feront sur des plateformes d’échange et de compensation loin des ombres ténébreuses du marché ‘à la carte’ ; et certaines des pires pratiques hypothécaires seront restreintes. 
Mais les probables échecs doivent également être soulignés : le problème des banques trop-grandes-pour-échouer est désormais pire qu’avant la crise. 
Il n’est pas étonnant que les grandes banques soient parvenues à bloquer certaines réformes essentielles ; ce qui fut une surprise fut une disposition dans le projet de loi du Sénat américain interdisant aux entités assurées par le gouvernement de souscrire des dérivés à risque. De telles souscriptions assurées par le gouvernement faussent le marché en accordant aux grandes banques un avantage concurrentiel, pas nécessairement parce qu’elles sont plus efficaces, mais parce qu’elles sont « trop grandes pour échouer. » 
L’argument de la Fed en faveur des grandes banques – qu’il est important pour les emprunteurs de pouvoir couvrir leurs risques – est révélateur de l’étendue de l’emprise qu’elles ont sur elle. La législation ne prétendait pas interdire les produits financiers dérivés, mais seulement interdire les garanties implicites du gouvernement, garanties financées par les contribuables (rappelez-vous le renflouage d’AIG de quelques 180 milliards de dollars ?) – et qui ne sont pas des sous-produits naturels ou inévitables du crédit. 
Une version renforcée de ce que l’on appelle la règle Volcker (conçue pour obliger les banques soutenues par le gouvernement à revenir à leur mission première du crédit) pourrait fonctionner. Mais le gouvernement américain ferait montre de négligence s’il laissait les choses dans leur état actuel. 
La disposition du projet de loi sénatoriale sur les produits financiers dérivés est un bon test décisif : l’administration Obama et la Fed, en s’opposant à de telles interdictions, se sont clairement alignées du côté des grandes banques. 
Mais si, comme la plupart des experts semblent le penser, ces restrictions sont supprimées, ce sera un triste jour pour la démocratie – et un jour plus sombre encore dans l’horizon d’une réforme financière significative. 

Services financiers : la révolution silencieuse est en marche 
LAGUNA BEACH – Progressivement et indiscutablement, le secteur des services financiers – avec lequel nous interagissons tous, que ce soit en tant qu’emprunteur, épargnant, investisseur ou régulateur – est entré dans une phase de transformation vouée à s’étendre sur plusieurs années. Ce processus, lent dans un premier temps, résulte de l’impact combiné de deux ensembles de forces durables. 
D’un côté, un certain nombre de facteurs verticaux descendants sont à l’œuvre – changements réglementaires, prix inhabituels, ou encore « paradoxe de la liquidité », pour reprendre la formule judicieuse de Nouriel Roubini. De l’autre, plusieurs influences perturbatrices se propagent de manière ascendante : évolution des préférences des consommateurs, et, plus important encore, présence de visionnaires extérieurs cherchant à transformer et à moderniser le secteur. 
En outre, reconception des cadres réglementaires, échelonnement des mises en œuvre, et supervision accrue sont vouées à s’étendre progressivement à d’autres segments, parmi lesquels la gestion d’actifs. Ceci devrait contribuer à généraliser encore davantage les démarches de réduction des risques au sein des secteurs réglementés, dans le cadre d’une plus large orientation du secteur financier vers un modèle de type « services publics », axé sur de plus épais matelas de capitaux, un moindre endettement, une plus grande transparence, des directives opérationnelles plus strictes, ainsi que sur une surveillance bien supérieure. 
Plutôt que de subir des réglementations et directives explicites autour de leurs prix, ces institutions opèrent dans un système de « répression financière », au sein duquel les principaux taux d’intérêt de référence sont maintenus à des niveaux inférieurs de ceux qui prévaudraient en d’autres circonstances. Ceci vient éroder les marges nettes d’intérêts, faisant également naître une pression sur certaines structures de frais, et suscitant une plus grande prudence de la part de certains prestataires lorsqu’il s’agit de nouer des relations financières à long terme. 
Conséquence de ces deux facteurs, les institutions bien établies – notamment les grandes banques – vont avoir tendance à proposer moins de services, et à moins de personnes, malgré le torrent de liquidité fourni par les banques centrales (le « paradoxe de la liquidité »). De même, on peut s’attendre à ce que les banques et les courtiers-négociants ne fournissent que des liquidités restreintes à leurs clients dans le cas où un grand nombre d’entre eux chercheraient soudainement et simultanément à réaligner leurs positions financières. 
L’impact de ces facteurs verticaux descendants sur l’industrie des services financiers est voué à amplifier progressivement l’importance des forces verticales ascendantes. Avec le temps, ce deuxième ensemble de facteurs alimentera une fourniture plus directe et plus efficace de services en faveur d’un plus large groupe de consommateurs, contribuant à une reconfiguration du secteur en général. 
Un grand nombre de ces clients aspirant à une existence plus autonome, les prestataires de services financiers seront contraints d’évoluer vers un état d’esprit axé sur le produit afin de proposer des solutions plus complètes, qui autorisent une plus grande personnalisation individuelle. Les fonctions de communication du marché devront également se moderniser, à l’heure où de plus en plus de clients exigent davantage d’interactions crédibles et substantielles, du type « partout, à tout moment, et de différentes manières ». 
Jamie Dimon, PDG de JPMorgan Chase, a clairement exprimé cet aspect dans sa lettre 2015 aux actionnaires, évoquant un phénomène de type « Silicon Valley ». Les nouveaux entrants souhaitent en effet appliquer davantage de solutions et connaissances technologiques avancées, issues des sciences du comportement, au sein d’une industrie certes rentable mais qui a tendance à ne pas servir suffisamment le client. 
Nombre d’entreprises comparables (telles que Rent the Runway, qui propose la location à court terme de biens plus haut de gamme) sont précisément en train d’accomplir la même chose. Qu’il s’agisse des plateformes de peer-to-peer ou de financement participatif, les perturbateurs extérieurs exercent d’ores et déjà un impact sur les marges de la finance, notamment en satisfaisant tous ceux qui étaient jusqu’à présent marginalisés par les entreprises traditionnels, ou qui avaient perdu confiance en elles. 
Ainsi faut-il s’attendre à voir l’industrie satisfaire aux besoins des individus via une plus large palette de solutions personnalisées. Tandis que certaines entreprises traditionnelles chercheront à s’adapter afin de maintenir leur domination, beaucoup d’autres s’attaqueront au défi d’« auto-perturbation » consistant à revoir leur approche intellectuelle et opérationnelle. 

L'échec du Conseil de stabilité financière 
WASHINGTON, DC – Au moins depuis l'automne 2008, les responsables des principales économies ont accepté (en principe), de devoir prendre des mesures relatives au sujet des entreprises financières « too big to fail » (ou trop grosses pour faire faillite). Des efforts considérables, dont d'innombrables réunions internationales, documents de travail et communiqués y ont été consacrés. 
Le problème du too big to fail n'est pas nouveau : l'expression a été employée d'abord aux États-Unis dans les années 1980. 
Bear Stearns est passée très près de la faillite cette année-là, avant que la Réserve fédérale n'intervienne pour faciliter un achat par JPMorgan Chase. Les actionnaires de Bear Stearns n'ont pas eu de bons résultats et une grande partie de ses gestionnaires se sont immédiatement retirés, mais les créanciers étaient entièrement protégés (en fait, s'assurer de cette protection a été la principale motivation de l'intervention de la Fed). 
Quand Lehman Brothers a été mis à rude épreuve en septembre 2008, l'incertitude régnait sur les marchés financiers (et à la direction de Lehman) : peut-être la Fed est-elle encore intervenue en quelque manière. 
Le deuxième point de vue s'est avéré particulièrement faux. Dans les 24 heures qui ont suivi la faillite de Lehman, les autorités américaines ont fait l'impossible pour empêcher la vente d'actifs au rabais, une ruée sur les fonds communs de placement du marché monétaire, l'effondrement des autres banques d'investissement (par exemple, Merrill Lynch, Morgan Stanley et Goldman Sachs) et même la disparition de grandes banques mondiales intégrées comme Citigroup. 
En déployant un attirail sans précédent pour lutter contre l'incendie financier, les dirigeants et les législateurs, des deux côtés de l'Atlantique, ont clairement dit qu'une situation de ce type ne se produirait « plus jamais ». Une fois les incendies éteints, ils se sont engagés rapidement à s'assurer que le « prochain Lehman » puisse faire faillite dans un processus de « résolution » géré par un gouvernement, qui ne causerait pas de panique ni d'effondrement du crédit. 
Cette tâche a été reprise au niveau international par le FSB, créé après le sommet du G-20 à Londres en avril 2009. Après plusieurs années de collaboration étroite avec les principales autorités nationales (aussi bien en Europe qu'aux États-Unis), le 9 novembre le FSB a publié “Removing Remaining Obstacles to Resolvability,” (Supprimer les derniers obstacles à la liquidation) ainsi qu'un certain nombre de documents techniques apparentés. 
Malheureusement, il y a trois défauts dans le cadre du FSB qui l'empêcheront de s'appliquer efficacement aux grandes banques mondiales. 
Tout d'abord, par définition, les banques mondiales opèrent par-delà les frontières et il n'y a aucun accord entre les différentes autorités nationales sur la manière de réagir en cas de crise. Il y a sans aucun doute une meilleure communication qu'avant 2008, mais quand la situation tourne mal, cela ne sert pas à grand-chose. 
Mais la TLAC n'est qu'une formule de jargon pour dire que ces banques se financent avec des fonds propres et « des dettes renflouables » : des dettes peuvent être converties en capitaux propres (ou effacées) en cas d'événement officiel de résolution. 
Cela peut sembler élégant en théorie, mais c'est totalement irréalisable en pratique. Dans toute crise réelle, la crainte réelle de la part des autorités est que la chute du prix d'un actif (la valeur des fonds propres des grandes banques) provoque d'autres baisses des prix des actifs, ce qui peut entraîner une plus large contraction du crédit. 
Troisièmement, ce qui importe vraiment pour les systèmes financiers, c'est l'ampleur du financement par capitaux propres, y compris la quantité de capitaux propres que les banques sont tenues de posséder. Les niveaux actuels sont si bas – la dette finance environ 95% de l'exposition au risque de crédit dans les plus grandes banques américaines (et une part légèrement plus élevée dans les grandes banques européennes) – que le capital des banques peut être presque anéanti même par des chocs négatifs modérés. 
La bonne nouvelle est que la Fed semble de plus en plus prendre ceci en considération et s'avance doucement vers des exigences de fonds propres plus élevées pour les plus grandes banques. 

Pour une véritable régulation financière 
C'est en partie pour cela qu'il est mal compris. Pour l'expliquer à mes étudiants de Sciences Po à Paris, afin de simplifier les choses j'ai conçu un diagramme qui explicite les relations entres les différentes entités qui le composent. 
Sont également connues la Banque pour les règlements internationaux qui est la banque centrale des banques centrales où siège le Comité de Bâle. Par contre l'Organisation internationale des commissions de valeurs (OICV) qui fixe les normes pour les régulateurs des marchés de valeurs mobilières est moins connue et l'Association internationale des superviseurs d'assurance (IAIS, International Association of Insurance Supervisors) est presque inconnue. 
L'Organisation internationale pour les normes comptables fait grosso modo ce qu'indique son nom, alors que les Américains qui en sont membres ne suivent pas ses normes. Ces dernières sont appelées maintenant normes internationales d'information financière (IFRS, International financial reporting standards), ce qui peut prêter à confusion. 
En réalité il fait partie de l'OCDE et contrôle l'application des normes relatives à la lutte contre le blanchiment d'argent. Sa mission étant à l'échelle de la planète, son appartenance à l'OCDE est mystérieuse. 
Jusqu'à la crise financière asiatique, elle manquait d'efficacité. Quand les ministres des Finances du G7 ont demandé à Hans Tietmeyer, un ancien président de la Bundesbank, d'y remédier, il a proposé une nouvelle entité, le Forum de stabilité financière (FSF), chargé d'examiner l'ensemble du système financier et d'identifier ses vulnérabilités. 
Le FSF n'avait rien d'effrayant. Il s'est peu occupé des régulateurs, que ce soit au niveau national ou international, avec tous les inconvénients que nous connaissons bien maintenant. 
Avant 2007, le renforcement des normes internationales ne suscitait guère d'intérêt au niveau politique et la plupart des pays s'opposaient à l'idée qu'un organisme international interfère dans leur droit souverain de superviser leur système bancaire, fusse-t-il bancal. Aussi, lors de la crise suivante, on a pointé les insuffisances du FSF et en 2009 le G20 a décidé de le remplacer par un organisme disposant de davantage de prérogatives, le Conseil de stabilité financière (FSB, Financial Stability Board). 
Il n'existe pas (encore) d'entité internationale pour faire l'audit de l'efficacité du FSB. Mais s'il y en avait une, que dirait-elle des résultats du FSB jusqu'à présent, d'abord sous la conduite de Mario Draghi et ensuite de Mark Carney, chacun d'eux s'y consacrant à temps perdu alors qu'il assurait la présidence d'une banque centrale ? 
Les auditeurs constateraient qu'il a fait un travail très utile. Ses rapports réguliers au G20 rassemblent d'une manière claire et compréhensible les différents éléments de réglementation. 
Il a fallu plus de 10 ans pour parvenir aux seconds accords de Bâle (Bâle II), mais à peine plus de 2 ans pour Bâle III (néanmoins son application est très lente). De même, le fonctionnement de l'OICV et de l'IAIS a été amélioré par l'obligation de rendre compte au FSB. 
Sans tomber dans le piège qui aurait consisté à faire des prévisions exagérément alarmistes, il a souligné les tensions émergentes dans le système. Et son mécanisme de supervision par les pairs incite les différents pays à renforcer leurs institutions en charge de la régulation financière. 
Néanmoins, une véritable évaluation soulignerait son manque d'efficacité. Il ne peut ni donner des instructions contraignantes aux régulateurs, ni imposer une nouvelle réglementation aux pays membres. 
Contrairement à l'Organisation mondiale du commerce par exemple, le FSB ne relève d'aucun traité international. Autrement dit, aucun pays ne peut être sanctionné s'il n'applique pas les normes qu'il s'est prétendument engagé à adopter. 
Le FSB ne fait ni plus ni moins que ce que ses maîtres politiques ont décidé. Il n'existe aucune volonté politique pour créer un organe qui superviserait véritablement les normes internationales et empêcherait les différents pays de s'engager dans une dangereuse course à la dérégulation - et les banques de s'engager dans un arbitrage réglementaire. 

Le dilemme du prisonnier pour les débiteurs 
PRINCETON – Tout ralentissement économique entraîne un endettement accru, que ce soit pour les ménages ou les États. Aujourd’hui, tous deux cherchent comment alléger le poids de la dette – et certains préféreraient y échapper entièrement. 
Des populations extrêmement frustrées et en colère – en particulier dans le sud de l’Europe – citent souvent comme modèle l’acte de défi de l’Argentine envers la communauté internationale en 2001. A l’époque, le pays avait utilisé un mélange de coercition et de négociation pour s’extraire de la montagne de dettes encourue dans les années 1990, expropriant de fait les créditeurs étrangers, perçus comme nuisibles et dangereux. 
Dans les années 1990, l’Argentine s’était liée les mains en arrimant sa monnaie au dollar pour accroître sa crédibilité comme emprunteur. La stratégie a trop bien fonctionné : les afflux massifs de crédit provoquèrent une flambée inflationniste qui réduisit nettement la compétitivité du pays. 
Jusqu’à présent, le modèle argentin semblait synonyme de réussite, entraînant une croissance économique substantielle du pays depuis 2001. C’est la raison pour laquelle ce modèle a autant d’attrait pour les pays endettés du sud de l’Europe. 
Mais le jugement rendu récemment par un tribunal new-yorkais contre l’Argentine, dans le cadre d’un procès initié par un fonds « vautour » créancier (qui n’avait pas accepté l’échange de titres lors de la restructuration de la dette argentine), a brutalement fait bondir les enjeux de la faillite et du défaut souverain. Si les décisions de justice sont favorables à ces fonds vautours et que les droits de ces créanciers récalcitrants sont reconnus par d’autres juridictions, les tentatives de restructuration « volontaire » deviendront impossibles. 
L’un des fonds vautours à qui le tribunal new-yorkais a donné raison, Elliott (NML) a déjà réussi à faire saisir le trois-mâts ARA Libertad de la marine argentine qui mouillait dans les eaux ghanéennes. Si la conséquence de la décision du juge de New York est un défaut généralisé de l’Argentine sur d’autres obligations, le commerce extérieur deviendra pratiquement impossible, les biens de consommation viendront à manquer et l’inflation repartira à la hausse. 
Deux données fondamentales ont créé un dilemme apparemment insoluble pour l’économie mondiale et transformé des pays comme l’Argentine et la Grèce en victimes d’une logique absurde. La première est qu’une dette ne cesse de croître. 
La croissance explosive du secteur financier au cours des deux dernières décennies a alimenté des volumes de dettes exceptionnellement importants. En l’absence d’un choc positif, comme une accélération de la croissance du PIB, le service de la dette devient impossible, du moins pour certains pays débiteurs. 
Les risques et les coûts sont énormes, tant pour les débiteurs que pour les créanciers. Le pays débiteur est coupé des marchés internationaux et il ne peut plus importer des produits essentiels, tandis qu’un défaut à grande échelle risque de rendre les créanciers insolvables. 
La conséquence d’une telle situation est un jeu compliqué – incarné aujourd’hui par la saga qu’est la restructuration volontaire de la dette souveraine grecque – dans lequel les deux parties contemplent l’abîme à leur pieds avant de se détourner d’un conflit total qui ne manquerait pas de les précipiter dans les abysses. 
L’Amérique latine a été confrontée à ce dilemme dans les années 1980 lorsque la réalité mathématique des dettes publiques était devenue intenable. Au début de cette crise-là, l’exposition des principales institutions financières américaines aux dettes latino-américaines était proche de 200 pour cent, une situation dans laquelle reconnaître franchement l’insoutenabilité de la dette était le plus sûr moyen d’anéantir le système financier mondial. 
La plupart des principaux pays débiteurs d’Amérique latine prirent des précautions extraordinaires pour éviter le défaut de paiement explicite. La seule exception durable fut le Pérou, qui fit défaut en 1985 et qui devint un paria international. 
La même logique a été appliquée à la crise de l’euro, en utilisant cette fois l’argent des contribuables pour limiter l’exposition du secteur privé. L’émergence de dettes inextinguibles reflète d’autres aspects troublants de la vie moderne. 
Les comptes de courrier électronique, Facebook et Twitter produisent tous des traces permanentes qui accompagnent à jamais les utilisateurs, même lorsque les circonstances de leur vie changent. L’héritage du passé refait sans cesse surface pour contrecarrer l’action dans le présent. 
Mais ce geste détruirait l’utile en même temps que les données embarrassantes ou qui importent peu. Si un nouveau départ est impossible, le plus facile est de tenter d’enterrer l’information dépassée par un tel déluge de nouvelles données qu’elle en devient insignifiante. 
La remise en ordre des finances n’est pas une option. Il ne reste donc qu’une solution : accumuler de nouveaux emprunts à tel point que les anciennes dettes paraissent insignifiantes. 

Les dangers de l’incohérence réglementaire 
LONDRES – Dans la soupe à l’alphabet des institutions travaillant à la réglementation des marchés financiers mondiaux, le FLMC – pour Financial Markets Law Committee – ne compte pas parmi les plus célèbres. Dans la mesure où cette entité est basée exclusivement à Londres, née d’une initiative de la Banque d’Angleterre il y a 20 ans, et où la plupart de ses membres sont des juristes, la plupart des banques n’en ont tout simplement jamais entendu parler (bien que certaines d’entre elles soient représentées au sein de son Conseil). 
La mission du FMLC consiste à identifier et à proposer des solutions aux problématiques d’incertitude juridique sur les marchés financiers, susceptible de créer des risques à l’avenir. Comme l’a récemment démontré un rapport du FMLC, la déferlante de nouvelles réglementations mises en place depuis la crise financière mondiale – pour beaucoup piètrement planifiées ou incohérentes selon les États – nous laisse avec un paysage désordonnée d’incertitudes juridiques. 
Or, d’autres ailleurs le considèrent comme un strict minimum qu’il serait possible de compléter par des règles supplémentaires. Une telle « super-équivalence », sorte de « placage à la feuille d’or » pour employer un terme plus accessible, génère des incohérences entre les juridictions, facilitant ainsi l’arbitrage réglementaire. 
De même, l’Union européenne, par opposition aux États-Unis, considère le ratio d’endettement comme un supplément facultatif de supervision, et en fait une « mesure du Pilier II » (qui permet aux superviseurs d’ajouter des limites de capitaux supplémentaires face aux risques propres à une banque en particulier). Et bien que les États-Unis et l’UE interdisent tous deux les opérations pour compte propre, ils en font chacun une définition différente. 
Des incohérences existent également entre les États-Unis et l’UE dans le cadre de la réforme du marché des instruments dérivés, qui selon le Conseil de stabilité financière risquerait de mettre à mal les objectifs fixés par le G20 consistant en une meilleure standardisation des contrats et visant à améliorer la transparence. De même, là où les normes de Bâle continuent de considérer largement les notations de crédit comme la base de l’évaluation de la solvabilité des emprunteurs, la loi Dodd-Frank américaine s’éloigne d’un tel recours aux notations. 
Ces différences – et le Conseil du FMLC en énumère bien d’autres – témoignent d’une évolution dangereuse dans la manière dont le monde aborde les réglementations. L’enthousiasme des premières heures d’après-crise, en faveur de nouvelles normes réglementaires convenues à l’échelle mondiale, a cédé la place à diverses initiatives nationales, fondées sur les programmes politiques domestiques, et peu soucieuses des considérations de compatibilité par-delà des frontières. 
Plus problématique encore, les procédures d’examen par les pairs qui ont été introduites jusqu’à présent ne permettront qu’une résolution minime, voire aucune résolution du problème. C’est également le cas des protocoles d’accord élaborés par les régulateurs financiers nationaux, qui n’offrent aucun espoir de salut. 
Qu’est-il alors possible d’entreprendre ? Le FMLC formule ici quatre recommandations majeures. 
Tout d’abord, il s’agirait pour le Conseil de stabilité financière de contribuer à réduire les incohérences évitables entre les États, en propageant un ensemble de principes essentiels auxquels il s’agirait pour tous les États membres de se conformer au moment de l’introduction de nouvelles réglementations. En effet, la nécessité de tels principes aurait dû être admise dès 2009, lorsqu’a débuté la vague de re-réglementation. 
Deuxièmement, afin de résoudre les conflits réglementaires existants, le FLMC préconise l’instauration d’un cadre régissant les « conflits de réglementations », afin de déterminer quel régime juridique – celui du pays de constitution d’une société internationale ou celui du pays d’accueil de sa filiale locale – aurait juridiction dans le cadre d’un litige transfrontalier spécifique. Le rapport explique que l’alternative consistant à faire appel à une organisation multilatérale tierce en tant qu’entité de médiation, dans le cadre de tels litiges, ne suscite qu’une adhésion minime parmi les pays du G20. 
Cet organe, construit en 2009 sur la base de l’ancien Forum de stabilité financière, bénéficiant de pouvoirs moindres et d’aucun statut formel, n’est devenu une entité juridique distincte que récemment. Le renforcement de ses pouvoirs – auxquels pourrait par exemple être intégrés plusieurs principes de résolution des distorsions juridiques entre les États – constituerait une avancée majeure dans la résolution des difficultés suscitées par les disparités réglementaires. 
Enfin, le FMLC recommande la mise en place d’un secrétariat permanent du G20, afin d’améliorer la continuité et la coordination des présidences du G20. En l’état actuel des choses, les priorités politiques ne cessent d’évoluer en dents de scie, certains dossiers particuliers perdants de leur centralité, voire se volatilisant, d’une année à l’autre. 
L’incertitude en matière règlementaire n’apparaît pas a priori comme un sujet des plus passionnants, ce qui explique probablement pourquoi le rapport du FMLC a été si largement ignoré. Or, comme l’a démontré avec brutalité la crise financière mondiale de 2008, une telle incertitude est de nature à faire dysfonctionner les marchés, l’ambiguïté relative aux responsabilités des différents régulateurs rendant difficile, voire impossible, la résolution des problèmes provoqués par les entreprises en faillite. 
À l’époque où je présidais l’Autorité des services financiers, organe réglementaire du Royaume-Uni, j’ai toujours pensé qu’il s’agissait pour les juristes d’avoir leur mot à dire, mais sans avoir le dernier mot. Il leur faut en revanche toujours pouvoir être entendus. 

Le Pacte de croissance dysfonctionnel de l’Europe 
En conséquence, l’UE ne peut plus rembourser les États membres pour des dépenses exceptionnelles, dont les frais d’urgence, tels l’aide aux victimes italiennes du tremblement de terre, ni financer les dépenses visant à soutenir la croissance économique et l’emploi, comme l’absorption accélérée des Fonds structurels et de cohésion inutilisés. Les États membres ont opposé un refus à la demande de la Commission européenne de contributions supplémentaires pour combler ce trou, menant à l’impasse des discussions sur le budget 2013. 
Dans l’intervalle, les négociations sur le cadre financier pluriannuel 2014-2020 (CFP), le principal instrument de planification de l’utilisation des fonds de l’UE, ont également achoppé à cause de désaccords sur des questions clés, notamment la taille du budget et l’allocation des dépenses. La décision a été reportée au début de l’année prochaine. 
Bien que tous les chefs d’État et de gouvernement de l’UE aient défendu l’idée d’utiliser le budget pour stimuler la croissance économique, peu de mesures concrètes ont été prises. Cette conjoncture soulève des doutes quant au pacte sur la croissance et l’emploi adopté par le Conseil européen en juin dernier, et en particulier quant à l’engagement politique à mobiliser rapidement 120 milliards d’euros en réaffectant les Fonds structurels et de cohésion inutilisés et en augmentant la capacité de prêt de la Banque européenne d’investissement. 
Cette contradiction montre que les intérêts nationaux continuent à prévaloir dans les négociations budgétaires européennes, souvent exploitées par les États membres pour des gains politiques nationaux. A moins qu’un mécanisme soit introduit pour faciliter l’allocation rapide des fonds communautaires, protégeant ainsi le budget de l’UE d’une politisation destructrice, ces fonds ne pourront pas être utilisé pour stimuler la croissance en période de crise. 
Une fois que les projets d’investissements financés par l’UE sont définis – dont les dépenses sont convenues et exécutées dans le cadre du budget annuel – l’argent est transféré au bénéficiaire. Les montants perçus par les bénéficiaires nets sont versés par les contributeurs nets. 
Une entrée de fonds de l’UE dans un pays implique donc une sortie de fonds d’un autre pays – et il s’agit ici de subventions, pas de prêts. L’accord conclu tous les sept ans sur les dépenses générales ne suffit donc pas à empêcher les conflits sur le budget annuel. 
Il n’en reste pas moins que des mesures peuvent être prises pour prévenir l’impasse des négociations budgétaires, tout au augmentant la flexibilité du budget de façon à ce qu’il puisse stimuler la croissance. Par exemple, une partie du budget pourrait être utilisée pour contracter des emprunts, malgré la controverse inévitable, puisque les traités de l’UE exigent que le budget soit équilibré en permanence. 
Le budget de l’UE permet pourtant déjà une forme indirecte d’endettement : l’utilisation par la Commission européenne des garanties implicites offertes par le budget de l’UE pour lever des fonds sur les marchés financiers. 
Entre le Mécanisme de soutien financier à moyen terme, le MESF et les paiements au pays tiers, le total des expositions s’est élevé cette année à 70,5 milliards d’euros. Des emprunts contractés sur la période de sept ans du Cadre financier pluriannuel seraient possibles tout en respectant l’objectif à moyen terme de l’équilibre budgétaire. 
Le montant total serait déterminé par la taille des Fonds structurels et de cohésion inutilisés (avant allocation) du pays concerné. Les paiements dus seraient versés en tranches annuelles à mesure que les fonds deviennent disponibles par l’entremise du budget de l’UE, tandis que le taux de cofinancement national s’appliquerait aux paiements des intérêts. 
Dans le même temps, imposer des conditions à cette mise à disposition des fonds améliorerait la légitimité des conditions dans lesquelles les bénéficiaires font valoir leurs droits, contrairement au cadre actuel. En fait, tous les pays de l’UE – pas seulement les membres de la zone euro – bénéficieraient de telles conditions. 
Une initiative de la sorte pourrait cohabiter avec la proposition du président du Conseil européen Herman Van Rompuy de créer un mécanisme de financement du partage des risques (MFPR) pour les pays de la zone euro. Un pacte pour la croissance revu et corrigé permettrait une meilleure allocation des ressources européenne et améliorerait la flexibilité des transferts permanents des pays riches vers les pays pauvres – pour autant que ces montants soient consacrés à des investissements productifs. 
Les crises s’accompagnent en général d’une chute non seulement de la croissance, mais également du potentiel de croissance d’un pays, en raison d’investissements différés. Un mécanisme de financement du partage des risques pourrait limiter le déclin de la croissance réelle après une crise, tandis que des investissements rapides et financés par l’UE pourraient empêcher qu’un pays se retrouve sur une trajectoire de croissance plus lente. 


Financer la lutte contre le changement climatique 
COPENHAGUE – Il est aujourd’hui généralement admis que les économies avancées devront fournir une contribution financière considérable aux pays en développement pour leur permettre de lutter contre le changement climatique. Des fonds devront être investis dans des sources d’énergie à faible intensité de carbone, dans la reforestation et la protection des forêts tropicales, dans des modifications de l’aménagement des sols et dans les mesures d’adaptation et d’atténuation. 
Ils viennent d’éprouver un net accroissement de leur dette nationale et doivent encore encourager une reprise de leur économie, autant de facteurs qui influent sur leur attitude. Il semble qu’ils seront en mesure de bricoler un fond d’urgence de 10 milliards de dollars par an sur les cinq prochaines années. 
Je pense que ce montant pourrait être multiplié au moins par deux et pour une durée plus longue. Les gouvernements des économies avancées sont victimes d’un malentendu qui présuppose que le financement doit provenir de leurs budgets nationaux. 
Les DTS sont un instrument financier obscur, mais qui prend essentiellement la forme de devises étrangères supplémentaires. Ils peuvent être utilisés en les convertissant en l’une des quatre principales devises mondiales, stade où ils deviennent porteur d’intérêt, correspondant aux taux des bons du Trésor combinés de ces devises. 
Sur les 283 milliards de dollars de DTS récemment distribués, plus de 150 milliards de dollars ont été alloués aux 15 économies les plus avancées. Ces DTS resteront pour l’essentiel inutilisés dans les avoirs de réserves de ces pays, qui n’ont pas vraiment besoin de réserves supplémentaires. 
Je propose que les pays développés – en sus de l’établissement du fonds d’urgence de 10 milliards de dollars par an – s’unissent pour verser un montant correspondant à 100 milliards de dollars en DTS sur 25 ans à un fonds « vert » à l’attention du monde en développement. Ce fonds pourrait stimuler des projets sylvicoles et agricoles et d’aménagement des sols – autant de domaines qui présentent le plus grand potentiel de réduction ou d’atténuation des émissions de carbone, et qui pourraient dégager un rendement substantiel sur les marchés d’échange de carbone. 
Les rendements que ces projets pourraient générer vont au-delà de la question des émissions de carbone. Les revenus issus des projets d’aménagement des sols, par exemple, pourraient également englober la possibilité de création de moyens de subsistance ruraux plus durables, permettre des récoltes plus importantes et plus résistantes et générer des emplois en zone rurale. 
Le Royaume-Uni et la France ont chacun récemment prêté des DTS pour une valeur de 2 milliards de dollars à un fonds spécial du FMI pour soutenir un financement concessionnel pour les pays les plus pauvres. À ce stade, le FMI s’est porté garant des intérêts et du principal de ces DTS. 
Je propose en outre que les pays membres conviennent d’utiliser les réserves en or du FMI pour garantir le remboursement des intérêts et du principal. Le FMI est à la tête d’un stock d’or important – plus de 3 milles tonnes– comptabilisé au bilan à une valeur historique. 
Le procédé proposé signifie que les pays développés qui prêtent des DTS n’auront ni intérêts à payer, ni de responsabilité concernant le remboursement. Bien qu’il y ait des problèmes techniques pour équilibrer les intérêts perçus avec les intérêts payés, particulièrement aux Etats-Unis, le solde net devrait être une opération nulle. 
Ces difficultés techniques ont constitué un obstacle lors des précédentes tentatives d’utiliser les DTS de manière pratique, mais elles ne s’appliquent pas à la proposition de fonds « vert ». Il existe trois arguments de poids en faveur de cette proposition. 
Premièrement, ce fonds « vert » pourrait s’autofinancer, et même être profitable ; très peu de l’or du FMI, ou pas du tout, serait finalement utilisé. Deuxièmement, les projets potentiels ne dégageront de revenus que si les pays développés coopèrent pour établir des marchés du carbone adéquats. 
La création d’un fonds « vert » serait un pas implicite dans ce sens en engageant les réserves d’or du FMI. 
Enfin, cet argent serait disponible tout de suite, stimulant les projets d’économie de carbone. 
La seule chose qui fasse défaut est la volonté politique. Le simple fait que l’utilisation des DTS nécessite l’aval du Congrès aux Etats-Unis garantit que rien ne se passera sans une forte pression de l’opinion publique – y compris celles des pays en développement. 

Financer l’économie verte 
ADDIS-ABEBA – Lors du Sommet sur le changement climatique à Copenhague en décembre dernier, les chefs d’État ont démontré leur volonté de combattre de toute urgence le réchauffement climatique. Alors que nous nous approchons de la prochaine Conférence sur le climat à Cancun, Mexique, en décembre prochain, la communauté internationale doit fournir des résultats concrets et progresser pour relever ce défi. 
À cet égard, les pays développés se sont engagés, lors du Sommet de Copenhague, à réunir conjointement 100 milliards de dollars par an d’ici 2020 pour répondre aux besoins des pays en développement. Ces fonds seront transférés aux pays en développement dans le cadre de mesures d’atténuation spécifiques – et mises en ouvre de manière transparente – prises en leur nom. 
Le Groupe consultatif de haut niveau sur le financement de la lutte contre le changement climatique (AGF) du secrétaire général des Nations unies Ban Ki-moon, que nous avons coprésidé, a été établi pour définir des propositions concrètes sur la manière dont les pays développés pourraient mobiliser ce niveau de financement d’ici 2020. Ce Groupe de 21 membres est composé de chefs d’État et de ministres à la fois de pays développés et en développement, de représentants d’organisations internationales, d’experts en finance publique et en développement et de dirigeants du secteur privé. 
Le rapport final du Groupe consultatif estime toutefois que l’objectif de réunir 100 milliards de dollars par an d’ici 2020, bien que difficile, reste possible. Il faudra pour cela compter sur de nouvelles sources de financement public, une augmentation du financement public existant et un apport plus important du secteur privé. 
Parmi les conclusions de l’AGF, que nous avons présentées au secrétaire général des Nations unies, certains points importants méritent d’être soulignés : 
Premièrement, fixer un prix aux émissions de CO2, compris entre 20 et 25 dollars la tonne d'ici 2020, est essentiel pour mobiliser le niveau de financement prévu. Taxer les émissions de gaz carbonique élargit le potentiel de financement, à la fois des secteurs public et privé, en augmentant les revenus des États et en créant une demande de la part du secteur privé pour une réduction des émissions. 
Il est par exemple possible d’envisager des mises aux enchères des quotas d’émissions, des taxes sur le CO2, et des taxes sur les émissions liées aux transports internationaux. Des instruments politiques basés sur la taxation du carbone sont particulièrement intéressants parce qu’ils permettent de dégager des revenus pour l’adaptation au changement climatique dans les pays en développement tout en créant des incitations pour l’atténuation dans les pays industrialisés. 
Le financement public doit contribuer à la démultiplication des investissements privés qui ne nuisent pas à l’environnement. Les banques de développement multilatérales, en étroite collaboration avec le système onusien, pourraient jouer un rôle démultiplicateur important à cet égard. 
Plusieurs sources de financement de mesures d’adaptation et d’atténuation dans les pays développés peuvent être mises en ouvre relativement vite. Nous devons progresser dans l’établissement du Fonds climatique vert de Copenhague, et lui adjoindre si possible des cadres thématiques et régionaux comme un Fonds vert pour l’Afrique. 
Ce dont nous avons besoin est une croissance durable du point de vue climatique, à faibles émissions de carbone. Il revient maintenant aux gouvernements, aux institutions internationales et au secteur privé de tirer parti de notre analyse pour agir contre le changement climatique. 

A la recherche des clefs de la prospérité nationale 
NEW YORK – Beaucoup de réformes économiques qui ont fonctionné dans l'histoire correspondent à une situation dans laquelle un pays intelligent tire les leçons des succès politiques des autres, en les adaptant aux conditions locales. Parmi la longue histoire du développement économique, la Grande-Bretagne du XVIIIe siècle a appris de la Hollande; au début du XIXe siècle, la Prusse a appris de la Grande-Bretagne et de la France, le Japon de l’ère Meiji a appris de l'Allemagne au milieu du XIXe siècle; l’Europe de l'après deuxième guerre mondiale a appris des États-Unis; et la Chine de Deng Xiaoping a appris du Japon. 
Grâce à un processus d'emprunt institutionnel et d’adaptation créative, les institutions économiques produisant de bons résultats et les technologies de pointe se sont répandues à travers le monde, stimulant ainsi la croissance mondiale. Aujourd'hui encore, il existe quelques opportunités importantes pour ce genre « d'arbitrage de politiques », si seulement davantage de pays prenaient le temps de tirer les leçons des réussites d'autres pays. 
Il s’agit du nord de l'Europe : Allemagne, Pays-Bas et Scandinavie. 
Quel est le secret des Européens du nord ? Tous mettent en place des politiques actives du marché du travail, notamment des horaires flexibles, des programmes de transition de l'école vers le travail d'apprentissage (particulièrement en Allemagne) et une attention forte à la formation et au placement professionnels. 
Et tous trois ont pris une précaution de base afin de garder le contrôle de leurs dépenses de sécurité sociale : un âge de la retraite fixé à 65 ans minimum. 
À l'ère de l’augmentation des coûts de santé, la plupart des pays à revenu élevé – le Canada, les économies de l’Europe de l’ouest et le Japon – parviennent à garder leur coût total des soins de santé en dessous des 12% du PIB, tout en bénéficiant d’excellents indicateurs de santé, tandis que les Etats-Unis consacrent près de 18% du PIB pour des indicateurs de santé franchement médiocres. En outre, le système de santé américain est le seul à but lucratif parmi cet ensemble de pays. 
Les pays de l'OCDE, en moyenne, utilisent 160 kg équivalent pétrole d'énergie pour chaque 1 000 dollar de PIB (mesuré en parité de pouvoir d’achat). Pourtant, la Suisse, remarquablement efficace au niveau énergétique, consomme seulement 100 kg d’énergie par 1 000 dollar de PIB, et le Danemark seulement 110 kg, contre 190 kg aux États-Unis. 
En moyenne, les pays riches émettent 2,3 kg de CO2 par kg d’unité d'énergie en pétrole équivalent. Mais la France n'émet que 1,4 kg, en raison de son énorme succès dans le développement d’une énergie nucléaire sûre et à faible coût. 
La Suède, grâce à son hydroélectricité, est encore plus bas, à 0,9 kg. Et, tandis que l'Allemagne abandonne la production nationale d'énergie nucléaire pour des raisons politiques, on peut parier sur le fait qu’elle continuera néanmoins à importer de l'électricité en provenance des centrales nucléaires françaises. 
Les États-Unis continuent à exceller, avec récemment d'énormes percées dans l'exploration de Mars et de la génomique, bien que cette excellence soit maintenant en péril à cause des coupes budgétaires. Pendant ce temps, la Suède et la Corée du Sud sont désormais en train d’exceller économiquement grâce à des dépenses de R&D de l'ordre de 3,5% du PIB, et Israël dépense un remarquable 4,7% de son PIB en R&D. 
À l’ère des inégalités croissantes, au moins certains pays sont parvenus à réduire leurs écarts de richesse et de revenus. Le Brésil est récemment devenu le meneur dans ce domaine, grâce à une expansion marquée de son enseignement public et un combat systématique des poches de pauvreté à travers des programmes de transferts ciblés. 
A la recherche d'une société plus équilibrée qui combinerait prospérité économique, cohésion sociale et durabilité environnementale, le Bhoutan cherche à maximiser le désormais célèbre bonheur national brut plutôt que le produit national brut. De nombreux autres pays - y compris le Royaume-Uni - sont à présent en train de suivre l'exemple du Bhoutan en questionnant leurs citoyens à propos de leur satisfaction à l’égard de la vie. 
Le pays tropical du Costa Rica se classe lui aussi proche du sommet de la ligue du bonheur. Ce que nous pouvons dire, c'est que tous les pays les plus heureux mettent l’accent sur l'égalité, la solidarité, la responsabilité démocratique, la durabilité environnementale et de solides institutions publiques. 
Voici donc une économie modèle: les politiques du marché du travail allemandes, les pensions suédoises, la faible teneur en carbone de l'énergie française, les soins de santé du Canada, l'efficacité énergétique de la Suisse, la curiosité scientifique américaine, les programmes anti-pauvreté brésiliens et le bonheur tropical du Costa Rica. 
Bien sûr, revenant dans la vie réelle, la plupart des pays n'atteindront pas une telle béatitude de sitôt. Néanmoins, en ouvrant les yeux sur les succès politiques à l'étranger, nous pourrions sûrement accélérer le chemin vers une amélioration nationale dans tous les pays du monde. 



Liberté sous pare-feux 
NEW YORK – Même le réaliste le plus terre à terre reconnaîtrait que l’échec de la censure communiste a joué un rôle dans la chute du rideau de fer : la Voix de l’Amérique , le fax, le rock’n’roll et l’attrait du capitalisme occidental ont eu raison des habitants du bloc soviétique. 
Internet est aujourd’hui porteur de grandes espérances. L’on s’imagine que les puits d’informations en ligne feront également échouer la censure des états autoritaires contemporains, avec des résultats identiques à ceux survenus en Europe de l’Est. 
Ces attentes ne sont pas totalement infondées, car la plupart des systèmes de censure sur Internet ne sont pas parfaits. Mais même si toute personne armée d’un minimum de savoir-faire peut contourner, disons, le « grand pare-feu de Chine », le filtrage opéré sur Internet n’est qu’une des couches de la cyber-censure chinoise. 
Cela vaut aussi pour la discussion Charter 08 , un traité pro-democratique signé par des milliers de Chinois qui viennent de l’apprendre en ligne. Contre toute attente occidentale, la plupart de cette censure personnelle sur Internet n’est pas effectuée par la cyber-police gouvernementale, mais par les compagnies hébergeant les sites Web chinois, tenues responsables légalement de ce que leurs utilisateurs publient. 
Des centaines de milliers de personnes travaillent en tant que commentateurs Web indépendants, s’efforçant de donner une tournure plus patriotique et pro-gouvernementale aux blogs et autres forums de discussion. De jeunes nationalistes, fiers de la résonance mondiale de la nouvelle économie chinoise et de son pouvoir politique, donnent volontiers de leur temps pour faire montre de leur patriotisme sur Internet. 
Après avoir pris le contrôle des media traditionnels, le Kremlin s’élance prestement dans le monde virtuel. La stratégie des autorités n’est pas neuve : maîtriser fermement les principales plateformes de publication pour les abreuver de propagande et de tournures spécifiques et ainsi formater l’opinion publique en ligne. 
Le destin de LiveJournal – centrale de blogs la plus influente en Russie, souvent utilisée pour exprimer son mécontentement vis-à-vis du gouvernement – en est un bien triste exemple. Cette ressource populaire en ligne, ou respectable start-up américaine à ses débuts, est devenue en moins de trois ans une entreprise louche sise à Moscou, appartenant aux oligarques favoris du Kremlin. 
La propagande gouvernementale foisonne, générée par de nouveaux opérateurs tels que Konstantin Rykov, un député de la Douma âgé de 29 ans, également fondateur de New Media Stars, la firme Internet préférée du Kremlin. 
C’est ce qui est arrivé à un Géorgien (connu sous le cyber-nom « cyxymu ») qui critiquait la manière dont les deux gouvernements avaient géré la guerre de l’été dernier sur son blog hébergé par LiveJournal. Le service complet (et ses millions d’autres blogs) a dû s’interrompre suite à une série de cyber-attaques très violentes, obligeant finalement les administrateurs de LiveJournal à supprimer temporairement son compte. 
Tandis que les régimes autoritaires contemporains apprennent, tels des ingénieurs, à gérer le flux d’informations, il nous faut comprendre que « détruire le mur » ne suffit pas pour promouvoir et protéger la liberté d’expression dans les pays tels que la Chine ou la Russie. Au vu des stratégies sophistiquées dont ces gouvernements font œuvre pour réguler les actions en lignes de leurs citoyens (prendre le contrôle de media privés et d’entreprises de télécommunications tout en permettant aux internautes de se lâcher sans aller trop loin), nous devrions faire preuve de plus de réalisme quant au véritable pouvoir transformateur d’Internet. 


Erreurs & Mensonges fiscaux 
BERKELEY – Quel que soit l’endroit où l’on se trouve sur la planète, le débat sur la consolidation fiscale ressemble manifestement à un dialogue de sourds. 
D’un côté, certains insistent sur le fait que les gouvernements doivent agir maintenant, à tout prix, pour modérer le déficit budgétaire. Il est essentiel, d’après eux, d’épurer durablement les finances publiques afin de rassurer les marchés financiers. 
Selon cette théorie, restreindre les déficits a une visée expansionniste. Pour prouver qu’il ne s’agit pas d’une simple hypothèse, les avocats de la consolidation fiscale prennent en exemple le Danemark au début des années 1980, l’Irlande à la fin des années 1980 et la Finlande dans les années 1990. 
De l’autre côté, d’aucuns insistent sur le fait qu’il faut consacrer davantage de dépenses publiques à la demande. Les dépenses privées restent faibles, sans parler du taux de chômage élevé qui pousse les consommateurs, inquiets par les perspectives d’avenir, à remiser leur portefeuille. 
Le Danemark a connu une belle croissance, malgré les restrictions fiscales, car les taux d’intérêt, à l’origine à deux chiffres, ont baissé. La croissance en Irlande et en Finlande, s’est manifestée, en dépit des restrictions fiscales, car le taux de change a chuté de manière dramatique, ce qui a relancé les exportations. 
Aujourd’hui, l’économie mondiale, en mal de demande, ne peut compter sur l’un ou l’autre de ces mécanismes. Les taux d’intérêt de plusieurs économies sont déjà proches de zéro. 
Imaginez ce qui suit : consommateurs et investisseurs sont les passagers d’une voiture roulant tout droit vers un mur en brique. 
En voyant l’économie de leur pays se diriger vers le mur, toutes retiennent leur souffle, cependant que la preuve que le gouvernement compte sérieusement appuyer sur la pédale de frein leur permet de souffler un peu. Dans ce cas, il est probable que la consolidation fiscale affecte positivement leurs dépenses et leur manière d’investir. 
Cette métaphore ne signifie pas que la Grèce, le Portugal et l’Espagne seront sujets à une croissance aussi forte que celle du Danemark, de l’Irlande et de la Finlande à leur époque. Ces pays ne sont pas en mesure d’abaisser le taux de change pour stimuler les exportations. 
Dans les autres pays du G20, notamment aux Etats-Unis, en Allemagne, en Chine et au Japon, la voiture roule toujours sur une route dégagée. La vélocité fiscale est certes considérable – comprenez par là que les déficits sont énormes – mais il n’y a aucun signe de mur en vue. 
Mais comme il ne se profile pas encore à l’horizon, cela signifie que retrancher dans les dépenses publiques n’aurait pas d’effet positif sur les dépenses privées. Par conséquent, resserrer le budget ne serait pas expansionniste mais au contraire limitatif. 
Il a d’ailleurs proposé des coupes draconiennes. Certains s’y opposent fermement, invoquant le niveau constamment bas des taux d’intérêt, et le fait que le plan d’action du gouvernement précédent prévoyait que le prix net d’un emprunt chuterait aux deux-tiers ou presque entre 2010-11 et 2014-15. 
Dans de tels cas de figure, c’est un peu comme si les gouvernements essayaient de manipuler le secteur privé, lui faire croire que les conditions minimales requises pour une consolidation fiscale expansionniste étaient déjà atteintes. Un peu comme s’ils tentaient de terroriser le secteur privé, de sorte qu’au moment où l’épée de Damoclès finira par tomber, consommateurs et investisseurs, soulagés de penser que le désastre a été évité, dépenseront davantage. 
Si c’est le cas, les responsables politiques jouent un jeu dangereux qui consiste à encourager la consommation future en excitant les consommateurs et les investisseurs aujourd’hui, tout en comprimant les dépenses en cours au moment où le besoin s’en fait cruellement sentir. 
Il se peut aussi que nos leaders ne croient à rien de tout cela et s’efforcent tout simplement de réduire les dépenses pour des raisons idéologiques, sans tenir compte des conséquences économiques. Mais qui est assez cynique pour croire à cette hypothèse ? 

Folies fiscales en Amérique et ailleurs 
Ceux d’entre nous qui savons que les déséquilibres budgétaires qui s’inscrivent dans la durée ont généralement des effets catastrophiques, tels qu’une inflation élevée, une récession profonde, une crise financière ou les trois en même temps, se grattent la tête pensivement au regard des priorités de George W. Bush et de son gouvernement. La « crise » de la sécurité sociale qu’il veut « résoudre » à l’aide de son capital politique n’occupe que le troisième rang des préoccupations budgétaires américaines par rapport à son urgence et à sa gravité, à un moment où ces problèmes sont devenus une grave menace pour la stabilité de l’économie mondiale. 
Le plus grave problème budgétaire de l’Amérique reste les déficits à court terme et à moyen terme des recettes fiscales et des dépenses gouvernementales. Ce déficit a été entièrement créé par M. Bush quand il a mis en place des réductions d’impôts, qu’il parle maintenant d’étendre, qui n’en sont pas puisqu’il s’est agit seulement de déplacer le poids de la consolidation fiscale sur les générations futures. 
Cela est également dû en partie aux agissements de M. Bush, ou, plus précisément, à son manque de réaction, n’ayant quasiment rien fait lors de son premier mandat pour encourager la maîtrise des coûts et l’efficacité du système. Il a mis en place des prestations pharmaceutiques Medicare qui promettent des dépenses énormes pour des résultats étonnamment faibles pour l’amélioration des soins de santé. 
Un gouvernement plus compétent s’inquiéterait assurément du traitement de ces questions bien plus graves et urgentes en matière de déficit budgétaire. Imaginons que les États-Unis bénéficient d’un tel gouvernement. 
Le traitement des déficits budgétaires à court et moyen termes serait assez simple : il suffirait de décider quel pourcentage du PIB le gouvernement fédéral devrait dépenser et de limiter les dépenses à ce niveau tout en déterminant les impôts de manière à équilibrer le budget (ou de sorte que le rapport dette-PIB reste stable) pour la durée du cycle économique. 
Ce qui n’est pas simple est la façon de traiter l’explosion prévisible des coûts de santé. En fait, les projections de croissance rapide des dépenses des programmes Medicare et Medicaid aux États-Unis, de même que les dépenses gouvernementales de santé en croissance rapide ailleurs dans les pays industrialisés, ne sont pas tant un problème à résoudre qu’une question à traiter comme un effet secondaire d’une opportunité à saisir. 
Nombre d’entre elles sont également souhaitables : une vie plus longue, plus saine et de meilleure qualité au fur et à mesure de nos découvertes sur la biologie humaine. 
Le fait que les marchés privés de l’assurance ne fonctionnent pas bien quand l’acheteur connaît bien mieux que le vendeur ce qui est assuré pose problème. Il est évident que la santé est un domaine où l’information privée peut en fait rester très privée. 
C’est là la raison pour laquelle des systèmes publics gérés par les gouvernements ont été développés. Le remplacement des assurances privées par des assurances publiques a été source de problème : il suffit d’examiner les circonstances alarmantes que traverse aujourd’hui le système national de santé britannique, résultat de nombreuses années de volonté politique de sous-investissement dans le domaine de la santé. 
De plus, le niveau général des dépenses sera probablement élevé. Ce qui veut dire que sans systèmes de santé gérés par les gouvernements (et même avec), les riches pourront d’offrir plus de soins de meilleure qualité que les pauvres. 
Dans quelle mesure sommes-nous prêts à accepter de vivre dans un monde où les personnes qui ne sont pas suffisamment riches meurent de causes qui n’affectent pas les riches ? Dans quelle mesure nous accrochons-nous à notre conviction sur la préservation de la vie grâce à la distribution des soins médicaux selon les besoins du patient plutôt que selon sa richesse ? 
La hausse accrue des coûts des dépenses de santé représentera certainement la plus grosse question de politique économique à traiter pour les gouvernements des pays développés pour les deux générations à venir. Le gouvernement Bush ne l’a pas encore compris, mais d’autres gouvernements n’y réfléchissent pas non plus suffisamment. 
Ils ne cherchent au mieux qu’à empêcher la hausse des dépenses de santé, comme si le génie du progrès médical pouvait être renvoyé de force dans la lanterne magique. Au lieu de cela, les gouvernements devraient accepter la promesse des merveilleuses innovations en matière de santé et s’interroger sur la rapidité de l’accroissement des coûts et son financement. 

Egarement budgétaire 
NEW-YORK – Les mesures de relance budgétaire adoptées par la plupart des pays avancés et des pays émergents lors de la récession mondiale de 2008-2009 – parallèlement à une politique de relâchement monétaire et de soutien au système financier – ont évité que la Grande récession ne se transforme en 2010 en une Grande dépression. Au moment où chaque composant de la demande privé s'écroulait, la hausse des dépenses publiques et les baisses d'impôts ont arrêté la chute libre de l'économie mondiale et créé la base d'un redémarrage. 
Malheureusement dans la plupart des pays avancés les mesures de relance, les plans correspondants de sauvetage du système financier et les effets de la récession sur les revenus ont creusé le déficit budgétaire qui atteint maintenant 10% du PIB. Selon le FMI et d'autres institutions, le ratio de la dette publique par rapport au PIB va dépasser 110% en 2015, alors qu'il était de 70% pour tous ces pays avant la crise. 
C'est pourquoi les pays avancés doivent réduire leur déficit pour éviter un naufrage budgétaire. Mais nombre d'études, dont une récente du FMI, montrent qu'une hausse des impôts et une baisse des dépenses publiques ont à court terme un impact négatif sur la demande agrégée, ce qui renforce la tendance à la déflation et à la récession et s'oppose à la consolidation budgétaire. 
Dans un monde idéal les responsables politiques s'engageraient de manière crédible sur des ajustements budgétaires à long terme et la meilleure solution serait qu'ils établissent un programme de réduction des dépenses et d'augmentation des impôts qui s'appliquerait progressivement au cours des 10 prochaines années, en synchronisation avec la reprise économique. De cette manière, si l'économie avait besoin d'un nouveau plan de relance budgétaire à court terme, les marchés financiers ne réagiraient pas par la hausse du coût des emprunts. 
Malheureusement, la politique budgétaire adoptée par nombre de pays avancés ne va pas dans le sens d'une consolidation crédible à moyen terme (combinée avec un coup de pouce supplémentaire en faveur d'une relance à court terme). 
D'une part évoquer un plan de relance est de plus en plus mal vu – même au sein de l'administration Obama – et il était déjà difficile d'en parler bien avant que la victoire républicaine aux élections de mi-mandat ne rende impossible toute nouvelle mesure de ce type. D'autre part, toute consolidation à moyen terme est presque impossible dans le climat de clivage politique qui règne actuellement, avec d'un coté les républicains qui bloquent toute hausse d'impôt et de l'autre les démocrates qui sont défavorables à une réforme du budget de la protection sociale. 
Dans la périphérie de la zone euro, le problème est à l'opposé : les faucons du marché obligataire (les bond vigilantes) exigent que la Grèce, l'Irlande, le Portugal, l'Espagne et l'Italie concentrent les mesures de consolidation en début d'exercice budgétaire - si ce n'est à voir le coût de leurs emprunts atteindre des sommets, ce qui mettrait en danger leur accès aux marchés et déclencherait une crise de la dette publique. 
La Banque centrale européenne (BCE) devrait relâcher sa politique monétaire de manière à affaiblir l'euro et à relancer la croissance à la périphérie de la zone euro. Et l'Allemagne devrait procéder à une baisse d'impôt temporaire – au lieu de les augmenter comme elle le prévoit – pour augmenter le revenu disponible et stimuler la demande allemande pour les biens et les services à la périphérie de la zone euro. 
La politique monétaire de la BCE est trop resserrée et l'Allemagne concentre en début d'exercice les mesures d'austérité budgétaire. Aussi, la périphérie est-elle condamnée à un ajustement déflationniste destructeur qui va exacerber les risques de récession, d'insolvabilité et finalement de défaut de payement, avec peut-être même une sortie de la zone euro. 
Les faucons du marché obligataire se seraient peut-être réveillés si des mesures d'austérité n'avaient pas été adoptées très tôt ; le déficit était important et le secteur public surdimensionné. Il est toujours plus facile à un gouvernement d'appliquer des mesures rigoureuses en début de mandat, au moment où le soutien populaire est encore élevé et les prochaines élections encore lointaines. 
Mais il aurait été moins risqué pour la reprise d'une économie anémiée de les appliquer plus graduellement, réservant l'ajustement en fin d'exercice, tout en maintenant un engagement crédible de consolidation budgétaire. A la place, le gouvernement risque de se retrouver sans plan B dans le cas où le plan A (une austérité concentrée massivement en début d'exercice) conduit à une récession à double creux. 
Autrement dit, dans la plupart des pays la meilleure politique budgétaire passe par un engagement crédible de consolidation à moyen terme avec des mesures d'austérité appliquée en fin d'exercice, accompagné si nécessaire de plans de relance additionnels si l'etat du marché le permet. Cela éviterait la perspective d'une spirale déflationniste conduisant à la récession. 

Le trou de ver budgétaire de l’Europe 
BRUXELLES – Le Fonds monétaire international estime actuellement à 30 % le risque de déflation dans la zone euro, tandis que les chiffres de croissance au sein de l’union monétaire demeurent décevants. Les dirigeants européens semblent néanmoins pris au piège d’un jeu de ficelle autour de contraintes économiques, politiques et juridiques, qui empêchent toute action efficace. 
Le ministre allemand des Finances Wolfgang Schäuble est politiquement déterminé à renchérir sur le cadre budgétaire stricte de son pays, afin de parvenir à ce qu’il appelle le budget « zéro dette. » Le gouvernement français s’efforce de retrouver une crédibilité autour de promesses de réformes formulées en échange d’un report de son ajustement budgétaire, tandis que l’Italie, qui croule sous l’un des plus lourds fardeaux de la dette au sein de la zone euro, dispose d’une faible marge de manœuvre en termes de politique budgétaire. 
Pendant ce temps, la Banque centrale européenne est éprouvée par les doutes sur la légalité de son programme d’ « opérations monétaires sur titres » (OMT) – achats d’obligations souveraines susceptibles d’aboutir à une politique budgétaire redistributive. 
L’ensemble des règles semblant pointer vers une récession, comment l’Europe peut-elle espérer booster la reprise ? La mise en œuvre d’un programme d’investissement public de 400 milliards € sur deux ans, financé par les obligations de la Banque européenne d’investissement, constituerait le meilleur moyen de surmonter l’impasse actuelle de l’Europe. 
L’emprunt auprès de la BEI n’implique aucune conséquence en termes de règles budgétaires européennes, dans la mesure où cet emprunt n’est ni enregistré en tant que nouvelle dette, ni en tant que déficit pour quelque des États membres, ce qui signifie que de nouvelles dépenses gouvernementales pourraient être financées sans affecter la performance budgétaire nationale. Il serait par conséquent possible de financer via un emprunt européen certaines des dépenses d’investissement actuellement prévues au niveau national, afin de soulager les budgets des États. 
Ce contournement indirect de règles strictes se révélerait également plus commode que l’amorce de négociations longues et éprouvantes en direction de changements relatifs au cadre budgétaire. La BEI s’inquiète de voir une telle démarche lui coûter sa notation triple A. En effet, bien qu’elle puisse actuellement emprunter à 1,6 % sur de longues échéances, elle a fait usage de sa récente démarche de levée de capitaux afin de réduire son endettement, plutôt que de développer substantiellement son portefeuille de prêts, ce qui aurait été plus judicieux à l’heure du resserrement des prêts privés. 
Quoiqu’il arrive, un tel changement de notation ne saurait affecter significativement les coûts de financement au sein d’un environnement actuel à faibles rendements, comme l’ont illustré plusieurs abaissements de notations souveraines. En outre, la BCE pourrait procéder à l’achat d’obligations de la BEI sur les marchés secondaires, ce qui contribuerait à maintenir au plus bas les coûts de financement – voire à les réduire. 
Quelque 200 milliards € d’obligations de la BEI sont d’ores et déjà disponibles. L’ajout de 400 milliards € supplémentaires permettrait d’accroître significativement la cagnotte. 
Outre un certain nombre de titres adossés à des actifs, d’obligations garanties, et d’obligations d’entreprise, pas moins de 1 000 milliards € d’actifs – seuil que beaucoup estiment nécessaire pour crédibiliser l’assouplissement quantitatif de la BCE – seraient alors disponibles à l’achat. Une question centrale concerne bien entendu le type de dépenses gouvernementales susceptibles d’être qualifiées en tant que dépenses d’investissement, ainsi que les projets d’investissement européens susceptibles d’être soutenus. 
Par conséquent, la majeure partie des investissements devra pour l’heure émaner des dirigeants nationaux. Ceci signifie en partie que les projets d’infrastructure existants, censés être financés par les budgets nationaux, pourraient l’être par la BEI. 
Une partie des nouvelles ressources pourrait également être utilisée afin de permettre la consolidation budgétaire de la France, sans recours à des coupes budgétaires procycliques. La France pourrait obtenir ce coup de pouce en se conformant aux règles budgétaires, en échange de réformes structurelles sérieuses et nécessaires, ce qui pourrait également être le cas de l’Italie, à laquelle les obligations financées par la BEI pourraient fournir la dynamisation dont sa croissance a si cruellement besoin, sans nécessiter de nouveaux engagements gouvernementaux. 
Un certain nombre d’avantages similaires pourraient bénéficier à d’autres États de la zone euro. Afin de prévenir toute utilisation inappropriée des ressources, il conviendrait pour la Commission européenne d’approuver tous les projets d’investissement nationaux. 

Une approche de la politique budgétaire en termes d'encours 
WASHINGTON, DC – Tout le monde parle de dette et cite des chiffres nominaux énormes qui jouent un grand rôle dans les débats de politique publique du monde entier. Mais toutes les dettes ne sont pas identiques. 
Premièrement, quand il s'agit de dette publique, il existe une grande différence entre les chiffres bruts et nets. Alors que la dette publique brute du Japon s'élève par exemple au chiffre conséquent de 246% du PIB, le chiffre net qui prend en compte les dettes intra-gouvernementales s'élève à 127% du PIB. 
Comme Daniel Gros l'a récemment fait remarquer, une dette qui peut être reconduite indéfiniment à un taux d'intérêt nul n'est pas une dette. Il s'agit d'un exemple extrême, mais plus un taux d'intérêt fixe se rapproche de zéro, plus l'échéance s'éloigne et plus s'allège le fardeau de l'encours de la dette. 
Bien que la dette publique de la Grèce s'élève à près de 175% du PIB, des taux d'intérêt bas (qui sont fixes pour une grande part) et de longues échéances signifient qu'une telle dette est peut-être plus facile à gérer qu'il n'y paraît. Le taux d'endettement public de la Grèce par rapport au PIB est semblable à celui du Portugal, ou même à celui de l'Italie. 
De telles considérations soulignent en quoi c'est une erreur de se concentrer seulement sur les budgets annuels, sans tenir aucun compte par ailleurs des implications d'encours à long terme sur la manière dont l'argent emprunté est utilisé. Cette vision bornée et à court terme diffère de l'approche adoptée pour les sociétés cotées en bourse, dont la force de bilan et le potentiel économique sont mis en évidence parallèlement aux déclarations de revenus annuels. 
Imaginons par exemple que l'Allemagne emprunte à un taux d'intérêt réel de 1% fixe avec une échéance de dix ans et investisse le produit dans la réparation des infrastructures nationales de transport. Ces investissements rapportent un taux de rendement budgétaire modeste de 4% grâce aux cotisations, aux péages et à plus long terme par les recettes fiscales (découlant de l'augmentation du PIB). 
Au-delà de l'infrastructure, les dépenses qui visent à améliorer l'éducation (en particulier pour s'assurer que la prochaine génération reçoive les compétences nécessaires en vue de contribuer à l'économie du XXIème siècle), se traduisent également par une croissance plus rapide du PIB. Et elles vont probablement générer également des bénéfices sociaux importants. 
Pour les gouvernements qui ont actuellement un accès à des taux d'intérêt extrêmement bas (voire négatifs), il peut sembler évident d'emprunter et d'investir davantage dans des projets ayant des avantages à long terme. Cela permet de renforcer leurs bilans, de mobiliser le secteur privé et de générer des emplois. 
Évidemment certains progrès ont été réalisés en apportant considérations à long terme aux règles budgétaires annuelles. Des organismes comme la Commission européenne font de mieux en mieux la part des choses entre les éléments structurels et conjoncturels d'un déficit budgétaire et tiennent donc compte dans leurs calculs du potentiel de production, qui augmente avec les investissements. 
Les partisans de l'austérité utilisent actuellement les chiffres de la dette nominale pour effrayer les électeurs, même dans les pays ayant des taux d'intérêt historiquement bas et de grands profits du secteur privé qui ne sont pas dirigés vers les investissements. Pour contrer leurs arguments, les faiseurs d'opinion doivent insister sur les rendements à long terme attendus sur les investissements publics supplémentaires, non pas par des arguments idéologiques, mais par des exemples concrets issus de divers secteurs dans un passé récent, qui ont eu un taux de rendement assez bon. 
Mais certains besoins peuvent être raisonnablement anticipés. Outre une importante demande non satisfaite en termes de nouvelles infrastructures compatibles avec le climat et de travailleurs ayant des niveaux de compétences modernes, un gouvernement semi-compétent doit être en mesure de démontrer la probabilité d'importants rendements réels dans des investissements supplémentaires. 
Dans de nombreux pays, on peut raisonnablement s'attendre à un rendement moyen de 4% sur au moins un point de pourcentage de la valeur du PIB pour chaque investissement supplémentaire. Si le taux d'intérêt marginal réel est de 1%, une augmentation des investissements publics pourrait en fait réduire l'endettement futur. 
Les débats actuels de politique budgétaire ne devraient pas se concentrer sur des chiffres bruts simplistes. Afin de renforcer les comptes publics, les conservateurs et les progressistes devraient commencer à promouvoir une approche de la politique budgétaire en termes d'encours à long terme dans l'élaboration de leurs politiques, en veillant à ce que les débats soient fondés sur des données pertinentes. 

Cinq impératifs pour le G20 
NEW YORK – Les économies de la planète sont de plus en plus interdépendantes mais le nationalisme économique, le protectionnisme, et les comportements opportunistes menacent les liens de confiance et de coopération exigés par une économie réellement globalisée. 
Pour éviter une autre récession, ou pire encore, les dirigeants des vingt nations les plus riches doivent agir avec fermeté lors de leur prochain sommet semi-annuel à Séoul pour définir un ordre du jour élargi qui contribuera à encourager une croissance globale plus équilibrée, plus équitable et plus durable – et garantir la stricte application de ce dispositif. 
Les excédents excessifs de certains pays et les dettes excessives d’autres, alimentés par des monnaies sous évaluées et la débandade des dépenses publiques, doivent respectivement être jugulés. Les pays doivent s’engager à ne pas interrompre pour des raisons politiques les exportations de ressources naturelles clés, et à faire tout ce qui est en leur pouvoir pour maintenir et encourager les marchés libres sur la base des principes de réciprocité et de viabilité à long terme. 
Pour ce faire, l’ensemble des acteurs majeurs doivent rester fidèles au principe du libre échange dans le cadre d’un système global juste et équitable, et ils doivent formuler cet engagement de manière respectueuse, ferme et répétée à leurs concitoyens. Les Etats-Unis et la Chine surtout, en tant que les deux plus importantes puissances commerciales mondiales, doivent combattre leurs inclinaisons respectives à élever d’invisibles barrières ou à prendre des mesures de représailles inappropriées à seule fin de calmer l’opinion publique de leurs pays. 
Deuxièmement, des efforts nettement plus conséquents doivent être entrepris pour faire avancer les accords commerciaux multilatéraux, particulièrement pour clôturer le cycle de négociations commerciales de Doha. Même si la prolifération d’accords commerciaux bilatéraux partout dans le monde constitue un développement positif, ces accords ne peuvent se faire au dépend d’accords plus globaux, exponentiellement plus bénéfiques pour relancer la croissance globale. 
Le G20 doit s’atteler à un effort bien plus important d’harmonisation des politiques économiques et budgétaires de tous les pays sur tous les continents pour catalyser la croissance globale. Les barrières inutiles contre les flux de capitaux et les investissements directs transnationaux devront être progressivement éliminées au fur et à mesure que les économies se renforceront. 
De la même manière, il faut aussi agir beaucoup plus rapidement vers une appréciation des monnaies impulsées par les marchés partout dans le monde – et pour résoudre le problème d’endettement de nombreux pays développés. Le G20 pourrait aussi jouer un rôle plus important pour développer les compétences des régulateurs dans un environnement globalement interconnecté, et devrait développer un cadre règlementaire accepté par tous et adapté à des marchés financiers évolutifs. 
Quatrièmement, il faut absolument agir pour débloquer l’extraordinaire potentiel humain et économique des 1,4 milliards de personnes vivant dans l’extrême pauvreté et dénués d’opportunités valables. Neuf millions d’enfants meurent chaque année avant leur cinquième anniversaire ; 69 millions d’enfants en âge d’être scolarisés ne le sont pas ; 884 millions de personnes n’ont aucun accès à l’eau potable ; et 2,6 milliards de personnes n’ont pas accès aux installations sanitaires de base. 
Instruire et donner les moyens aux pauvres et aux groupes défavorisés partout dans le monde, y compris aux femmes, n’est pas seulement un impératif moral, c’est aussi l’un des meilleurs investissements pour une croissance durable à long terme que les dirigeants de ce monde peuvent effectuer. Les pays du G20 doivent prendre l’initiative pour que cela arrive. 
Enfin, l’innovation doit être encouragée en tant que générateur de croissance à long terme. Cela suppose d’encourager des investissements plus efficaces dans l’éducation et dans la recherche et le développement, de renforcer la protection intellectuelle, et d’encourager des efforts de collaboration internationale supplémentaires pour permettre de répondre aux défis posés dans les domaines de l’énergie, la protection environnementale, la santé, entre autres. 
La déclaration de principe du 23 octobre des ministres de l’économie du G20 va plutôt dans le bon sens sur un certain nombre de ces questions. Mais les mots des ministres sonneront creux si, tout comme certaines déclarations similaires émises lors de précédents G20 à Londres et Toronto, les états membres ne les traduisent pas en actes. 
Dans la mesure où l’Amérique est moins à même de jouer son rôle de leader dans la gestion de l’économie mondiale, la responsabilité en incombe d’une certaine manière aujourd’hui au G20, avec les Etats-Unis et la Chine au devant de la scène, pour définir un cap de collaboration et de coordination, dans les mots et dans les actes, à même de guider la croissance économique du 21ème siècle. 
Si les dirigeants du G20 n’acceptent pas d’assumer cette responsabilité, et choisissent plutôt la voie du nationalisme économique, l’avenir pourrait devenir bien sombre. 

Cinq étapes pour 2011 
Le désendettement du secteur privé se poursuit, mais est contrebalancé par des déficits et un endettement croissants du secteur public. La croissance des marchés émergents s’est quant à elle rétablie aux niveaux d’avant la crise et semble être durable, grâce à des politiques non orthodoxes destinées à « stériliser » les afflux massifs de capitaux. 
Mais pour que les pays émergents continuent à bénéficier d’une croissance forte, il faut que les économies avancées, qui continuent à absorber une partie importante (quoiqu’en déclin) de leurs exportations, ne subissent pas une nouvelle récession importante. Une croissance anémique est gérable. 
Les risques récessionnistes des pays avancés et les retombées économiques de leurs politiques de relance sont donc les principales préoccupations des économies émergentes. Dans plusieurs économies avancées, dont les Etats-Unis, les perspectives de croissance et de l’emploi commencent à diverger fortement, mettant en péril la cohésion sociale et l’ouverture économique. 
La situation est en grande partie le résultat de dynamiques économiques d’après crise prévisibles, et tient au rétablissement des bilans des ménages et des entreprises des économies avancées. Mais elle reflète également des choix politiques non coopératifs. 
A quoi pourrait donc ressembler un ensemble coordonné de politiques économiques mondiales ? 
La première étape devrait comprendre des plans crédibles de rétablissement de l’équilibre budgétaire en Europe et aux Etats-Unis. Dans le cas de l’Europe, nous parlons d’une solidarité qui permette de recapitaliser les pays dont les déficits et l’endettement leur ont coupé l’accès aux marchés ou les obligent à emprunter à des taux prohibitifs. 
Une centralisation fiscale et une unification politique plus grandes semblent inévitables, mais il faudra probablement du temps pour parvenir tant bien que mal à ce résultat. Dans le cas des Etats-Unis, la principale difficulté consiste à rétablir un équilibre budgétaire sans compromettre la reprise économique et la croissance future. 
Établir un juste ��quilibre est compliqué par le fait que les républicains craignent que les démocrates n’utilisent les plans de relance pour mettre en place un gouvernement plus large de manière permanente, une voie que la droite (et semble-t-il l’opinion publique en général) ne sont pas prêts à suivre. La deuxième étape est pour les Etats-Unis de mettre un terme aux mesures d’assouplissement quantitatif qui soumettent les économies émergentes à un tsunami de capitaux, à une augmentation du prix des matières premières, à des poussées inflationnistes et à la création de bulles spéculatives. 
La réticence américaine à cibler des secteurs faibles ou fragiles donne l’impression à l’étranger que l’objectif véritable de la politique monétaire QE2 est d’affaiblir le dollar. Il n’est par ailleurs pas évident de voir comment cette politique QE2 est sensée produire une croissance sérieuse. 
Probablement pas. Du côté bilan, même si une baisse temporaire des taux d’intérêts à long terme pousse les actifs à la hausse, il est peu probable que les ménages, endettés et avec des perspectives d’emploi incertaines, se lancent dans une consommation effrénée. 
Après tout, l’effet richesse ne produit des résultats que lorsque les gens pensent que la richesse est durable. La troisième étape consiste pour les économies avancées et émergentes disposant d’excédents chroniques à s’en défaire. 
Dans le cas de la Chine, un élément essentiel de son 12e Plan quinquennal consiste à transférer les revenus vers le secteur des ménages, dont le taux d’épargne est élevé, mais toujours inférieur à celui des entreprises. L’économie pourra ensuite disposer de l’épargne des ménages (par le biais d’institutions financières appropriées) pour financer les investissements privés et publics, au lieu de financer le gouvernement américain. 
Cet ajustement structurel, combiné à une hausse effective du taux de change réel du renminbi face au dollar, due à l’inflation et à l’augmentation rapide des salaires dans les secteurs à l’exportation, devrait permettre de réduire l’excédent commercial de la Chine. La quatrième étape a trait au fait que l’économie mondiale sera déséquilibrée tant que les Etats-Unis accusent des déficits importants de leurs comptes courants. 
Mais ils ne suffisent pas pour combler l’écart. Si la croissance de l’emploi marque le pas dans le secteur non commercialisable – essentiellement le gouvernement et les soins médicaux – le secteur commercialisable devra prendre la relève. 
Pour que les exportations augmentent de manière substantielle, il faut que le secteur commercialisable se développe. 
Enfin, la cinquième étape serait que les principaux pays détenteurs de réserves de change importantes acceptent de les allouer de manière à préserver la stabilité financière mondiale et à empêcher des taux de change trop volatils et des mouvements de capitaux excessifs. 
Aucune de ces étapes n’est simple et chacune d’entre elles prendra du temps. Mais, ensemble, elles devraient contribuer à réduire l’incertitude et à rétablir une stabilité et une croissance inclusive de l’économie mondiale, soutenant l’ouverture de celle-ci. 

Le rééquilibrage de la Chine 
PEKIN – le 12ème plan quinquennal de la Chine appelle à une évolution dans le modèle économique du pays pour passer d’une croissance portée par les exportations vers un modèle plus axé sur la demande intérieure, particulièrement la consommation des ménages. Depuis la mise en place du plan, le compte courant de la Chine en part de PIB a en effet chuté. 
Selon le FMI, la baisse du rapport excédent de compte courant/PIB de la Chine est en grande partie due à un niveau élevé des investissements, un environnement global affaibli et une hausse des prix des biens importés qui ont augmenté plus rapidement que le prix des biens manufacturés chinois. Donc la baisse du rapport excédent extérieur/PIB ne traduit pas un « rééquilibrage » économique ; au contraire, le Fonds Monétaire prévoit un rebond de ce rapport en 2013 avant un retour à son niveau d’avant la crise. 
Historiquement, on constate que la position extérieure de la Chine est très sensible aux conditions globales, avec un rapport excédent/PIB en augmentation lors des périodes de boom dans l’économie mondiale et en chute dans les périodes de ralentissement. Le malaise de l’Europe a durement frappé les exportations chinoises, et est indubitablement le facteur le plus important dans la baisse de ce taux. 
En réponse à la crise financière internationale de 2008, la Chine a injecté 4 milliards de renminbis (634 milliards de dollars). La hausse des investissements a réduit le rapport épargne/PIB, mais la hausse des importations qui s’en est suivie a fait baisser le rapport excédent commercial/PIB. 
L’investissement chinois dans l’immobilier a représenté 10% du PIB, et un ralentissement de la croissance dans ce secteur réduit nécessairement la croissance des importations, directement et indirectement. Mais parce que la chute des importations n’en est pas encore au stade critique, et que les exportations chinoises vers l’Europe se sont ralenties, l’excédent de compte courant de la Chine est retombé un peu plus en part de PIB en 2011. 
L’impact négatif de la chute des investissements immobiliers depuis 2010 a été plus important et plus long que prévu ; en effet, presque tous les secteurs d’importations ayant chuté de 10% ou plus en août étaient liés à l’investissement immobilier. En conséquence, il est possible que le ralentissement de la croissance des investissements inversera le rapport baissier entre surplus et PIB en 2012, à moins que l’économie globale ne se détériore plus encore et/ou que le gouvernement chinois applique un nouveau plan de relance. 
Mais surtout, la Chine doit désormais exporter plus de biens manufacturés pour financer l’importation d’énergies et de minéraux. La dégradation de la situation commerciale a été l’un des principaux facteurs de la baisse des excédents de compte courant ces dernières années. 
Néanmoins, en dépit des mérites de son analyse, le FMI sous-estime les progrès de rééquilibrage entrepris par la Chine. Selon moi, le rééquilibrage de la Chine est plus réel – et plus fondamental – que ce que veut bien admettre le FMI, et la prévision d’un éventuel rebond du rapport excédent extérieur/PIB pourrait s’avérer être une erreur. 
D’abord, l’appréciation d’environ 30% du taux de change depuis 2005 a du avoir un réel impact sur les exportateurs, comme l’indique les faillites – mais aussi la modernisation – de nombreuses entreprises dans les zones côtières. Si les parts de marché des exportations chinoises semblent avoir bien résisté, cela est attribuable à la baisse des prix sur les marchés étrangers, qui n’est pas soutenable. 
Selon le 12ème plan quinquennal, le salaire minimum devrait augmenter de 13% par an. Associé à une réelle appréciation, l’augmentation des coûts du travail affaiblira immanquablement la compétitivité du secteur des exportations, très gourmand en main d’œuvre, ce qui se ressentira plus visiblement dans la balance commerciale dans les années à venir. 
En outre, l’assurance médicale universelle a fait son apparition, et un système complet de bourses pour les étudiants issus de familles pauvres a été établi. Les incitations à l’épargne de précaution ont été en partie supprimées tandis que certains économistes ont trouvé des éléments statistiques permettant de penser que la consommation est en hausse, ce que semble confirmer l’émergence de la Chine au quatrième rang des importateurs de produits de luxe. 
Cependant, l’importance du pays par sa taille, et le faible revenu et stock de capital par habitant impliquent une croissance encore rapide de la demande en produits de base. Grâce à des contraintes d’approvisionnement, la facture des importations chinoise pour les matières premières et les métaux devrait assez rapidement compenser les surcharges induites par le traitement des transactions commerciales. 
En résumé, aussi longtemps que le ralentissement de la courbe de production du pays ne perturbera pas le gouvernement chinois au point de modifier la position de sa politique actuelle, le rapport excédent de compte courant/PIB devrait continuer à baisser, et non rebondir à partir de 2013. En fait, cela est non seulement probable, mais aussi désirable. 

L'héritage morbide de Lehman 
D'autres vont décrire les conséquences d'un événement qui continue de produire des souffrances humaines considérables. Et certains vont partager leurs expériences personnelles sur une époque terrible pour l'économie mondiale et pour eux personnellement (décideurs, acteurs des marchés financiers et dans leur vie quotidienne). 
Aussi intéressant que soient ces contributions, j'espère que nous allons aussi rencontrer un autre genre de point de vue : des analyses des résultats impensables auparavant qui se sont réalisés - avec de profondes implications pour les générations actuelles et futures - et que nos systèmes de gouvernance doivent encore traiter correctement. 
Malgré la forte baisse initiale du PIB au dernier trimestre 2008 et au premier trimestre 2009, de trop nombreux pays occidentaux n'ont pas encore rebondi correctement, sans parler des taux de croissance qui ne cessent de provoquer des pertes d'emplois et de revenus. Plus généralement, seuls quelques-uns ont résolument surmonté les fléaux funestes que la crise a révélés : une demande mondiale insuffisante et déséquilibrée, une résilience structurelle, une agilité insuffisante et un surendettement persistant. 
Le résultat net dépasse la faiblesse de la croissance, l'aggravation des inégalités de revenus, le chômage de longue durée et le chômage des jeunes qui frappe de manière dramatique un bon nombre d'entre nous. Cinq ans après la crise financière mondiale, de trop nombreux pays sont freinés par des moteurs de croissance épuisés et dépassés. 
Face à cette dure réalité, il n'est pas surprenant que le deuxième résultat impensable auparavant concerne les réponses politiques inadéquates - à savoir, l'important et persistant déséquilibre entre l'hyperactivité de banques centrales et la passivité frustrante d'autres décideurs. 
La grande surprise n'est pas que les banques centrales aient agi de manière décisive et audacieuse quand les marchés financiers ont gelé et quand l'activité économique a chuté. Compte tenu de leur accès relativement libre à la presse et à leur haut degré d'autonomie opérationnelle, on s'attendait à ce que les banques centrales soient les premiers intervenants actifs et efficaces. 
Ce qui est surprenant, c'est que cinq ans après la crise et quatre ans après que les marchés financiers perturbés ont repris leur fonctionnement normal, les économies occidentales comptent encore largement sur les banques centrales pour éviter une performance économique encore pire. Ceci a poussé les banques centrales loin de leurs compétences premières lorsqu'elles ont été forcées d'utiliser des outils de politique partiels et imparfaits, à tout à fait long terme. 
Ce résultat reflète la polarisation politique interne aux Etats-Unis et la complexité des interactions régionales en Europe, qui ont bloqué les politiques globales et équilibrées. Pour apprécier l'ampleur du problème, considérez l'échec répété du Congrès américain à adopter un budget annuel (et a fortiori à mettre en œuvre des réformes à moyen terme) ou des initiatives incomplètes à l'échelle de la zone euro, à une période de chômage alarmant et de menaces résiduelles de perturbations financières. 
Un tel dysfonctionnement politique a miné la réactivité des autres entités d'élaboration des politiques, y compris de celles qui possèdent de meilleurs outils que les banques centrales. Cette situation a contraint les banques centrales à rester à l'avant-garde de la politique, en construisant un avant-poste après l'autre, en attendant que d'autres responsables politiques rassemblent leurs décisions isolées. 
Après avoir initialement souffert de la crise financière autant que les pays occidentaux (en effet, davantage en termes de production et de commerce), ces économies moins solides ont historiquement opéré un retour remarquable - tant et si bien qu'elles sont devenues le moteur de la croissance mondiale. Dans ce processus, cependant, elles se sont glissées dans un assortiment déséquilibré de mesures politiques, qui menace leur croissance et leur stabilité financière. 
Les risques renouvelés d'instabilité financière soulignent la quatrième et dernière grande surprise : l'impossibilité de remanier les principaux acteurs de la crise de manière crédible, durable et socialement responsable. 
Pourtant elles ne sont pas soumises à l'impôt sur les bénéfices exceptionnels et les décideurs n'ont pas suffisamment modifié les incitations structurelles qui favorisent la prise de risque excessive. Dans le cas de l'Europe, ce n'est que maintenant que les banques sont forcées de traiter de manière décisive leurs déficits en capital, leurs problèmes d'endettement et leurs actifs résiduels faibles. 
Vous pouvez bien me prendre pour un angoissé, mais je demeure préoccupé par la façon dont nos systèmes de gouvernance économique ont pris du retard dans la lutte contre ces quatre résultats. Plus cet environnement peu commun persiste longtemps, plus le risque que les ramifications disruptives de la crise 2008 continuent à gagner du terrain, y compris sur les générations futures. 

Réparer le marché de l’immobilier défectueux de l’Amérique 
Aux Etats-Unis aujourd’hui, un travailleur sur six qui aimerait avoir un travail à plein temps n’en trouve pas. C’est une économie dont les besoins sont largement insatisfaits et dont d’importantes ressources sont inutilisées. 
Le marché de l’immobilier est une autre anomalie américaine : il y a des centaines de milliers de sans abri (plus d’un million et demi d’Américains ont passé au moins une nuit dans un refuge en 2009), tandis que des centaines de milliers de maisons sont vides. 
Deux millions d’Américains ont perdu leur maison en 2008 et 2,8 millions de plus en 2009, et les chiffres devraient être même plus élevés pour 2010. Nos marchés financiers ont connu des performances catastrophiques – des marchés performants, « rationnels », ne prêtent pas à des personnes qui ne peuvent ou ne pourront pas rembourser – et pourtant ceux qui gèrent ces marchés ont été récompensés comme s’ils étaient des génies de la finance. 
Ce qui l’est, par contre, c’est que l’administration Obama peine et tarde à admettre que ses efforts pour relancer les marchés de l’immobilier et hypothécaire ont pour une grande part échoué. Curieusement, il existe un consensus croissant à droite comme à gauche sur le fait que le gouvernement devra continuer de soutenir le marché de l’immobilier pendant un certain temps. 
Cela est étonnant car il n’est jamais fait mention de la gestion du marché hypothécaire dans les analyses conventionnelles, dont les activités devraient être du domaine public. Maîtriser l’information spécifique liée à l’évaluation de la solvabilité et à la surveillance de la performance des prêts est précisément ce à quoi le secteur privé est censé exceller. 
Cette position est malgré tout compréhensible : les deux partis politiques américains ont soutenu des politiques qui ont encouragé des investissements excessifs dans l’immobilier et des niveaux d’endettement excessifs, tandis que l’idéologie de l’économie de marché dissuadait les régulateurs d’intervenir pour mettre fin à d’imprudents octrois de prêts. 
Et c’est précisément la raison pour laquelle un marché hypothécaire géré par un gouvernement est dangereux. Taux d’intérêts faussés, garanties officielles, et allègements de taxes encouragent les investissements dans l’immobilier, alors que l’économie aurait besoin d’investissements dans le secteur technologique ou celui des énergies propres, par exemple. 
En outre, le maintien des investissements dans l’immobilier rend d’autant plus difficile le sevrage de l’économie de son addiction immobilière, et celui du marché de l’immobilier de son addiction au soutien gouvernemental. Persister à soutenir l’investissement immobilier renforcerait la dépendance de la valeur du secteur à la politique gouvernementale, transférant ainsi le poids de pressions politiques supplémentaires de la part de groupes de pression comme les promoteurs immobiliers et les détenteurs d’obligations sur les décideurs politiques de demain. 
Le risque associé au crédit dans le marché hypothécaire est assumé par le gouvernement, et celui du marché, par la Fed. Personne ne devrait s’étonner de ce qui est arrivé : le marché privé a, pour une grande part, disparu. 
Le gouvernement a annoncé que ces mesures, qui fonctionnent (si elles fonctionnent) par une baisse des taux d’intérêt, seront temporaires. Mais cela signifie qu’au terme de ces interventions, les taux d’intérêt vont remonter – et tout détenteur d’obligations adossées à une hypothèque devra assumer une perte de capital – potentiellement importante. 
Aucun particulier ne ferait l’acquisition d’un tel actif. Par contre, la Fed n’a pas à reconnaître la perte ; tandis que les partisans de l’économie de marché pourraient débattre des vertus de la différenciation des prix et de la formation des cours, la Fed peut prétendre que rien ne s’est passé. 
Le gouvernement assumant le risque du crédit, les hypothèques deviennent aussi sûres que les obligations d’État à maturité comparable. L’intervention de la Fed dans le marché immobilier est donc en fait réellement une intervention dans le marché des obligations d’État ; la prétendue « permutation » de l’achat d’hypothèques à l’achat d’obligations d’État n’est pas le plus important. 
D’abord, les banques qui pratiquaient une politique de prêts hypothécaires conventionnelle sont en mauvaise posture financière. Ensuite, le modèle de sécurisation est considérablement mis à mal et ne devrait pas être remplacé avant un certain temps. 
La sécurisation – réunir un grand nombre d’hypothèques pour les vendre à des fonds de pension et à des investisseurs partout dans le monde – n’a fonctionné que parce que l’on faisait confiance aux agences de notation pour s’assurer que les prêts hypothécaires étaient accordés à des personnes en mesure de les honorer. Aujourd’hui, personne ne ferait ou ne devrait faire confiance aux agences de notation ou aux banques d’investissement qui ont distribué des produits défectueux (parfois conçus pour perdre de l’argent). 
En résumé, les politiques gouvernementales visant à soutenir le marché de l’immobilier n’ont pas résolu le problème, mais elles prolongent le processus de réduction de la dette et créent les conditions d’un malaise à la japonaise. Eviter cette lugubre ‘nouvelle normalité’ sera difficile, mais il y a des politiques alternatives offrant de bien meilleures perspectives pour ramener les économies américaine et mondiale vers la prospérité. 
Les sociétés ont appris comment digérer les mauvaises nouvelles, consigner les pertes et avancer mais pas nos gouvernements. Pour une hypothèque américaine sur quatre, la dette excède la valeur du bien immobilier. 
Ceci, bien sûr, sera douloureux pour les banques, mais leur souffrance ne sera rien en comparaison de la souffrance qu’elles ont infligé aux autres membres de l’économie globale. 

Revoir la chaine logistique de l’innovation 
CAMBRIDGE – Lorsque j’étais doctorant au MIT, j'ai eu l'occasion de travailler avec les professeurs Robert Langer et Ram Sasisekharan, dans un environnement où fusaient les idées novatrices. Nous imaginions le futur et avons souvent été poussés à poursuivre des technologies révolutionnaires qui étaient alors largement considérées comme impossibles. 
En explorant un large éventail de sujets – énergie, agriculture, médecine et autres – une approche s’est imposée, dans mon expérience, comme la plus efficace : commencer en réfléchissant à la fin. 
Ceux qui sont immergés dans un champ de connaissance ont une vue établie de ce qui est possible, basée sur une certaine combinaison des succès précédents, des biais de citation, des limites actuelles de la connaissance et de la vérité – et il est souvent difficile de distinguer ces sources. Mais le nouveau venu qui pose les questions les plus élémentaires commence à remarquer des incohérences logiques, à partir desquelles surgissent les vraies contraintes sur les solutions et les limites technologiques. 
Avec des contraintes bien définies, une voie claire pour le développement de technologies innovantes – qui tient compte à la fois du connu et de l'inconnu – peut être planifiée. Cette approche non conventionnelle a toujours produit des technologies révolutionnaires qui, si elles sont bien mises en œuvre, peuvent révolutionner un domaine. 
Au début de ma carrière, cette réaction me troublait, elle me faisait me demander si je n'avais pas, en effet, négligé quelque chose d'évident. Mais, avec l’augmentation de mon expérience de l'innovation entrepreneuriale, je me suis rendu compte que cette réponse était provoquée par le fait que la plupart des gens sont piégés dans une doctrine spécifique, qui obscurcit les solutions innovantes qui se situent au-delà de ses frontières. 
Les entreprises ont un comportement similaire lorsqu’il s'agit d’acquérir des technologies innovantes, en adhérant à des processus inefficaces, restrictifs, malgré une alternative apparemment évidente: les systèmes efficaces que les fabricants utilisent pour obtenir les intrants nécessaires à la production. 
Dans de nombreux cas, cela demande d'entretenir des relations avec un réseau de fournisseurs sérieux, avec lesquels les producteurs partagent un cahier des charges détaillé concernant les produits. Cela garantit que les producteurs obtiennent exactement ce dont ils ont besoin et que les fournisseurs sont en mesure de livrer les intrants corrects. 
En revanche, la chaîne logistique de l'innovation (le processus par lequel les entreprises obtiennent et / ou développent les futurs produits et améliorent leurs produits existants) tend à être caractérisée par l'inefficacité, l'ambiguïté et la concurrence. Et, dans de nombreux cas, aucune chaîne logistique n’est en place. 
La plupart des compagnies pharmaceutiques, par exemple, ne disposent pas de chaîne logistique d'innovation efficace. Or, seulement 15% des médicaments approuvés récemment par la Food and Drug Administration américaine ont été développés par la même société qui les commercialise, ce qui signifie que de nombreuses grandes entreprises pharmaceutiques dépendent de l'écosystème de l'innovation pour promouvoir leurs produits. 
Les compagnies pharmaceutiques se lamentent souvent du fait que les entreprises qui réalisent les innovations qu’ils commercialisent n'effectuent pas d'essais cliniques correspondant à leur cahier de charges, ce qui les oblige à répéter le travail. Néanmoins, ils sont réticents à fournir ces cahiers de charge à l'avance – même quand les innovateurs les demandent – peut-être pour protéger leur position sur le marché ou des efforts internes. 
Tout comme les innovateurs individuels doivent défier la sagesse conventionnelle, les entreprises devraient remplacer l'approche établie de la chaîne logistique de l'innovation par quelque chose qui ressemblerait davantage à la façon dont ils créent et maintiennent une chaîne logistique de fabrication. Si les opérateurs historiques du marché étaient prêts à partager leur « cahier de charges des innovations » (qui ne doit pas être confondu avec les méthodes d'innovation), ils pourraient développer un réseau efficace de fournisseurs d'innovation, qui augmenterait la fiabilité de leur moteur de développement de produits. 
En effet, une approche commune – définir les besoins fondamentaux du marché, envisager les contraintes à leur satisfaction et repousser les limites de la pensée actuelle – s'applique à tous les types d'innovation. Avec un écosystème de l'innovation organisé selon ces principes, les progrès « évidents » pourraient se produire beaucoup plus rapidement. 


Une justice internationale déficiente pour le Soudan 
Ceux qui ont suivi de près la tragédie du Darfour savent pertinemment que le président soudanais Omar Hassan el-Béchir est à la tête des politiciens et militaires responsables des crimes odieux commis à grande échelle contre des citoyens soudanais par les forces militaires du pays, avec l'assistance de milices et de groupes paramilitaires. Le seul tort de ces citoyens est d'appartenir à trois tribus (Four, Masalit et Zaghawa) ayant frayé avec les rebelles qui ont pris les armes contre le gouvernement il y a quelques années. 
Toute mesure visant à rendre les dirigeants soudanais responsables de leurs crimes est donc plus que souhaitée. Pourtant, la décision de Luis Moreno-Ocampo, Procureur de la Cour pénale internationale, de demander un mandat d’arrêt contre Omar Hassan el-Béchir est surprenante pour trois raisons. 
Tout d’abord, si l'objectif de Luis Moreno-Ocampo avait été d'arrêter le président soudanais, il aurait adressé une demande sous pli cacheté et invité les juges de la CPI à délivrer un mandat d’arrêt scellé, rendu public une fois qu’el-Béchir aurait voulu se rendre à l’étranger. La compétence de la Cour concernant les crimes commis au Darfour a été établie conformément à une décision du Conseil de sécurité de l’ONU ayant force obligatoire ; c’est-à-dire que même les États qui ne sont pas partis au statut de la Cour sont tenus d’exécuter ses arrêts et ordonnances. 
Ensuite, Lui Moreno-Ocampo a décidé sans que l’on sache pourquoi de poursuivre uniquement le président soudanais et non les autres dirigeants politiques et militaires qui ont planifié, ordonné et organisé avec lui ces crimes à grande échelle. Si Hitler avait été vivant en octobre 1945, les 21 accusés de Nuremberg ne se seraient pas tirés d’affaire. 
Enfin, on se demande pourquoi Luis Moreno-Ocampo a visé si haut et accusé el-Béchir du « crime des crimes », le génocide, au lieu d’engager des poursuites plus simples et appropriées, par exemple pour crimes de guerre (bombardements de civils) et crimes contre l'humanité (extermination, transfert forcé de population, meurtres en masse, viols, etc.). Certes, « génocide » est devenu un mot magique : on pense que le simple fait de l'évoquer déclenche l’indignation de la communauté internationale et nécessairement l'intervention de l'ONU. 
Les victimes doivent notamment composer un groupe ethnique, religieux, racial ou national, et l’auteur des crimes avoir une « intention de génocide », à savoir la volonté de détruire tout ou partie d’un groupe en tant que tel. Par exemple, celui qui tue dix Kurdes non pas parce qu'il les trouve odieux ou qu’il a des idées bien arrêtées sur chacun d'entre eux mais seulement parce qu’ils sont kurdes contribue à la destruction du groupe en tant que tel. 
Bien qu’elles partagent la même langue (l’arabe), religion (l’Islam) et couleur de peau que la majorité, il s’agit de groupes ethniques distincts ayant chacun un dialecte et vivant dans une zone précise. Si l’on s’en tient à ces critères, les habitants de nombreuses régions européennes – comme les Siciliens, qui en plus de la langue officielle parlent un dialecte et vivent dans une zone délimitée – devraient être considérés comme des « groupes ethniques » à part entière. 
Or, la jurisprudence internationale prévoit qu'on ne peut prouver par déduction l'état d'esprit d'un défendant que si l’induction est la seule option raisonnable découlant des preuves. En l’occurrence, il semblerait plus judicieux pour le Darfour de conclure d'après les preuves l'intention de commettre des crimes contre l'humanité (extermination, etc.), plutôt que l'intention d'annihiler tout ou partie de groupes ethniques. 
Il y a peu de chances pour que le mandat d'arrêt, à supposer que la CPI le délivre, ait les retombées extrajudiciaires – la dé-légitimation politique et morale de l'accusé – qui se produisent parfois. A cet égard, citons le cas l’ancien leader serbe bosniaque Radovan Karadzic, qui, bien qu'il n'ait jamais été arrêté, a été écarté à la fois du pouvoir et de l'arène internationale après son inculpation en 1995. 
Au contraire, la requête de Luis Moreno-Ocampo pourrait avoir des conséquences politiques négatives, entraînant une vive confusion dans les relations internationales. En effet, elle risque de durcir la position du gouvernement soudanais, de mettre en danger la survie des forces de maintien de la paix au Darfour et même d'inciter el-Béchir à se venger en faisant cesser ou en entravant l’acheminement de l’aide humanitaire internationale vers les deux millions de personnes déplacées au Darfour. 

Pour une réforme du budget européen 
BRUXELLES – Mettre un coup d'arrêt au déclin économique de l'Europe et surmonter sa crise de compétitivité suppose des solutions radicales. Mais les dirigeants de l'UE restent fixés sur les anciennes priorités - un manque de vision qui est manifeste dans les négociations sur le Cadre financier pluriannuel 2014-2020 (CFP). 
Encore une fois, les intérêts nationaux à court terme l'emportent sur la nécessité d'un budget européen flexible et efficace qui prenne en compte le long terme. Le Parlement européen qui doit approuver pour la première fois le CFP devrait utiliser son renouveau d'influence pour attirer l'attention de l'opinion publique européenne sur cette question et s'opposer aux intérêts particuliers des pays membres. 
Dans un climat de resserrement budgétaire, il n'est guère surprenant que le Conseil de l'UE ait accepté de réduire cette année le budget européen à 3,4% du montant initialement prévu. Mais l'austérité étant contestée et les pays de l'UE souhaitant augmenter les dépenses, le Conseil devrait aussi considérer les contours du budget et veiller à ce que le CFP ne soit pas un obstacle à la croissance et aux investissements de demain. 
Ainsi, les coupes budgétaires envisagées visent les projets d'infrastructures transfrontalières, dont l'expansion de l'accès à Internet à grande vitesse dans les zones rurales, ainsi que le développement des transports et les infrastructures en matière d'énergie. Mais l'UE pourrait améliorer considérablement la rentabilité de ses investissements en coordonnant les projets d'infrastructures transnationales, ce qui permettrait des économies d'échelle et éviterait des redondances budgétaires parmi différents pays membres. 
A titre d'exemple, dans le domaine des énergies renouvelables joue un rôle essentiel pour améliorer la sécurité énergétique et préserver la position de l'Europe en tant que leader mondial de la lutte contre le réchauffement climatique. Le secteur des énergies renouvelables étant l'un de ceux qui connaissent la croissance la plus rapide, un tel investissement pourrait avoir un impact significatif sur la croissance du PIB et la création d'emplois. 
Parallèlement, les subventions à l'agriculture et les fonds de cohésion qui ont baissé respectivement de 11% et de 8% par rapport au CFP précédent, représentent encore prés du deux tiers du budget total. Sans nier l'utilité de ces dépenses, il faudrait encore les diminuer pour accroître les investissements porteurs de croissance. 
Le manque de flexibilité du CFP constitue un autre problème majeur. Un réexamen des priorités durant la session budgétaire permettrait à l'UE d'adapter son budget annuel aux changements de situation et d'allouer là il y en a besoin, les sommes qui n'auront pas été dépensées. 
Par ailleurs, la structure du budget annuel de l'UE comporte des risques financiers. De nombreux projets ne s'achevant que vers la fin du cycle budgétaire, il en résulte toute une série de factures impayées vers la fin du CFP. 
Le Conseil a finalement accepté de couvrir le manque à verser du budget 2012, une somme qui devrait être à la hausse cette année - mais beaucoup de pays membres sont dans l'incapacité de répondre à la demande de la Commission en faveur d'une rallonge de 11,2 milliards d'euros pour éponger ce passif. Le Parlement européen insiste maintenant pour que les factures en suspens soient réglées avant le prochain cycle budgétaire. 
Mais l'utilisation de ces instruments n'est pas toujours optimale. Ainsi en raison de la politisation au sein du Conseil, après les graves inondations de 2011 il a fallu presque un an pour octroyer à l'Italie des fonds d'aide à la reconstruction. 
Cela passe par une clause contraignante qui impose le réexamen à mi-chemin des finances publiques et des investissements collectifs. Cela permettrait au prochain Parlement européen (et aux électeurs) de peser sur l'élaboration du budget à long terme de l'UE, indispensable à un système démocratique. 
Le Conseil doit parvenir à un accord sur les priorités budgétaires qui serait voté à la majorité qualifiée, de manière à empêcher un seul pays de détourner le processus. Une clause couperet éviterait que le Conseil ne bloque des révisions, par exemple en stipulant qu'en l'absence d'un réexamen à la date spécifiée, dans l'avenir le budget reviendra au niveau de 2013. 
A long terme, la durée du CFP doit être modifiée pour coïncider avec le mandat du Parlement européen et il faudra diminuer la contribution excessive des pays membres au budget de l'UE. La libéralisation des échanges ayant diminué les revenus de l'UE (essentiellement liés aux droits de douane), les pays européens cherchent de plus en plus à diminuer leur contribution. 
Le marchandage entre pays européens conduit à un budget qui s'aligne sur le plus petit dénominateur commun, ce qui peut répondre à des intérêts particuliers, mais pas à l'ambition commune des pays européens. L'Europe se retrouve perdante et les avantages de l'adhésion à l'UE se font attendre. 
Un système fondé sur les ressources propres de l'UE réduirait les tensions entre pays donateurs et bénéficiaires, ainsi que la pression sur le budget des pays membres. Les propositions existantes comportent le versement au profit du budget européen d'une taxe à la Robin des Bois sur les transactions financières, d'une partie des bénéfices tirés du systéme communautaire d'échange de quotas d'émissions de carbone ou d'une plus grande part des recettes de la TVA. 
Remettre à plus tard d'importantes décisions conduit à un budget inefficace, façonné par les différents intérêts nationaux en concurrence. Sans une politique budgétaire bien conçue qui considère l'UE dans son ensemble, les négociations sur le CFP seront l'occasion de beaux discours et de moments dramatiques, mais sans grande utilité pour la relance de l'économie européenne. 

Ignorer les multiplicateurs de la croissance 
PRINCETON – En Avril 2010, alors que l’économie globale commençait à se remettre du choc de la crise financière de 2008-2009, le World Economic Outlook(WEO, Rapport sur l’économie mondiale) du Fonds Monétaire International prévoyait une croissance du PIB global supérieur à 4% en 2010, et un taux de croissance annuel constant de 4,5% maintenu jusqu’en 2015. Mais cette prévision s’est avérée bien trop optimiste. 
Dans son tout dernier rapport WEO, le FMI prévoit une croissance du PIB global de l’ordre de seulement 3,3% en 2012, et de 3,6% en 2013. Il prévoit en outre un ralentissement généralisé de la croissance. 
Les sources d’erreurs prévisionnelles potentielles sont de trois ordres : l’incapacité à évaluer le temps nécessaire à la reprise économique à la suite d’une crise financière ; la sous-estimation des « multiplicateurs budgétaires » (l’ampleur de la perte en production étant due à l’austérité budgétaire) ; et la négligence du « multiplicateur de commerce mondial » (la tendance des pays à s’attirer vers le bas au gré de la contraction de leurs économies). 
La sévérité et les implications de la crise financière ont été globalement correctement évaluées. Les leçons du Rapport WEO de 2008, qui analysait les reprises à la suite des tensions financières systémiques, ont été incorporées dans les prévisions ultérieures. 
Les prévisions pour les Etats-Unis – où le désendettement des ménages continue de freiner la croissance économique – sont donc plus en phase avec la réalité. Le rapport d’avril 2010 prévoyait un taux de croissance annuel aux Etats-Unis d’environ 2,5% pour 2012-2013 ; les prévisions actuelles donnent un taux légèrement supérieur à 2%. 
Par contre, le multiplicateur budgétaire avait sérieusement été sous-estimé – ainsi que l’a désormais admis le WEO. Les prévisions pour la Grande-Bretagne – où les tensions dans le secteur financier sont assez comparables à celles endurées par les Etats-Unis – sont en conséquence beaucoup moins justes. 
Le rapport WEO d’avril 2010 prévoit une croissance annuelle en Grande-Bretagne de près de 3% en 2012-2013; mais le PIB devrait plutôt se contracter cette année et n’augmenter que de 1% l’année prochaine. Une grande part de cette couteuse divergence avec les projections antérieures peut être attribuée à la vision partagée par les autorités britanniques et le FMI sur la moindre incidence de la consolidation budgétaire. 
De même, les économies lourdement endettées de la zone euro (Grèce, Irlande, Italie, Portugal et Espagne) ont connu des performances considérablement plus mauvaises qu’envisagées, en conséquence des coupes budgétaires drastiques et des hausses d’impôts. Le PIB du Portugal, par exemple, était supposé augmenter de 1% cette année ; en fait, il se contractera de 3%. 
Le multiplicateur du commerce international, bien que moins reconnu, permet d’expliquer pourquoi le ralentissement de la croissance a été si généralisé et persistant. Lorsque la croissance de l’économie d’un pays ralentit, ce dernier réduit ses importations, ce qui entraine un ralentissement de la croissance des autres pays, les obligeant à leur tour à réduire leurs importations. 
Puisque les pays de la zone euro commercent énormément entre eux et avec le reste du monde, leur ralentissement a grandement contribué à la baisse du commerce international, et donc à la fragilité de la croissance globale. Mais surtout, avec la chute des importations européennes depuis l’Asie de l’est, la croissance des économies de l’est asiatique a donc été profondément ralentie depuis l’année dernière et les prévisions de 2010 – et comme prévu, la croissance de leurs importations depuis le reste du monde s’est elle aussi ralentie. 
La notion très répandue à une époque, et intégrée dans les prévisions de croissance, selon laquelle les exportations apporteraient une porte de sortie à la crise n’a jamais été crédible. Cette notion a maintenant été inversée : au moment où la croissance économique s’est arrêtée, la chute de la demande en importations auprès des partenaires commerciaux a entrainé la généralisation et l’intensification des difficultés économiques. 
C’est en Allemagne que l’impact du ralentissement du commerce global est le plus visible dans la mesure où elle ne souffrait pas d’un endettement excessif des particuliers ou des entreprises et profitait d’une situation budgétaire favorable. Pour échapper à la crise, l’Allemagne a eu recours à une croissance rapide de ses exportations – surtout pour répondre à la demande vorace de la Chine. 
Mais en périodes de crise, les répercussions commerciales ont l’effet inverse. Dans la mesure où l’économie globale est devenue de plus en plus interconnectée, ces multiplicateurs commerciaux sont intensifiés. 
En effet, même si elles sont moins terribles et menaçantes que la contagion financière, les répercussions commerciales influencent de manière profonde les prévisions de croissance globale. Ne pas admettre leur impact implique que les prévisions d’exportations – et donc de croissance – continueront d’être erronées. 


Du combat pour le pain à la révolution 
Il est amusant de constater que la Conférence économique mondiale de 1933 s'est tenue au musée géologique de Londres à Kensington à un moment où l'idée de coopération internationale semblait aussi étrange qu'un dinosaure fossilisé. De ce point de vue, le choix de Deauville pour le sommet du G8, avec son élégance surannée, sa consommation ostentatoire et ses banquets somptueux, est malencontreux. 
Cette année les participants ont donné la priorité à des sujets certes intéressants, mais d'importance secondaire, comme l'impact économique d'Internet. Pire encore, ils ont discuté des questions fondamentales telles que la sécurité alimentaire comme s'il s'agissait de problèmes secondaires. 
La sécurité alimentaire a été pour la première fois un thème majeur du G8 lors de son sommet de juillet 2009 à L'Aquila en Italie pour réagir au boom des matières premières qui avait déjà dépassé son apogée, mais qui est réapparu depuis avec la force d'un ouragan. Maintenant le G8 discute du financement de mesures palliatives. 
La question de la nourriture est liée de prés à toute une série de questions économiques bien plus larges auxquelles la communauté internationale ne répond pas de manière satisfaisante. Même si l'économie mondiale paraît relativement saine aujourd'hui, la coopération économique est bien plus fragile qu'elle ne l'a jamais été depuis l'après-guerre. 
Le nationalisme économique et financier menace. On parle de guerre des devises, de gestion et de réglementation bancaire nationale et les demandes protectionnistes vont croissantes. 
La politique monétaire en particulier entraîne des clivages. Du fait des faibles taux d'intérêt aux USA, la plupart des grandes institutions financières peuvent emprunter des dollars à bon compte et les réinvestir pour réaliser de gros bénéfices dans les principaux pays émergents. 
S'ils laissent leur devise s'apprécier, ils vont certes réduire dans une certaine mesure ce flux, mais cela va nuire à leurs exportations et augmenter le chômage. Les dirigeants des grands pays émergents (le Brésil, la Chine et la Turquie) critiquent régulièrement à la politique monétaire américaine en tant que source d'inflation, de tensions sociales et d'instabilité politique. 
Ainsi que nombre d'économistes l'ont montré (notamment Jeffrey Frankel), leur cours s'établit à la manière d'une vente aux enchères et reflète donc très rapidement les fluctuations de la politique monétaire. A l'opposé, les marchés des produits de marque dans lesquels les opérateurs ont énormément investi pour les sécuriser sont beaucoup moins volatiles et les cours y sont beaucoup moins sensibles à la politique monétaire. 
La flambée des prix alimentaires a eu pour conséquence l'accroissement de la surface des terres agricoles dans de nombreux pays et une augmentation de la production un peu partout. Au cours des dix dernières années la production agricole a fait un bond spectaculaire au Brésil, en Russie et en Chine, mais également en Algérie, en Egypte et en Afrique du Sud (et dans tous les pays africains où l'Etat fonctionne). 
Ce devrait être une bonne chose, puisque apparemment il est plus facile de nourrir la planète. Mais le même aiguillon économique qui a provoqué une augmentation de la production agricole conduit à un problème d'offre, à une baisse du niveau de vie, à d'énormes tensions sociales, notamment dans les centres urbains. 
Il faut garder cela à l'esprit, car la hausse des prix alimentaires a historiquement déclenché des révolutions. Les trois révolutions à l'origine du monde moderne, la révolution française, la révolution russe et la révolution chinoise, ont eu pour cause immédiate une pénurie de nourriture, la peur de la famine et des conflits sur le prix de la nourriture. 
L'inflation de temps de guerre a déstabilisé l'empire russe en 1917, car les paysans, inquiets de voir la valeur de leur argent s'effondrer, ont stocké leurs récoltes, laissant les villes courir à la famine. Les bolcheviques sont arrivés au pouvoir en promettant du pain (et la paix). 
En 1848 plusieurs révolutions ont éclaté simultanément à travers l'Europe après l'effondrement de la production agricole qui a notamment provoqué la famine en Irlande. Cette année la hausse des prix alimentaires a été l'une des causes essentielles des soulèvements au Moyen-Orient et en Afrique du Nord. 
Il ne s'agit pas d'un phénomène purement régional qui se limiterait au Printemps arabe. Le même genre de phénomène dans lesquels on voit les campagnes s'opposer aux villes, chaque camp demandant davantage de droits, pourrait saper l'ordre établi en Chine, ainsi que dans d'autres grands pays émergents. 
Dans les mois ou les années à venir, on assistera probablement à une sorte d'effet domino. Comme en 1848, le combat pour la nourriture entraîne un mécontentement qui dépasse les frontières nationales, menace des régimes établis et suscite une exigence en faveur d'un ordre politique plus juste. 

Quelques réflexions à propos de la Corée du Nord 
DENVER – N’importe quel Coréen d’un certain âge vous parlera de la saison de l’orge qui débute en février et se prolonge jusqu’aux mois frileux du début du printemps et aux toutes premières récoltes de l’orge d’hiver. Peu de Sud-Coréens se souviennent encore de ces mois difficiles, mais pour les Nord-Coréens, la faim dans les campagnes durant cette période de l’année est une réalité. 
Mais cette année, compte tenu du regain d’agacement et de colère des Sud-Coréens vis à vis du régime nordiste, la nourriture et les fertilisants sont incertains. Et certains analystes à Séoul estiment qu’une succession politique risquée à Pyongyang, associée à la pénurie alimentaire dans les campagnes, pourrait s’avérer trop difficile à gérer pour le régime nord-coréen. 
En mars 2010, un sous-marin nord-coréen torpillait un navire sud-coréen en haute mer, entrainant la mort de 46 marins – et sabordant toute perspective d’une reprise rapide des négociations pour appliquer l’engagement pris par la Corée du Nord en 2005 de mettre un terme à l’ensemble de ses programmes nucléaires. Les invectives et les provocations de la Corée du Nord contre le Sud ont continué, et en novembre, son armée bombardait une île sud-coréenne située proche de la frontière entre les deux pays, une frontière établie par l’armistice de 1953. 
D’après le scientifique américain invité à la visiter, cette installation, contrastant avec la technologie du plutonium vieillissante du régime, a semblé tout à fait à la pointe de la technologie, laissant peu de doutes quant aux intentions de la Corée du Nord de ne pas honorer ses responsabilités en matière de désarmement nucléaire. A la question de savoir pourquoi ils n’avaient pas mentionné cette installation dans leur déclaration sur leurs programmes nucléaires, les responsables Nord-coréens ont répondu avec légèreté – et de manière assez absurde – qu’elle n’était sortie de terre qu’après la rupture des négociations sur le nucléaire en 2008. 
Les Nord-Coréens ont menti par écrit non seulement aux Etats-Unis, ce qui a déjà été le cas en diverses occasions par le passé, mais aussi à la Chine, à la Russie, au Japon et à la Corée du Sud. Les Chinois ont exhorté les Etats-Unis et les autres à reprendre les discussions sur le nucléaire, tout en sachant pertinemment que la rupture du processus n’était imputable qu’à la perfidie nord-coréenne. 
Les systèmes d’irrigation demeurent rudimentaires et inadéquats pour faire face aux vicissitudes des pluies qui s’abattent sur la péninsule nord-coréenne souvent aride et sèche. Du fait de cette négligence, les Nord-Coréens sont perpétuellement à la limite de la survie – leurs mains souvent pointées vers la communauté internationale, surtout vers le Sud. 
Décider ou non de prendre soin des Nord-Coréens affamés, avec lesquels ils ont des liens familiaux ou amicaux, sera bien plus difficile pour les Sud-Coréens que pour d’autres qui ne voient là simplement qu’un problème de sécurité. De nombreux Nord-Coréens sont déjà mal nourris, leur taille et leur poids sont nettement inférieurs à ceux des Sud-Coréens. 
Les Sud-Coréens en viennent de plus en plus à penser que la Corée du Nord n’appartiendra plus encore longtemps à la famille des nations – que tôt ou tard (peut-être même dans le courant de cette décennie), le Nord s’écroulera et ses mal nourris deviendront les futurs citoyens d’une République de Corée réunifiée. Pour cette raison, le débat soulevé dans l’opinion publique sud-coréenne par la décision d’apporter ou non son aide alimentaire pose des questions délicates – des questions qui pourraient même être assez déchirantes. 
Personne n’imaginait qu’une ligne tracée sur le 38ème parallèle dans le seul but tactique d’organiser la reddition des unités japonaises aux forces armées soviétiques et américaines, deviendrait une cicatrice en travers de la péninsule coréenne à l’origine de la création de deux états séparés. Mais ce fut pourtant le cas, et dans le sillage de la guerre de Corée, cette ligne est devenue – et demeure – l’une des frontières les plus lourdement armées du monde. 
Le peuple coréen a un droit historique à décider des dispositions futures de la péninsule, y compris de la réunification, le cas échéant. La manière selon laquelle ce processus de plus en plus probable se déroulera aura des conséquences politiques et de sécurité énormes pour la région. 
Mais les réelles décisions – et leurs implications – incomberont au gouvernement de Séoul. L’aide alimentaire permettrait-elle d’assurer la survie d’un état dont le traitement de ses propres citoyens est parmi le plus épouvantable au monde ? 
Si c’est le cas, et si le fait de refuser l’aide alimentaire résulte en une famine à laquelle le régime nord-coréen ne pourrait résister, que signifierait une telle décision dans les relations entre les populations coréennes vivant dans le nord et dans le sud d’un état unifié ? 

Comestibles ou combustibles ? 
Par la suite, il s’est rendu au Brésil où il a été impressionné par le fait qu’un quart du trafic automobile du pays soit alimenté par les biocarburants. En effet, l’huile de pépin de raisin sert de substitut au gazole et l’éthanol issu du maïs et de la betterave à sucre remplace l’essence. 
Les Etats-Unis subventionnent généreusement la production d’éthanol à partir du maïs : l’augmentation annuelle des rendements y est actuellement de 12 %, contre près de 10 % dans le reste du monde. 
Si nous permettons qu’elles servent à la production de biocarburants, le prix des aliments dépendra alors de celui du pétrole, comme l’a joyeusement annoncé le responsable de l’Association des agriculteurs allemands. En effet, le prix des denrées alimentaires connaît une hausse en Europe, étant donné que les terres agricoles sont de plus en plus consacrées à la production de biocarburants plutôt que de nourriture. 
Le prix du maïs – dont la moitié provient des Etats-Unis – a plus que doublé en un an, compte tenu de la production de bioéthanol. Le Mexique s’est efforcé de résoudre le problème en imposant un plafond fixé par l’État pour les tortillas à base de maïs, en plus d’une exonération de taxe pour les importations de maïs. 
Le problème vient de ce que les partisans de la réduction de l’effet de serre par la production de biocarburants n’ont pas été très clairs sur la nature des terres à exploiter. En principe, il n’existe que trois façons de se procurer des biocarburants : en les extrayant des denrées, des matériaux naturels – notamment du bois – ou de la nature. 
La première possibilité présente un inconvénient évident : la production alimentaire mondiale n’est pas excédentaire. 
De même, les cultures destinées aux biocarburants sur des terres qui serviraient autrement à la production de matériaux de construction durables fera augmenter les prix de ces derniers et encouragera leur remplacement par des matériaux non durables, comme le béton et l’acier. Si les conséquences sont moindres sur les plans éthique et de politique sociale, elles seront certainement fort néfastes à l’environnement. 
La photosynthèse permet au bois de stocker le carbone : plus il y a de bois sur terre, sous forme d’arbres ou de matériaux de construction, moins l’atmosphère contient de CO2 et moins la terre se réchauffe. 
Hormis cet effet négatif, les conséquences sur le climat peuvent être positives dans la mesure où les biocarburants se substituent véritablement aux combustibles fossiles – et cela présuppose également que des quantités moindres de pétrole sont extraites. Si ce n’est pas le cas, l’effet positif risque d’être négligeable : les combustibles fossiles seront simplement moins coûteux, par conséquent, la consommation totale de combustibles fossiles et de biocarburants ne fera qu’augmenter. 
La dernière possibilité consiste à utiliser les terres qui n’ont jamais été utilisées à des fins commerciales – mais qui sont généralement boisées. Remplacer des forêts par des champs de maïs, de colza et autres cultures du même ordre nuit à la biomasse et fait augmenter la concentration de CO2 dans l’atmosphère. 
Chaque année, une zone forestière de la taille de l’Irlande est rayée de la surface de la terre. L’effet sur l’atmosphère équivaut à celui de 18 % des émissions annuelles de CO2 – soit plus que les émissions émanant des transports dans le monde entier. 
D’un point de vue environnemental et social, seule la production de biocarburants sans avoir recours à de nouvelles terres est justifiée. Cela signifie qu’il convient de recycler les déchets agricoles et autres, de toute façon condamnés à pourrir et à produire au moins autant de CO2 et de méthane, et même bien plus de dangereux gaz à effet de serre. 
C’est cette dernière solution qu’il faut encourager, au lieu de promouvoir la production de biocarburants sur des terres qui auraient été employées à d’autres fins. 

Le football, c’est la guerre 
NEW YORK – Les drapeaux claquent déjà au vent, des Pays-Bas à l’Argentine, du Cameroun au Japon. Bientôt, les tambours rouleront et les trompettes sonneront. 
Feu Rinus Michels, surnommé « le Général », l’entraîneur de l’équipe néerlandaise qui faillit l’emporter face à l’Allemagne lors de la Coupe du monde de 1974, est l’auteur du mot célèbre « Le football, c’est la guerre ». Lorsque les Hollandais prirent leur revanche en 1988 en devenant les champions d’Europe, plus de gens dansèrent dans les rues des Pays-Bas que le jour où prit fin la vraie guerre en mai 1945. 
Dans un cas précis, en 1969, un match de football entre le Honduras et le Salvador fut le catalyseur d’un conflit armé, connu sous le nom de la guerre du Football. Les tensions étaient déjà vives entre les deux pays, mais les violences à l’endroit des supporters de l’équipe du Honduras et surtout, les insultes à l’encontre de l’hymne national et la profanation du drapeau hondurien mirent le feu aux poudres. 
Les guerres liées au football sont bien sûr rares (en fait, je n’en vois pas d’autre exemple), mais l’idée que les compétitions sportives internationales sont l’occasion de manifester une chaleureuse fraternité – une notion chère au baron de Coubertin, le fondateur des Jeux olympiques modernes – est une fiction romantique. La violence des hooligans anglais, par exemple, est le reflet d’une nostalgie guerrière spécifique. 
Même lorsque le football ne donne pas lieu à des effusions de sang, il permet de ressentir des émotions fortes – primitives et tribales – qui ne sont pas sans rappeler le temps où les guerriers arboraient des peintures faciales et dansaient en hurlant à tue-tête. La nature du jeu, fait de vitesse et d’agression collective, encourage ces comportements. 
La boxe non plus, à l’exception notable du match où Joe Louis, le « Bombardier brun » battit l’icône du régime nazi, Max Schmeling, en 1938. Ces formes de combat opposent deux individus, pas deux tribus. 
Arthur Koestler avait raison de dire qu’il y avait nationalisme, et nationalisme du football – et que ce dernier est vécu le plus intensément. Koestler lui-même, né à Budapest, mais citoyen britannique et fier de l’être, est resté tout au long de sa vie un nationaliste hongrois en matière de foot. 
Avoir des ennemis traditionnels, de vieilles blessures et des humiliations sur lesquelles prendre une revanche, même de manière symbolique, contribuent à la passion manifestée pour le football. Il est difficile pour les Américains, qui ne sont ni particulièrement mordus de foot, ni hantés par des haines séculaires, de partager la joie des Hollandais quand les Allemands ont été battus en 1988, ou celle des Sud-Coréens quand ils gagnent face au Japon. 
Le meilleur exemple de ce nationalisme sportif n’est peut-être pas un match de football, mais la finale du championnat du monde de hockey sur glace de 1969, année où la Tchécoslovaquie battit l’Union soviétique un an à peine après l’entrée des chars soviétiques dans Prague. Les hockeyeurs tchécoslovaques pointèrent leur crosse de hockey sur les joueurs de l’URSS comme si c’étaient des fusils et leur victoire donna lieu à des émeutes anti-soviétiques dans tout le pays. 
Avant la Seconde guerre mondiale, les clubs de foot avaient souvent une composante ethnique ou religieuse : le Tottenham Hotspur de Londres était « juif », face à l’Arsenal « irlandais ». 
La plupart des grandes équipes de foot actuelles sont aussi panachées qu’une publicité Benetton, avec des entraîneurs et des joueurs provenant des quatre coins du monde, une situation qui ne semble en rien tempérer l’enthousiasme des supporters locaux. Dans certains pays, le football est même la seule chose qui rassemble des communautés que tout sépare, les chiites et les sunnites en Irak, ou les musulmans et les chrétiens au Soudan. 
Les émotions tribales sont embarrassantes, voire dangereuses si on leur donne libre cours. Après la Seconde guerre mondiale, les manifestations d’émotions nationalistes furent pour ainsi dire taboues (en Allemagne en particulier), pour des raisons évidentes. 
Les stades de foot sont devenus une sorte de réserve naturelle où peuvent s’exprimer l’exaltation tribale et même les antagonismes raciaux, mais jusqu’à un certain point seulement : quand les supporters de l’Ajax furent la cible d’injures racistes, comme celle de « juifs pourris », parfois accompagnée d’un sifflement collectif imitant le bruit du gaz s’échappant d’un tuyau, les autorités municipales durent intervenir. 
La Coupe du monde de cette année pourrait bien être une grande fête de fraternité et de paix. Il ne reste même plus grand monde à s’inquiéter d’une éventuelle victoire de l’Allemagne. 
Puisque ces sentiments sont inhérents à la nature humaine, il vaut mieux en permettre une manifestation rituelle, de même que la peur de la mort, de la violence et de l’impermanence trouvent à s’exprimer dans la religion ou les corridas. Même si certains matchs ont été l’occasion de manifestations de violences, et même d’une guerre, ils ont sans doute permis que nos pulsions les plus sauvages trouvent un dérivatif dans un simple sport. 
Alors, que les jeux commencent et que la meilleure équipe gagne ! Celle des Pays-Bas bien sûr, mon pays de naissance. 

Football et tribalisme 
AMSTERDAM – Feu Arthur Koestler, cet écrivain né à Budapest qui a écrit dans diverses langues et habité dans de nombreux pays a déclaré un jour qu'il y avait le nationalisme et le nationalisme footballistique. C'est ce dernier qui génère manifestement le plus de passion. 
Les Américains, pour qui les compétitions internationales sont essentiellement une affaire intérieure, ont du mal à comprendre la passion des Européens pour les championnats d'Europe tous les quatre ans. Pendant des semaines cet été, dans les stades d'Autriche et de Suisse - pour ne pas mentionner les rues des capitales européennes de Madrid à Moscou - les drapeaux nationaux ont balayé l'air et les hymnes nationaux ont retenti tant et plus dans une flambée de patriotisme. 
Pus que tout autre sport, le football, avec l'effort collectif, les couleurs de l'équipe, la vitesse, et l'agression physique, se prête à la libération des élans tribaux. Ainsi que l'a dit très sérieusement un célèbre entraîneur hollandais : "le foot c'est la guerre". 
L'exaltation nationaliste, notamment quand elle s'allie à une fierté guerrière (parfaitement acceptable aux USA) était depuis longtemps associé à des massacres à grande échelle. Les Anglais qui ont échappé à l'occupation et continuent à croire qu'ils ont gagné à eux seuls la Deuxième Guerre mondiale (d'accord, avec une petite aide des Amerloques), ont encore une fibre militariste. 
Et si dans toute l'Europe la ferveur nationaliste a disparu des milieux policés, les stades de foot sont restés indécrottablement figés dans le monde d'avant-guerre. De même que l'on continue à tuer sous forme ritualisée dans les arènes espagnoles, les sentiments tribaux illicites s'expriment sans retenue dans les stades de foot. 
Mais elle comporte un aspect plus sombre et plus agressif, notamment quand le combat sportif est lourd de la mémoire historique. Les matchs Hollande-Allemagne ou Allemagne-Pologne par exemple ressemblaient jusqu'à il y a peu à un simulacre de la guerre ou plus exactement ils ressuscitaient l'abattement de la défaite passée ou réveillaient un doux sentiment de revanche. 
Quand la Hollande a vaincu l'Allemagne en demi-finale lors du championnat d'Europe 1988, c'était comme si justice avait été finalement rendue. Les Hollandais se sont retrouvés en plus grand nombre dans la rue pour une nuit et un jour de fête que lors de la libération du pays en mai 1945. 
C'est pourquoi jusqu'à il y a seulement quelques années, une certaine honte se lisait sur le visage des supporters allemands qui agitaient leur drapeau, un phénomène absolument inconnu des pays voisins. Pourtant, les Allemands eux-mêmes sont incapables de contenir l'exaltation tribale. 
Les Français présentaient le caractère multiethnique de leur champion comme un symbole, non de leur long et souvent sanglant passé colonial, mais d'une supériorité nationale née de la tolérance des Lumières et de la fraternité de la Révolution française. Ce qui se passait en France était annonciateur d'une vague de fond. 
La diversité ethnique se rencontre de plus en plus, mais c'est dans les équipes de foot qu'elle est la plus voyante. Les équipes de foot appelaient aussi fréquemment à une loyauté tribale de nature ethnique ou religieuse, selon la localisation géographique des grandes villes industrielles : les clubs irlandais contre les clubs juifs à Londres, ou les protestants contre les catholiques à Glasgow. 
Il y a 30 ans, qui aurait prédis que les supporters britanniques applaudiraient une équipe composée pour l'essentiel d'Africains, de Latino-américains et d'Espagnols entraînés par un Français ? 
C'est un esprit festif et pacifique qui a dominé, avec les drapeaux allemands et turcs cote à cote dans les rues allemandes lorsque les deux nations se sont rencontrées en demi-finale, la fête qui mêlait Allemands et Espagnols après la finale, tous ces éléments montrent qu'il y a quelque chose de nouveau. Cela ne traduit pas la fin du sentiment national, même si un nouvel esprit européen se forge. 
Personne ne se soucie vraiment d'une victoire allemande (qui survient souvent), car les Allemands offrent aujourd'hui un visage sympathique. Je dois néanmoins avouer que j'ai éprouvé une petite joie lorsque l'Allemagne a perdu devant l'Espagne. 

L’illusion nucléaire 
GENÈVE – Pendant que les délégués de 189 pays se réunissent pour préparer la prochaine Conférence d’examen du traité sur la non-prolifération des armes nucléaires (TNP), programmée pour 2015, je me remémore ma première séance d’information officielle à laquelle j’assistais à titre de jeune ministre du gouvernement australien au début des années 1980, portant sur la stratégie nucléaire des États-Unis. La leçon m’était donnée, dans les entrailles du Pentagone, par un homme qui ressemblait étrangement à un Woody Allen vêtu d’un sarrau blanc et muni d’un pointeur. 
Le discours était abstrait et technique, portant exclusivement sur les concepts de charge utile, de capacité de survie, de frappes « antiforces » et de cibles de représailles. L’exposé n’en était pas moins remarquable de clarté pour saisir la logique de la dissuasion nucléaire et les principes de la destruction mutuelle assurée que les États-Unis et l’Union soviétique ont tous deux appliqués pendant la guerre froide. 
Trente ans plus tard, l’époque est révolue (si jamais elle a vraiment existé) où les gouvernements de Moscou ou de Washington risquent de s’envoyer des nuées de missiles nucléaires. Ce n’est pas non plus un monde où la Chine ou les États-Unis pourraient éventuellement déclencher intentionnellement une guerre nucléaire l’un contre l’autre. 
Même pour l’Inde et le Pakistan, le risque d’erreur de jugement ou de calcul est plus élevé qu’une politique nucléaire belliciste délibérée. Quant au régime de la Corée du Nord (ou pour l’Iran, si jamais elle parvient à construire des armes nucléaires), le risque est faible qu’il lance une attaque nucléaire, car le passage à l’acte conduirait inévitablement à son annihilation (non nucléaire). 
Très peu de délégués ici à Genève, même ceux qui représentent les États détenteurs de l’arme nucléaire, seraient en désaccord avec l’une ou l’autre de ces analyses. Il est toutefois remarquable de voir combien le calcul désincarné de mon sosie de Woody Allen domine encore le jeu stratégique nucléaire contemporain. 
La Russie craint que ses missiles à ogive nucléaire, installés surtout dans des silos stationnaires, se fassent détruire au sol par une attaque préventive de missiles à longue portée lancés par les États-Unis, affaiblissant du même coup la force de sa réplique contre le système américain de défense antimissile balistique. Malgré la difficulté pour la Russie de dépeindre de manière réaliste un scénario où ceci pourrait se produire, elle ne fait pas que traîner les pieds dans les négociations de réduction des armements, mais insiste sur la nécessité de conserver près d’un millier de missiles dans son arsenal d’armes nucléaires stratégiques prêtes à être lancées à quelques minutes d’avis en état d’alerte. 
Évidemment, les États-Unis refusent de détacher ses propres missiles nucléaires du système d’alerte si la Russie ne le fait pas. C’est pourquoi près de 2 000 armes de destruction massives se font face, sur un pied d’alerte, maximisant la probabilité d’une catastrophe provoquée par des erreurs humaines, des failles de systèmes ou des actes de sabotage informatique. 
Qui plus est, la logique de dissuasion a aussi des effets d’entraînement. Puisque la Russie et les États-Unis détiennent 18 000 missiles sur l’arsenal mondial actuel de 19 000 engins nucléaires, il est pratiquement impossible de convaincre les autres États nucléaires de réduire leur propre arsenal (beaucoup moins imposant) avant que les deux grandes puissances nucléaires n’en fassent autant. 
La Chine entretient les mêmes craintes que la Russie à l’égard de la supériorité du système conventionnel de défense par missile des États-Unis et est en train d’agrandir et de moderniser son arsenal évalué à 240 engins nucléaires. Devant la stratégie de la Chine, l’Inde – qui ne souscrit pas au Traité de non-prolifération, mais qui détient elle-même 100 armes nucléaires – éprouve le besoin d’agrandir son propre arsenal. 
La vérité est que tous les États dotés de l’arme nucléaire, qu’ils soient membres du TPN ou non, expriment une adhésion de pure forme à l’élimination des armes nucléaires. Le pouvoir de séduction persistant de la logique et le langage de la dissuasion nucléaire hérités de la guerre froide sont des causes premières, même il semble évident que des instincts combatifs empreints de testostérone sont aussi en jeu pour certaines nations, à savoir la perception qu’elles entretiennent à l’égard de leur statut et de leur prestige. 
La taille des arsenaux, les stocks de matières fissiles, les plans de modernisation des forces nucléaires, la doctrine officielle et les pratiques de déploiement connues sont des facteurs qui pointent tous dans la même direction. Tous les pays envisagent de conserver indéfiniment leur armement nucléaire ainsi que le rôle que ces armes jouent dans le cadre de leurs politiques de sécurité. 
Les inquiétudes quant à l’entrée possible d’États du Moyen-Orient et de l’Asie du Nord-Est dans le club nucléaire n’ont jamais été aussi élevées. Mais le peu d’engouement des États nucléaires pour le désarmement rend de plus en plus difficile le renforcement essentiel du régime de non-prolifération. 
C’est-ce que l’on a pu constater lors de la dernière Conférence d’examen du TNP en 2010, car malgré tous les efforts pour prescrire de meilleures mesures de précaution, renforcer les mécanismes d’application et insuffler un nouvel élan au processus de contrôle la production de matières fissiles, aucun progrès n’a été réalisé. Et, cette semaine, à Genève, cette impression est encore bien vivante. 
Il va de soi qu’il est irrationnel pour ceux qui ont pour but ultime un monde libre d’armes nucléaires d’appuyer autre chose que les plus strictes des mesures de non-prolifération. Par contre, une certaine réaction de cynisme est normale et inévitable lorsque des dirigeants constatent l’ampleur de l’influence des déclarations deux poids deux mesures du type « Les préoccupations de sécurité de mon pays justifient son arsenal nucléaire, mais celles de votre pays n’ont pas droit au chapitre ». 
Les progrès réalisés pour l’atteinte d’un monde plus sûr et plus sensé exigent que tous les États dotés d’armes nucléaires sortent de leur paradigme de guerre froide et qu’ils revoient l’utilité stratégique des armes nucléaires dans le contexte actuel afin de rééquilibrer les risques énormes qu’implique le maintien de leurs arsenaux. Il est temps pour eux d’admettre que dans le monde d’aujourd’hui, les armes nucléaires font partie du problème, et non de la solution. 

Oublions l’inflation 
En 2008, la Réserve fédérale américaine a élargi sa base monétaire de 97�% et la Banque centrale européenne de 37�%. Le taux du fonds fédéral américain est presque à zéro, et le principal taux de refinancement de la Banque centrale européenne, déjà au plus bas à 2�%, baissera probablement davantage dans les prochains mois. 
La Fed a donné aux banques ordinaires un accès direct à ses crédits�; de son côté, la BCE ne rationne plus l’offre de la base monétaire, au lieu de fournir autant de liquidité que le demandent les banques. Depuis octobre dernier, les plans de sauvetage bancaire des pays occidentaux ont atteint environ 4,3 billions de dollars. 
Nombreux sont ceux qui craignent désormais que ces énormes injections de fonds rendent l’inflation inévitable. Touchés par l’hyper-inflation en 1923, les Allemands craignent généralement de perdre à nouveau leur épargne et de devoir repartir de zéro. 
La réserve de liquidité augmente certes rapidement, mais parce que le secteur privé amasse l’argent au lieu de le dépenser. En apportant des liquidités supplémentaires, les banques centrales ne font que réduire le montant retiré pour les dépenses consacrées aux biens et services – ce qui modère, mais ne renverse pas la brusque demande négative qui ébranle l’économie mondiale. 
Il est impossible de déduire uniquement d’après une augmentation du volume des transactions comment évoluera le cours du pétrole. Il baissera si cette augmentation est due à une croissance de l’offre, et augmentera si elle est due à la croissance de la demande. 
Avec l’accroissement du stock total de bases monétaires, les choses sont fondamentalement les mêmes. S’il est dû à une augmentation de l’offre, la valeur monétaire diminuera, et conduira donc à l’inflation. 
Ajoutons à cela la tendance sous-jacente des prix et on comprend facilement pourquoi les taux d’inflation connaissent une baisse généralisée. Aux Etats-Unis, le taux annuel d’inflation est passé de 5,6�% en juillet 2008 à 0,1�% en décembre 2008 et, en Europe, de 4,4�% en juillet 2008 à 2,2�% en janvier 2009. 
Pour l’heure, aucun pays ne souffre réellement de la déflation, mais cela pourrait bien changer à mesure que s’aggrave la crise. L’Allemagne, dont les taux d’inflation sont réputés pour être bas, compte probablement parmi les premiers pays à voir leurs prix baisser. 
Cette tendance déflationniste créera de graves problèmes économiques, pas nécessairement dus à la déflation en tant que telle mais à une résistance naturelle à la déflation. Dans chaque pays, certains prix sont rigides parce que les vendeurs rechignent à vendre moins cher, les faibles accroissements de productivité� et la défense syndicale des salaires ne laissant pas de marge pour réduire des prix. 
Par ailleurs, même si les prix font preuve en moyenne d’une certaine souplesse à la baisse, la déflation accroît nécessairement le taux d’intérêt réel, puisque les taux d’intérêt nominaux ne peuvent descendre sous zéro. Résultat�: une hausse du coût du capital pour les sociétés, qui réduit l’investissement et exacerbe la crise. 
Le seul scénario inflationniste plausible présuppose que lorsque les économies reprennent, les banques centrales n’élèvent pas les taux d’intérêt suffisamment au moment de la période d’expansion qui suit, laissant une partie trop importante de la liquidité actuelle sur le marché. Ce scénario n’est pas impossible. 
Or, la BCE, dont la seule mission est de maintenir la stabilité des prix, ne peut pratiquer cette politique sans changements législatifs de fond. De plus, ce scénario ne peut se produire avant que l’effondrement ne devienne boum. 
Pour savoir où se situent les véritables risques, il y a de bonnes leçons à tirer de l’expérience du Japon puisque ce pays souffre de déflation ou de quasi déflation depuis 14 ans. Il est enlisé depuis 1991 dans ce qu’Alvin Hansen, économiste de Harvard contemporain de Keynes, qualifiait de «�stagnation séculaire�». 
Depuis le début de sa crise bancaire en 1990, le Japon est dans une trappe à liquidité, avec des taux de banque centrale qui avoisinent zéro et, de 1998 à 2005, une baisse des prix de plus de 4�%. Les gouvernements japonais ont tenté de surmonter la récession grâce aux recettes de Hansen, en présentant des programmes keynésiens de déficit budgétaire les uns après les autres et en poussant le ratio dette/PIB de 64�% en 1991 à 171�% en 2008. 
L’économie du Japon est toujours en stagnation. Le véritable risque que le monde devra affronter ces prochaines années n’est pas l’inflation mais une période de pression déflationniste, à la japonaise, avec une dette publique qui grossit sans cesse. 

Forger une vision européenne du monde 
VARSOVIE – Certains regrettent le manque de ‘vision globale’ de l’Union Européenne. Son problème serait plutôt d’en avoir trop. 
Leurs expériences et leurs intérêts communs impliquent que les Européens devraient partager un même avis sur les questions d’ordre international. Mais la triste réalité est que des pressions politiques, sociales et économiques tendent à pousser les membres de l’Union dans des directions opposées. 
Néanmoins, plus les politiques de l’Europe sont pragmatiques, plus les chances de succès sont grandes, surtout sur les sujets d’ordre mondial. Les Européens partagent à peu près les mêmes vues sur les problèmes du monde et appliquent souvent des méthodes et des stratégies communes pour tenter de les résoudre. 
Il y a par exemple un consensus croissant sur le changement climatique, l’immigration et l’aide au développement, comme sur la politique énergétique et la poursuite du développement de la Stratégie de sécurité européenne. Un accord dans ces domaines n’est pas uniquement le reflet de quelques uns des plus petits dénominateurs communs ; dans chaque domaine, l’Europe a apporté au niveau global une réelle valeur ajoutée. 
L’harmonisation des orientations de l’Europe devient synonyme de solutions pour répondre aux problèmes mondiaux. Après tout, le changement climatique, la sécurité énergétique et les défis démographiques sont intégrés au discours européen depuis longtemps ; ce discours finit désormais par être adopté dans d’autres parties du monde. 
La vision de l’UE d’une économie capitaliste attelée au progrès social et soumise à régulation, plutôt que le laisser-faire , réunit de plus en plus de partisans. Les nouvelles puissances économiques que sont la Chine, l’Inde et le Brésil doivent trouver leur propre manière de répondre aux problèmes d’injustice sociale et d’encourager l’égalité des opportunités pour tous ; le modèle européen leur parait de plus en plus attractif. 
Des divergences demeurent encore sur de nombreux problèmes globaux. Et bien que ces différences soient vouées à s’amenuiser avec le temps, elles peuvent à l’occasion prendre des formes très alarmantes, comme dans le cas de l’invasion de l’Irak menée par les Etats-Unis. 
Il est rassurant cependant de constater que les différences de points de vue européens sur les questions globales n’ont pas eu d’impact immodéré sur les dynamiques internes de l’UE. La guerre en Irak n’a pas retardé le « big bang » de l’élargissement de l’Union, et n’est pas à l’origine de l’échec des référendums sur le traité constitutionnel et sur le traité de Lisbonne en France et aux Pays Bas. 
C’est le point crucial du traité de Lisbonne, conçu pour inaugurer des institutions et des mécanismes destinés à créer des politiques étrangères de l’UE plus homogènes. Le transfert d’un nombre plus important de domaines de responsabilités, comme l’aide internationale et les politiques de développement, vers les institutions de l’Union Européenne permet à l’Union de s’adapter à de nouvelles réalités internationales en confirmant progressivement son rôle de centre décisionnel de l’Europe. 
L’élargissement de l’OTAN et de l’UE a concerné une douzaine de pays d’Europe centrale, de l’est et des Balkans occidentaux. Mais, malgré cela, l’intégration européenne est loin d’être complète et il en sera ainsi jusqu’à ce que la totalité des pays européens puissent poursuivre la même trajectoire de développement. 
Maintenant que les pays balkaniques sont sur la voie de l’OTAN et de l’UE, l’ère des conflits armés dans cette région semble fort heureusement définitivement révolue. Mais l’Europe orientale, surtout l’Ukraine et la Moldavie, doit être considérée avec une attention toute particulière. 
Pourtant, la stratégie de l’UE en ce qui concerne l’Ukraine a été à la fois ambiguë et obscure. L’élan réformateur de la Révolution Orange a été ralenti ou même interrompu par des crises politiques et économiques internes, mais aussi par la l’indifférence présumée et ressentie de l’Union pour le destin de l’Ukraine. 
Les réformes des institutions économiques et politiques d’un pays et son accession à l’UE et à l’OTAN se font en général de pair, parce que la perspective de l’adhésion rend électoralement acceptable certaines décisions douloureuses. En résumé, il est irréaliste de la part de l’UE d’espérer des résultats européens de la part de pays comme l’Ukraine ou la Moldavie sans un véritable investissement de sa part. 
Le Gas Memorandum signé il y a peu entre l’UE et l’Ukraine sur l’extension et l’exploitation des gazoducs ukrainiens en est un parfait exemple ; en échange du soutien politique et du financement de l’extension de ses gazoducs, l’Ukraine a accepté d’adopter les règles de l’UE sur la gestion et l’accès à la ligne de transmission du gaz. L’Ukraine a aussi accepté de mettre en place les directives européennes relatives à l’énergie dans le cadre de son adhésion à la Communauté énergétique européenne. 
Le manque d’unanimité de l’EU sur de nombreuses questions internationales, ainsi que sur des questions régionales comme l’Ukraine, n’est pas désespérant. Il faudrait que l’Union développe des solutions communes et adopte des actions de politiques étrangères conjointes, même lorsque certains membres de l’Union ne voient pas les choses du même œil. 

Les Chaînons Manquants de l’Evolution de l’Asie 
MANILLE – Le gouvernement chinois annonce à l’instant que son premier ministre, Wen Jiabao, prendra part au Forum de Boao pour l'Asie 2009 et qu’il y prononcera un discours important. La liste des personnalités politiques attendues à la conférence est littéralement un Who’s Who du continent: les présidents Asif Ali Zardari du Pakistan, Nursultan Abishevich Nazarbayev du Kazakhstan et Faure Gnassingbé du Togo, les premiers ministres Sanjagiin Bayar de Mongolie, Thein Sein du Myanmar, Nguyen Tan Dung du Vietnam et John Key de Nouvelle Zélande, et le vice-premier ministre thaïlandais Suthep Thaugsuban. 
Ce type de rencontre est vital, car l’Asie est loin d’avoir la densité d’infrastructure institutionnelle à laquelle l’Europe est parvenue, au cours des cinq dernières décennies. Et le Forum de Boao de cette année revêt une importance accrue du fait de l’annulation, sous la pression de manifestations violentes, du sommet Asie-Pacifique. 
Les sociétés multinationales considèrent de plus en plus l’Asie comme un espace économique unique – pour ce qui concerne le seul secteur de la prodution – ce qui ne signifie pas, évidemment, qu’elle est un tel espace, ni même qu’elle soit en passe de le devenir, mais plutôt qu’elle s’apparente à un entrelacs logistique transnational. 
Si l’Asie se rapproche de l’Europe en termes d’intégration économique, elle accuse un retard sur les fronts de la politique et de la diplomatie. Il est donc crucial, compte tenu de ses carences institutionnelles, qu’elle maintienne le type de diplomatie directe que permet le Forum de Boao, comparable sous cet angle à la rencontre mondiale qui a lieu tous les hivers à Davos. 
Preuve en est que c’est au Forum de Boao que l’an dernier, le président chinois Hu Jintao a révélé publiquement qu’il se réjouissait de la tournure que prenaient les relations entre le continent et Taïwan. Le rapprochement a pu se produire, parce que la Chine avait autorisé le vice-président nouvellement élu de Taïwan à particier au forum, où il avait bénéficié d’une rencontre informelle avec le président Hu. 
La discussion que j’y ai eue avec le président taïwanais Ma Ying-jeou en a été le temps fort. Considérant le réchauffement des relations entre le continent et Taïwan, il a insisté sur la nécessité pour Taïwan d’établir des liens avec la zone de libre-échange Chine-ASEAN (CAFTA). 
Dans le contexte actuel de désarroi économique, un renforcement officiel des liens économiques de Taïwan avec la Chine et avec ses partenaires de la région ne pourrait que profiter à tous ceux que ces liens impliquent, parce qu’infailliblement, les tensions en seront allégées. 
Malheureusement, certains experts pensent qu’un accord de libre-échange Taïwan-ASEAN, du type CAFTA, est prématuré, si bien que dans l’intervalle, l’administration du président Ma travaille de gré à gré avec chacun des différents membres de l’ASEAN à des accords de libre-échange. Naturellement, le Parti progressiste démocratique (indépendantiste), soutient que Taïwan a intérêt, plutôt que de dépendre trop de la Chine continentale, à renforcer ses liens avec les pays de l’ASEAN, mais Ma ne voit pas d’incompatibilité entre les deux alternatives. 
Nous avons eu, Ma et moi, un échange de vues qui ouvrait une perspective sur les synergies à l’œuvre dans la création d’un “Polygone de développement de l’Asie centrale et orientale” (CEAGPOL), composé des Philippines, Taïwan, Hong Kong, Macao, et des provinces chinoises du Guangdong et du Fujian – ainsi éventuellement que Hainan, Okinawa, et Guam/Mariannes. 
Si tout le monde y met du sien, la formation de ce groupement informel – véritable accès aux immenses marchés des Sud-Est et Nord-Est asiatiques – pourra voir la concrétisation d’atouts majeurs. Grâce à cet effort, l’ouverture du transport aérien et maritime direct à travers le détroit de Taïwan décrocherait un bonus économique pour la région toute entière. 
A cause du passé lourd de suspicion qu’ont entretenu les Chinois, les Japonais et les Coréens, les poids lourds de l’économie de l’Asie du Nord-Est sont le dernier bloc de la région à ne pas encore avoir d’organisation intergouvernementale comparable à l’ASEAN. L’intégration européenne constitue un modèle édifiant, car des siècles de guerres, culminant au vingtième siècle dans deux guerres mondiales, n’ont pas découragé l’Union européenne, mais l’ont plutôt poussée à l’intégration tant économique, que politique et sécuritaire. 
A l’heure où le monde se trouve plongé dans l’incertitude, les leaders de la région Asie-Pacifique ont intérêt, s’ils veulent favoriser la stabilité et la croissance, à redoubler d’efforts pour entretenir leurs partenariats et diversifier leurs stratégies. L’apaisement des tensions sino-taïwanaises donnera peut-être la tonalité à toute l’Asie du Nord-Est. 
1. Renoncer au mouvement pour l’indépendance de Taïwan; 
2. Cesser tout affrontement et conclure des accords de paix; 
3. Accroître les contacts/échanges militaires; 
4. Ouvrir à la discussion l’adhésion de Taïwan à des organisations internationales en respectant le principe “d’une seule Chine;” 
5. Etablir un accord de coopération économique global; et 
6. Promouvoir la culture traditionnelle chinoise en renforçant les liens spirituels. 
Mais un obstacle majeur s’oppose à l’apaisement des tensions: la proposition faite à Taïwan par les Etats-Unis de lui vendre 30 hélicoptères d’attaque Apache et 330 missiles Patriot, pour 6,5 milliards de dollars. 
Chacune des trois forces en présence devra veiller à avancer prudemment, pour éviter que le dégel que connaissent les relations Chine-Taïwan ne soit freiné par cette affaire de vente d’armes. Car si l’Asie doit se lancer dans la construction d’un réseau d’institutions semblable à celui qui garantit la paix et la prospérité pour l’Europe, il s’agira de transformer la situation explosive entre la Chine et Taïwan en une première pierre à l’édifice de la coopération régionale. 

Construire l’opposition syrienne 
TEL AVIV – La crise syrienne, qui a débuté voilà un an et fait près de 10.000 victimes, principalement civiles, ne semble pas sur le point de se terminer. Le pays est dans l’impasseamp#160;: l’opposition ne parvient pas à renverser le régime du président Bachar el-Assad et les forces armées du régime ne parviennent pas à écraser la résistance. 
Chacune des parties campe sur ses positionsamp#160;: l’opposition est déterminée à chasser du pouvoir un régime qu’elle juge corrompu, illégitime, sectaire, tyrannique et sanguinaire, tandis que les faucons du régime pensent qu’en persévérant dans la voie actuelle, ils parviendront à faire taire l’opposition et que toute concession compromettrait leur existence même. 
Assad et ses affidés, encouragés dans cette voie par l’incapacité de la communauté internationale à réagir efficacement à la répression brutale de la révolte populaire à Homs, ont entrepris de punir brutalement les survivants comme avertissement à l’attention des autres bastions de la contestation. Cette stratégie pourrait intimider une partie de la population syrienne à court terme, mais en finale, elle ne fera qu’exacerber la colère populaire et augmenter la probabilité d’un règlement sanglant des comptes avec Assad et ses partisans. 
L’impasse actuelle devrait se maintenir quelques tempsamp#160;encore. Les missions diplomatiques et humanitaires entreprises par l’ancien secrétaire général des Nations unies, Kofi Annan, et par la sous-secrétaire générale des Nations unies aux affaires humanitaires, Valerie Amos, semblent aussi inefficaces que les précédentes actions de la communauté internationale et de la Ligue arabe pour résoudre le conflit et faciliter une solution politique. 
Il est vrai que certaines personnalités du camp Assad ont fait défection, la plus marquante étant celle du vice-ministre du pétrole, qui a démissionné et rejoint les rangs de l’opposition peu après que la brutalité de la répression à Homs ait atteint son summum. Mais malgré d’autres défections, de gradés de l’armée notamment, le régime conserve sa cohésion générale. 
Une grande partie de la population syrienne – la classe moyenne de Damas et d’Alep, les chrétiens et d’autres minorités – est pour l’instant passive, craignant que l’alternative au statu quo soit le chaos, la guerre civile et une éventuelle prise de pouvoir par les islamistes radicaux. Et la Russie et la Chine continuent à soutenir le régime au plan diplomatique, tandis que l’Iran fournit une aide matérielle. 
L’opposition armée progresse, bien que lentement. Les pays occidentaux, la Turquie et la majorité du monde arabe sont révoltés par la brutalité de la répression et exercent des pressions en faveur d’une intervention et d’un durcissement des sanctions internationales. 
Alors que la Ligue arabe semblait agir de manière décidée en novembre dernier en suspendant l’adhésion de la Syrie, la mission d’observation qu’elle a envoyée en Syrie était une farce. Les initiatives de la Turquie en sont au point mort, tandis que les efforts des Etats-Unis et de leurs alliées européens sont essentiellement des gesticulations diplomatiquesamp#160;; dans la pratique, ils n’ont que peu d’effet sur le régime syrien. 
Les Etats-Unis et les pays occidentaux disent qu’ils ne peuvent agir sans un mandat des Nations unies, que la Chine et la Russie s’obstinent à leur nier en opposant leur veto aux projets de résolution du Conseil de sécurité visant la Syrie. Mais la vérité est que Washington, Londres, Paris et d’autres pourraient faire bien davantage sans une résolution du Conseil de sécurité. 
Le plus étonnant est peut-être qu’il n’y a eu aucune rupture des relations diplomatiques, même si certains gouvernements ont fermé leur ambassade à Damas (pour des raisons de sécurité). En fait, les vols commerciaux ont été maintenus de et vers la Syrie et aucune mesure n’a été prise qui aurait pu faire basculer la population des grandes villes syriennes en faveur de l’opposition et mettre ainsi fin à la crise. 
Cette ambivalence s’explique en grande partie par les préoccupations des pays occidentaux et arabes concernant la faiblesse et l’opacité de la direction politique de l’opposition syrienne. Il y a un décalage dramatique entre le courage et la ténacité des manifestants et des combattants de Homs, Idlib et Deraa et le Conseil national syrien (CNS), dont les dirigeants et les factions ont été incapables de formuler un programme politique cohérent, de se construire une identité et de présenter un visage et une personnalité reconnue. 
Il est en fait difficile de distinguer la cause de l’effet. Reconnaître l’opposition comme gouvernement légitime de la Syrie, comme ce fut le cas en Libye, lui donnerait peut-être l’impulsion nécessaire pour l’emporter, mais elle n’a pas, jusqu’à présent, manifesté le sérieux qui pourrait justifier cette reconnaissance. 
L’opposition doit encore se construire comme une alternative crédible et attrayante au régime Assad, et les voix critiques de ce régime aux plans international et régional doivent l’aider dans cette tâche. Le régime Assad n’a plus aucun avenir. 


Pour qui sonne le glas de l'Amérique 
En ce moment, Ben Bernanke, président du Conseil économique du président Bush, aime à parler d'une “surabondance mondiale de l'épargne” qui aurait produit des taux d'intérêt incroyablement bas dans le monde entier. Ce n'est pas voir les choses sous le bon angle. 
Ensuite, l'insouciante politique fiscale de l'administration Bush l'a fait diminuer davantage. La chute des taux d'intérêt de ces dernières années a provoqué une augmentation des prix de l'immobilier et a permis aux membres de la frange haute de la classe moyenne américaine de traiter leurs maisons comme d'énormes distributeurs de billets, diminuant l'épargne encore davantage. 
Une surabondance de l'épargne mondiale suggère que pour rééquilibrer l'économie mondiale, il faut des politiques susceptibles de remonter les taux d'intérêt de l'Amérique et d'augmenter la consommation des ménages non-étasuniens. Mais ce que l'économie mondiale est en train d'affronter n'est pas une surabondance de l'épargne, c'est un déficit d'investissement. 
Depuis le milieu des années 1990, le surplus net du compte courant de “tout le reste” a augmenté d'un montant qu'un économiste de la Réserve fédérale américaine a estimé à 450 milliards de dollars par an, non pas parce que les taux d'épargne ont augmenté, mais parce que les taux d'investissement ont chuté. Le déclin des taux d'investissement au Japon, dans les économies asiatiques nouvellement industrialisées et en Amérique Latine, dans cet ordre d'importance, a alimenté les flots d'épargne en bons du trésor, les titres hypothécaires américains et les prêts sur actions américains – l'équivalent en compte de capital de l'énorme déficit commercial de l'Amérique. 
Le déficit d'investissement en Asie relatif aux taux d'il y a dix ans se monte à un manque annuel de 400 milliards de dollars par an, et le déclin des investissements au Japon, conséquence de plus de dix ans de stagnation économique, compte pour plus de la moitié du total. En outre, les taux d'investissement des économies asiatiques nouvellement industrialisées n'ont jamais retrouvé leurs niveaux d'avant la crise de 1997-1998, et les taux d'investissement dans le reste de l'Asie en dehors de la Chine ont chuté aussi. 
Certes, les États-Unis ont besoin d'augmenter des taxes pour faire sortir le budget fédéral du rouge, et de politiques susceptibles d'augmenter l'épargne privée. Mais le monde a aussi besoin de politiques visant à motiver les investissements en Asie, en Amérique latine, au Moyen-orient et en Afrique. 
Nous faisons face ici à une difficulté. Les gens comme moi qui ont encouragé l'intégration internationale en termes de commerce et de finance, ainsi que de réduction des tarifs douaniers et autres barrières, évoquent trois avantages : 
· Maximiser les contacts économique, mais aussi sociaux et culturels, entre nations riches et nations pauvres est la meilleure façon de contribuer au flux des connaissances technologiques et logistiques, ce qui est notre dernière chance de connaître un développement mondial rapide. 
· Abaisser les barrières commerciales rendra la localisation de la production dans les parties pauvres du monde où les salaires sont bas irrésistible à ceux qui ont accès aux finances. 
· Des flux de capitaux plus libres donneront aux pays pauvres précisément un tel accès, puisque l'appât du gain des investisseurs des pays riches les pousse à s'aventurer dans des régions pauvres où les capitaux se font rares. 
Le premier point reste vrai. Maximiser le contact économique, social et culturel entre riches et pauvres reste la meilleure manière à la fois de contribuer aux flux de connaissances et le dernier espoir d'un développement mondial rapide. 
Ceux qui ont accès aux finances semblent tout à fait capables de résister à la tentation de délocaliser la production dans des parties pauvres du monde où les salaires sont bas (Chine mise à part). Plutôt que de pousser les épargnants des pays riches à investir leur argent dans les pays pauvres par appât du gain, la libéralisation des flux de capitaux a poussé les épargnants des pays pauvres à investir leur argent dans les pays riches par peur : peur de l'instabilité politique, de troubles macroéconomiques, et d'institutions déficientes (surtout celles qui protègent les droits des propriétaires de bons du trésor et les actionnaires minoritaires). 
Il pourrait bien se produire au cours des prochaines années un événement qui fera monter en flèche les taux d'épargne américains en donnant aux ménages étasuniens l'impression soudaine qu'ils sont devenus pauvres : une augmentation des impôts, un crash immobilier, une augmentation rapide des prix des importations, causée par une brusque chute du dollar, une profonde récession, ou plusieurs de ces épisodes à la fois. 
Hors de l'Amérique, et surtout en Asie, les gens devraient considérer l'instabilité de la situation macroéconomique américaine avec inquiétude. Comme le disait le poète du XVIIe siècle John Donne, “Ne demande pas pour qui sonne le glas : il sonne pour toi.” 


Comment financer la sécurité climatique 
Lorsque le système fonctionne correctement, cette épargne est affectée à des investissements qui augmentent le niveau de vie. En cas de dysfonctionnement, comme ces dernières années, l'épargne est canalisée vers des bulles immobilières et des projets nuisibles à l'environnement, y compris ceux qui exacerbent le réchauffement climatique anthropique. 
L'année 2015 sera un tournant dans les efforts visant à créer un système financier mondial qui contribue à la sécurité climatique plutôt qu'au désastre climatique. En juillet, les gouvernements du monde vont se réunir à Addis Abeba pour forger un nouveau cadre de la finance mondiale. 
L'objectif de la réunion va consister à faciliter un système financier qui soutienne le développement durable, ce qui signifie une croissance économique qui soit socialement inclusive et respectueuse de l'environnement. Cinq mois plus tard à Paris, les gouvernements du monde signeront un nouvel accord mondial visant à contrôler le réchauffement climatique anthropique et à canaliser les fonds vers une énergie respectueuse du climat, en s'appuyant sur les progrès réalisés au début du mois dans les négociations de Lima au Pérou. 
Nous devons également tester à grande échelle la faisabilité de la capture et du stockage de carbone (CSC), ce qui pourrait permettre à long terme une utilisation sûre d'au moins certains combustibles fossiles. Au lieu de cela, le système financier mondial a continué à injecter des centaines de milliards de dollars par an dans l'exploration et le développement de nouvelles réserves de combustibles fossiles, tout en se dirigeant très peu vers les techniques de CSC. 
Et la plupart des réserves de combustibles fossiles que les entreprises développent actuellement finiront par être « abandonnées » (laissées sur le sol) dans le cadre des nouvelles mesures climatiques mondiales. Le fait est que le monde dispose de beaucoup plus de ressources fossiles que de combustibles pouvant être brûlés en toute sécurité, compte tenu des réalités du réchauffement climatique anthropique. 
Bien que les signaux du marché ne soient pas encore très clairs, les investisseurs qui ont le mieux réussi cette année ont été ceux qui ont vendu leurs avoirs en combustibles fossiles, évitant ainsi un krach des prix du pétrole. Peut-être qu'ils ont tout simplement eu de la chance cette année, mais leur décision de vendre est logique à long terme, car elle anticipe correctement sur l'avenir du changement de politique des combustibles fossiles et vers une énergie faible en carbone. 
Plusieurs importants fonds de pensions et organismes de prévoyance aux États-Unis et en Europe ont récemment fait cette démarche. Ils ont sagement écouté les paroles de Lord Browne, l'ancien PDG du géant pétrolier BP, qui a récemment fait remarquer que le changement climatique constitue une « menace existentielle » pour l'industrie pétrolière. 
Chaque tonne de dioxyde de carbone émise dans l'atmosphère par combustion de charbon, de pétrole ou de gaz augmente à long terme le réchauffement climatique et donc les coûts à long terme que la société engage par des sécheresses, des inondations, des vagues de chaleur, des tempêtes énormes et l'élévation du niveau de la mer. Bien que l'on ne puisse pas prédire avec précision ces coûts futurs, des études récentes estiment le coût social actuel de chaque tonne atmosphérique de CO2 supplémentaire entre 10 et100 dollars, d'après le calcul du gouvernement américain qui utilise une estimation moyenne d'environ 40 dollars par tonne pour guider sa réglementation de l'énergie. 
Certains pays comme la Norvège et la Suède ont introduit depuis longtemps une taxe sur les émissions de CO2 ayant un coût social de 100 $ la tonne, voire davantage. De nombreuses entreprises privées, y compris les grandes compagnies pétrolières, ont récemment introduit un coût de comptabilité interne des émissions de carbone pour orienter leurs décisions concernant les investissements en combustibles fossiles. 
Comme plusieurs pays et entreprises introduisent la tarification du carbone, le coût de la comptabilité interne des émissions de carbone va augmenter, les investissements dans les carburants fossiles seront moins attractifs et les investissements dans les systèmes d'énergie à faibles émissions de carbone le seront davantage. Les signaux du marché de la taxation du CO2 (ou les coûts des permis d'émission de CO2) vont aider les investisseurs et les gestionnaires de fonds à éviter de nouveaux investissements dans les combustibles fossiles. 
Avec les prix internationaux du pétrole en forte chute (40 dollars le baril depuis cet été), c'est le moment idéal pour introduire la tarification du carbone par les gouvernements. Plutôt que de baisser le prix à la consommation de pétrole en égale proportion, les gouvernements devraient remplacer cela par une taxe carbone. 
Parce que chaque baril de pétrole émet environ 0,3 tonnes de CO2, une taxe carbone d'environ 40 dollars par tonne de CO2 implique une taxe sur le pétrole de seulement 12 dollars par baril. Et parce que les prix du pétrole ont baissé de plus du triple de la taxe, les consommateurs continueraient à payer beaucoup moins qu'il y a quelques mois. 
Les pays à revenus élevés ont promis d'aider les pays à faibles revenus à investir dans la sécurité climatique, à la fois en termes d'énergie à faible émission de carbone et de résilience contre les chocs climatiques. Plus précisément, ils ont promis 100 milliards de dollars de financement liées au climat par an à partir de 2020, soit une augmentation de 25 à 30 milliards de dollars cette année. 
Si ces pays allouaient seulement 2 dollars par tonne de CO2 à des organismes de financement mondiaux comme le nouveau Fonds vert pour le climat et aux banques régionales de développement, ils pourraient transférer près de 36 milliards de dollars par an. En utilisant une partie de cet argent pour mobiliser des financements du secteur privé, la somme totale de 100 milliards de dollars pour le financement du climat pourrait être réunie. 
Les grandes sociétés pétrolières et financières ont fait des erreurs ces dernières années, en acheminant des fonds vers des investissements socialement destructeurs. En 2015, ces deux secteurs économiques puissants et le monde dans son ensemble peuvent commencer à y remédier. 

La responsabilité des investisseurs face au changement climatique 
NEW YORK – Partout dans le monde, les investisseurs institutionnels – fonds de pension, compagnies d’assurance, organismes philanthropiques, ou encore universités – s’interrogent de plus en plus sur la question d’un désinvestissement hors des entreprises opérant dans les domaines du pétrole, du gaz et du charbon. Un questionnement bien entendu suscité par le changement climatique : à moins que la consommation des combustibles fossiles ne soit considérablement réduite – et cesse intégralement d’ici l’horizon 2070 pour laisser la place aux énergies non émettrices de CO2 telles que le solaire – notre monde est voué à subir les conséquences inacceptables d’un réchauffement climatique provoqué par l’homme. 
Le désinvestissement constitue effectivement une réponse possible, et cela pour différentes raisons. La première de ces raisons réside dans un intérêt purement personnel : l’industrie des combustibles fossiles est vouée à devenir un mauvais investissement, dans un monde qui s’oriente inéluctablement vers les énergies renouvelables (avec toutefois quelques exceptions, sachant notamment que le développement des combustibles fossiles se poursuivra dans les pays les plus pauvres, aux fins d’une réduction de cette pauvreté, après même que des efforts de désinvestissement aient été exigés des États les plus riches). 
Le désinvestissement pourrait en outre contribuer à accélérer la transition, en privant l’industrie de capitaux d’investissement – ou du moins en élevant le coût du capital pour les entreprises procédant à une exploration et à un développement irresponsable du pétrole, du gaz et du charbon, malgré la nécessité urgente de lever le pied. Bien que les investisseurs institutionnels ne puissent dans leur individualité révolutionner les choses, plusieurs centaines d’investisseurs majeurs, détenteurs de milliers de milliards de dollars d’actifs, pourraient ensemble faire la différence. 
En effet, un désinvestissement de la part des principaux investisseurs permettrait d’envoyer au monde un message fort selon lequel le changement climatique génère des risques bien trop importants pour que nous nous permettions de reporter encore davantage la transition vers un avenir à faibles émissions de CO2. Bien que le désinvestissement ne soit pas le seul moyen de projeter un tel message, il s’agit d’une démarche potentiellement très puissante. 
Nombre d’investisseurs ne souhaitent pas être associés à une industrie responsable d’un désastre mondial potentiel, et notamment à un certain nombre de sociétés qui usent de leur argent et de leur influence pour contrer d’importantes démarches de lutte contre le changement climatique. C’est dans ce même esprit que beaucoup d’investisseurs ne souhaitent pas intégrer de fabricants d’armes ou de producteurs de cigarettes dans leur portefeuille. 
Il existe toutefois une alternative pratique et éthiquement responsable au désinvestissement, susceptible de favoriser la réorientation des entreprises de combustibles fossiles vers un avenir à faible carbone. En tant qu’actionnaires actifs et engagés, les investisseurs institutionnels peuvent en effet user de leurs atouts (et, dans le cas des plus grands investisseurs, faire résonner leur voix dans la sphère publique) pour inciter les entreprises à adopter des politiques soucieuses du réchauffement climatique. 
Ces étudiants ont raison d’être frustrés par la passivité de la plupart des universités dans l’octroi de dotations à cet égard, et de déplorer le manque de désinvestissement ou d’engagement dont elles devraient faire preuve en tant qu’investisseurs actifs. La présidente de l’université d’Harvard, Drew Gilpin Faust, a notamment fermement rejeté le désinvestissement en 2013 ; l’objet des dotations octroyées par Harvard, a-t-elle fait valoir, réside dans le financement des activités académiques de l’université. 
Harvard et de nombreuses autres universités (dont notre établissement, la Columbia University) se sont depuis longtemps engagées à agir en tant qu’investisseurs responsables. Plusieurs d’entre elles intègrent des comités qui conseillent les administrateurs universitaires autour des questions environnementales, sociales et de gouvernance (ESG) caractérisant leur portefeuille, la plupart du temps lorsque doivent se tenir des votes par procuration en soutien de propositions ESG. 
En 1990, Harvard a intégralement désinvesti hors des entreprises du tabac. Derek Bok, à l’époque président d’Harvard, avait déclaré que la décision de l’université « motivée par le souhait de ne pas être associée, en tant qu’actionnaire, à des entreprises opérant dans la vente à grande échelle de produits présentant un risque substantiel et injustifié pour l’être humain. » 
Nombre d’autres universités, parmi lesquelles Columbia, en ont fait de même. Aujourd’hui, nos étudiants expriment des arguments pertinents à l’appui de l’idée selon laquelle le désinvestissement à l’écart des combustibles fossiles s’apparenterait à la question du désinvestissement relatif au tabac. 
Ces deux domaines présentent en effet des risques considérables pour le bien-être humain. Avant de désinvestir hors des sociétés du tabac, Harvard leur avait écrit, en les invitant à aborder les problématiques éthiques suscitées par la vente de tabac, ainsi que leur adhésion aux directives de l’Organisation mondiale de la santé. 
Ces sociétés ont pour certaines gardé le silence, et pour d’autres remis en question les preuves d’un lien entre le tabac et la maladie. 
De la même manière, dans le cadre de leur réflexion autour du désinvestissement, les universités et autres investisseurs responsables pourraient interroger les entreprises du pétrole, du gaz et du charbon figurant dans leur portefeuille, autour de quatre questions clés : 
• L’entreprise s’est-elle engagée clairement et publiquement dans le cadre de l’objectif international consistant à limiter le réchauffement climatique à 2º Celsius au-dessus des niveaux préindustriels, ainsi qu’à réduire les émissions globales de dioxyde de carbone afin de répondre à cet objectif ? 
• L’entreprise s’engagera-t-elle à quitter des groupes commerciaux procédant à un lobbying contre les politiques climatiques efficaces destinées à honorer la limite des 2º ? 
• L’entreprise consentira-t-elle à cesser l’exploration et le développement de réserves non conventionnelles (par exemple en Arctique, ou dans la région canadienne des sables pétrolifères) dont les études scientifiques ont démontré qu’elles étaient incompatibles avec la limite des 2° ? 
• L’entreprise est-elle en mesure de démontrer qu’elle demeure un investissement judicieux, malgré la transition vers des technologies et sources d’énergie à faible empreinte carbone (par exemple en présentant ses propres projets d’accomplissement d’une telle transition, ou en soulignant ses contributions en faveur de la réduction de la pauvreté ?) Si les entreprises peuvent fournir des réponses convaincantes à ces quatre questions, elles pourraient alors demeurer au portefeuille, et travailler aux côtés d’investisseurs responsables en direction d’une solution au changement climatique, plutôt que d’être considérées comme une partie du problème et se retrouver exclues. 
Quant aux sociétés qui éluderaient ces questions, y compris en faisant valoir l’impossibilité pratique de limiter à 2° le réchauffement de notre planète, le désinvestissement pourrait constituer une réponse judicieuse, en termes financiers comme sur le plan de l’éthique, dans la mesure où ces entreprises ne sont clairement pas prêtes à contribuer à la naissance d’une économie faiblement émettrice de CO2. Bien entendu, l’impératif de telles démarches climatiques s’étend au-delà des investisseurs ; la consommation durable et les pratiques de production viables de la part des entreprises et des particuliers doivent également faire partie de la solution. 

Les fondements de l'économie grecque en déroute 
NEW YORK – De trop nombreux politiciens et économistes rejettent la faute sur l'austérité (sous la pression des créanciers de la Grèce), au sujet de l'effondrement de l'économie grecque. Mais les chiffres ne montrent ni une austérité nette selon les normes historiques, ni des réductions des dépense publiques assez lourdes pour expliquer les énormes pertes d'emplois. 
Le clientélisme est monnaie courante dans le secteur public grec (pour obtenir des votes) ainsi que le népotisme (pour obtenir des faveurs), beaucoup plus encore que dans d'autres régions de l'Europe. Les pensions maximales des employés du secteur public indexées sur les salaires sont presque deux fois plus élevées qu'en Espagne. 
Les initiés reçoivent des subventions et des contrats, les nouveaux venus ont du mal à se faire accepter. Et quelle surprise d'apprendre que de jeunes entrepreneurs grecs craignent de se constituer en société en Grèce, de peur que d'autres n'utilisent de faux documents afin de leur dérober leur entreprise. 
Ce système rachitique provient des valeurs corporatistes de la Grèce, qui mettent l'accent sur la protection sociale et sur la solidarité, plutôt que sur la concurrence. Il provient également de l'inconfort face aux changements incontrôlés. 
En effet, la productivité du travail de la Grèce (PIB par employé) représente seulement 72% de celle du Royaume-Uni et de l'Italie et seulement 57,7% de celle de l'Allemagne. Et les sondages indiquent que la satisfaction de vivre moyenne en Grèce est bien inférieure à celle constatée dans les pays plus riches de l'UE (l'UE-15). 
Sans eux, la Grèce s'est très mal débrouillée pour trouver des réponses à des circonstances changeantes (un impératif sur lequel Friedrich Hayek avait insisté). Les armateurs grecs, tenus longtemps en haute estime, ont par exemple été trop lents à s'adapter à la conteneurisation et ont ainsi perdu leurs parts de marché. 
L'autre source de grande prospérité est une abondance de personnels d'affaires attachés à la conception et à la création de produits et de processus : ce que l'on désigne communément par le terme d'innovation indigène. 
Ainsi l'économie de la Grèce a une capacité limitée de créer une croissance durable de sa productivité et une satisfaction humaine élevée. Certains économistes estiment que ces considérations structurelles n'ont rien à voir avec la crise actuelle de la Grèce. 
En fait, une perspective structuraliste nous éclaire sur ce qui a mal tourné, et nous en fournit les raisons. Pendant plusieurs années, la Grèce a recouru aux bien nommés « fonds structurels » de l'UE et aux prêts des banques allemandes et françaises pour financer une vaste gamme de projets à forte intensité de main-d'œuvre. 
La perspective structuraliste explique également pourquoi la reprise est lente. Face à une faible concurrence, les chefs d'entreprise ne se sont pas précipités pour embaucher des chômeurs. 
Quand la reprise a commencé, le malaise politique de l'automne dernier a tué la confiance dans l'œuf. La vérité est que la Grèce a besoin de bien plus que d'une simple restructuration de la dette, voire même d'un allégement de la dette. 
Si les jeunes Grecs doivent avoir un futur dans leur propre pays, eux et leurs aînés doivent développer des attitudes et des institutions en vue de constituer une économie moderne globale, ce qui revient à se défaire de leurs valeurs corporatistes. L'Europe pour sa part, doit penser au-delà des réformes nécessaires du système des retraites de la Grèce, du régime fiscal et du régime de négociation collective. 

Quatre Etapes Essentielles pour Réussir Copenhague 
NEW YORK – La conférence des Nations Unies sur le climat qui doit se tenir à Copenhague cette année, représente pour l’humanité une occasion historique de se mesurer à ce défi et de le résoudre de manière décisive. La nécessité de réduire foncièrement les émissions de gaz à effet de serre est irréfutable, si l’on veut éviter que le changement climatique ne tourne au chaos climatique. 
En 2007, à Bali, les 192 Etats membres de la Convention-cadre des Nations Unies sur le climat ont engagé des négociations sur une action renforcée contre le réchauffement. Ce processus doit culminer fin 2009 dans un accord ambitieux, qui doit entrer en action avant janvier 2013. 
Il reste tout juste neuf mois, avant de toucher au terme de ce qui est l’un des processus de négociations les plus compliqués du monde aujourd’hui. L’an dernier, les négociateurs sont parvenus à une meilleure compréhension de ce qu’ils attendent des divers aspects du plan d’action qu’ils ont adopté à Bali, et ont recueilli idées et propositions. 
Afin d’entrer en application mondiale avant 2013, l’accord de Copenhague doit répondre aux exigences politiques de tous les pays membres. Pour ce faire, il faut, dès cette année, obtenir toute la clarté sur quatre points-clé politiques. 
Clarté, en premier lieu, sur des objectifs de réduction des émissions ambitieux et juridiquement contraignants pour les pays industrialisés. Sans de tels objectifs, la communauté internationale ne prendra pas les mesures qui s’imposent pour s’occuper du réchauffement, et les pays en développement auront du mal à croire à la bonne foi des pays industrialisés pour remédier à un problème dont ils sont les premiers responsables. 
Par exemple, l’Union européenne a donné son accord à un paquet énergie-climat, grâce auquel elle pourrait atteindre d’ici 2020, son objectif de 20% de réduction de ses émissions par rapport aux niveaux de 1990 (30%, si d’autres pays industrialisés s’y conforment). Aux Etats-Unis, le président Barack Obama a exprimé sa volonté de parvenir à 80% de réduction des émissions de gaz à effet de serre d’ici 2050, et de revenir aux taux de 1990 d’ici 2020. 
Clarté, en deuxième lieu, sur l’ampleur que les principaux pays en développement peuvent se permettre de donner à leurs actions nationales de mitigation, pour aller au-delà des actions en cours. Pour beaucoup de pays industrialisés, en particulier les Etats-Unis, il sera très difficile de parvenir à un accord, si leurs citoyens ne voient pas que les principaux pays en développement sont aussi prêts à aller plus loin. 
Un certain nombre de pays en développement, comme la Chine, l’Inde, le Brésil, et l’Afrique du Sud, ont déjà mis en œuvre, vis-à-vis du réchauffement ou de l’énergie, des stratégies nationales qui donnent une idée de l’intensification qu’ils pensent pouvoir apporter dans leur réponse au problème, en dépit des contraintes économiques. Beaucoup d’entre eux proposent des idées qui amplifieraient leurs mesures nationales de mitigation. 
L’amplitude de l’action des pays en développement dépendra en grande partie des contributions effectives de la coopération internationale sur le plan financier et sur le plan des technologies propres. Il nous faut savoir à quelle hauteur se situera l’aide financière aux pays en développement, qui leur permettra de limiter leurs émissions et de s’adapter aux effets du changement climatique. 
Les pays industrialisés suggèrent par exemple de mettre les droits d’émission aux enchères et de reverser une partie des recettes à l’aide internationale – ce que l’Allemagne a déjà mis en pratique. C’est une idée que contient aussi la loi Liebermann-Warner, exemple de proposition de loi sur le changement climatique aux Etats-Unis. 
Ceci dit, la feuille de route de Bali s’attache à la nécessité pour les pays en développement de mettre en œuvre des actions nationales de mitigation. Le marché du carbone ne peut être le seul instrument, et il faudra compter sur la coopération entre gouvernements. 
Si d’importantes ressources financières sont dégagées pour la mitigation et l’adaptation, les pays en développement auront besoin d’une instance qui prescrive comment cet argent doit être alloué et dépensé. Les structures de cette gouvernance devront fonctionner dans le respect de principes démocratiques et équitables. 
Cette année d’intenses négociations connaîtra de nombreux défis. Mais l’établissement de la clarté dans ces quatre domaines sera essentiel au succès de Copenhague. 

Des ONG internationales gagnantes 
Personne ne doute de l’impact que les grandes sociétés multinationales et les organisations terroristes pourraient avoir, bon ou mauvais. Mais le rôle d’un grand nombre d’organisations non gouvernementales internationales (ONGI) s’avère beaucoup plus important que généralement reconnu, ce qui justifie amplement l’analyse de ce qui est au cœur de leur fonctionnement. 
Selon les estimations actuelles, on recense environ 40 000 ONG dont les activités sont internationales, la grande majorité d’entre elles portant principalement sur la santé, l’éducation, le bien-être, l’économie, l’industrie, l’énergie, l’environnement, les droits humanitaires, les politiques sociales et la gouvernance, ainsi que sur des questions relatives au développement. Un nombre beaucoup plus restreint, tout au plus une centaine d'ONG, œuvre surtout dans des domaines liés à la paix et la sécurité, même si des organismes axés en priorité sur les droits humanitaires comme Human Rights Watch et Amnesty International sont très influents dans ces domaines. 
Ceux qui cherchent à influencer les résultats de politiques étrangères peuvent être catalogués, sans doute de manière un peu simpliste, de « penseurs », de « parleurs », ou de « meneurs ». En d’autres termes, certains groupes sont dévoués entièrement à l’analyse des problèmes, comme des instituts de recherche, ou des tribunes de politiques publiques (p. exemple le groupe de réflexion londonien Chatham House, le Council of Foreign Relations à New York, ou la Brookings Institution à Washington, DC). 
L’ICG se concentre, comme les autres groupes d’analyse le font, sur l’analyse de conflits complexes et de conflits potentiels autour du monde et sur l’élaboration de solutions concrètes. L’organisme effectue aussi des campagnes pour l’adoption de ces solutions, mais moins au niveau des intervenants de la base qu’en rejoignant directement les décideurs politiques de haut niveau. 
La mesure de l’impact des politiques menées par les ONGI est plus un art qu’une science. Les plus performants, comme Human Rights Watch, Amnesty International et l’ICG, sont très doués pour faire bouger les choses ; ce qui se reflète généralement dans leur capacité de recueillir des fonds des gouvernements ou du secteur privé. 
Que faut-il faire pour que des organismes du genre deviennent et demeurent des organisations qui atteignent leurs objectifs ? Ma propre expérience, à titre de membre d’un gouvernement et d’observateur extérieur des ONGI, s’est surtout faite dans le domaine de la paix et de la sécurité. 
Le premier besoin non comblé observé par les fondateurs de l’ICG, par exemple, était de compenser l’incapacité croissante des gouvernements, pour des raisons tant sécuritaires que budgétaires, de développer un tableau précis de ce qui se déroule vraiment sur le terrain dans les zones de conflit. Les rapports des sources indépendantes et les comptes-rendus des médias ne faisaient pas grand-chose pour combler ces lacunes, car le manque de ressources, particulièrement dans la presse écrite de qualité, a nivelé vers le bas la couverture internationale des situations difficiles et délicates. 
En élargissant son mandat de défense traditionnelle des droits politiques et civils à l’éventail complet des droits économiques, sociaux et culturels, Amnesty International a semblé perdre sa vocation et son importance pendant un bon moment. La tentation la plus insidieuse de brouiller la vision d’une ONGI se produit lorsque des fonds pourraient être obtenus pour un projet particulier qui ne fait pas partie intégrante de son cœur de métier et pour lequel elle n’a pas accès facilement à une expertise interne. 
L’ICG ne suit pas cette pratique, mais a toujours insisté catégoriquement pour affirmer ce qui a besoin d’être dit. D’ailleurs dans les faits, les gouvernements ont été remarquablement tolérants en ce qui concerne des critiques ciblées, pour autant qu’elles soient bien étayées et bien présentées. 
Un professionnalisme intégral est le dernier critère qu’une ONGI performante doit suivre afin d’être prise au sérieux, du moins par les instances gouvernementales. Si vous voulez rencontrer les gouvernements sur leur propre terrain, vous devez offrir aux meilleurs d’entre eux un produit d’où ressortent la profondeur, l’exactitude et le style de présentation des recherches. 
Mais elles interviennent dans un cadre où la concurrence est vive. Elles peuvent donc perdre rapidement le cap lorsqu’elles ne semblent plus répondre aux besoins réels, qu’elles perdent de vue leurs objectifs ou qu’elles laissent compromettre leur indépendance et leur professionnalisme. 

Quatre mesures pour la santé budgétaire américaine 
WASHINGTON – Les Etats-Unis souffrent d’un grave problème de déficit budgétaire, probablement de l’ordre de 1,3 trillions de dollars cette année (10% du PIB), et les prévisions à long terme sont inquiétantes. Selon le Congressional Budget Office (CBO, commission budgétaire parlementaire, constituée des meilleurs experts non partisans), la Sécurité Sociale ainsi que les systèmes Medicare, Medicaid, et d’autres programmes de santé, devraient d’ici à 2035, engloutir la quasi totalité de l’ensemble des revenus fiscaux. 
Les Etats-Unis peuvent financer ces déficits à court terme – les taux d’intérêts sur les bons du Trésor américains ont d’ailleurs récemment chuté à leur plus bas niveau. Mais si aucun effort réel n’est fait pour parvenir à une consolidation budgétaire, il faut s’attendre à de réels problèmes aux Etats-Unis comme pour le reste de l’économie mondiale. 
En appliquant une taxe sur la consommation à chaque étape de la chaine de production, l’Amérique pourrait réduire la surconsommation à l’origine de la récente bulle du crédit, et inciter plutôt à l’épargne et à l’investissement. Une simple TVA est bien sur régressive, mais elle peut être rendue progressive en la combinant avec des rabais partiels ou en exemptant les produits de première nécessité. 
Un bon début serait la déduction fiscale appliquée aux intérêts sur les prêts immobiliers des particuliers. Cette déduction s’applique actuellement sur les prêts jusqu’à un million de dollars, ce qui constitue une composante clé des incitations excessives américaines à l’achat d’immobilier – une politique à laquelle la plupart des pays industrialisés ont renoncé. 
Le second changement concerne la fixation du prix du carbone, soit par la mise aux enchères des allocations d’émissions, soit par une taxation directe du carbone, à des taux faibles dans un premier temps, qui augmenteraient au cours des décennies à venir. Compte tenu de l’important potentiel de revenus – en 2008, le CBO estimait qu’une des propositions rapporterait 145 milliards de dollars en 2012, un montant qui devrait augmenter dans les années suivantes – il serait raisonnable de consacrer une portion de ces revenus pour amortir l’impact du prix de l’énergie, plus lourd sur les plus démunis, tout en appliquant le reste au rééquilibrage du budget. 
Certains prétendent qu’une fixation du prix du carbone pénaliserait la croissance économique. Mais une étude récente du journal The Economistrévélait qu’une taxe carbone contribuerait à la fois à accroître les revenus du gouvernement et le rendement économique – principalement par le remplacement de subventions existantes et inefficaces. 
La troisième modification à apporter est un impôt sur le secteur financier, sous la forme d’une taxe sur les activités financières appliquée aux profits et aux rémunérations des grandes banques qui profitent de garanties gouvernementales implicites. Le Fonds Monétaire International estime que cette forme de taxation sur la valeur ajoutée pourrait rapporter de 0,5 à 1 point de PIB en revenus supplémentaires. 
Une telle taxe viserait de plus à éliminer l’avantage de financement dont profite les grandes banques par rapport à leurs concurrents plus petits, tout en limitant la tentation des grandes banques à devenir encore plus importantes. Ainsi que le formule le FMI, si cette taxe sur les activités financières est appliquée dans tous les pays du G20, elle permettrait de contenir les pires caractéristiques du système financier et réduirait les distorsions concurrentielles crées par les méga-banques. 
Selon le scénario budgétaire alternatif de la CBO, l’évolution de la Sécurité Sociale serait comparativement modeste, passant de 4,8% du PIB en 2010 à 6,2% en 2035. Une modification relativement minime de ce programme pourrait contribuer à limiter les coûts futurs, comme ce fut le cas dans les années 80. 
Il y a deux manières de réduire les dépenses de santé publique : réduire la quantité de soins de santé financés le gouvernement, ou réduire leur coût. 
Si l’âge d’éligibilité devait être relevé, la charge des soins de santé incomberait aux employeurs, et l’augmentation des coûts serait alors répartie sur l’ensemble des personnes ayant un emploi. Une meilleure solution consisterait à trouver un moyen de réduire les coûts de la santé. 
L’une des principales priorités devrait être de préserver et de développer ces provisions de réductions de coûts. Une autre mesure évidente à envisager est d’éliminer progressivement l’exemption fiscale appliquée aux plans de santé financés par les employeurs ; cela permettrait non seulement d’augmenter les revenus de l’Etat mais mettrait aussi fin aux effets de distorsion du financement des plans de santé par les employeurs. 
Mais il est toujours très délicat de s’attaquer aux questions sensibles et cette réticence généralisée est un frein au traitement du problème des coûts de la santé, comme l’a démontré le déchainement autour de la « commission de la mort » il y a un an. Réformer le système de santé américain pour se concentrer sur des résultats positifs et sur une meilleure qualité de vie, plutôt que sur l’emploi de la technologie la plus coûteuse et la plus innovante, est un défi pour lequel personne n’a encore trouvé de solution avérée. 

La Françafrique a 50 ans 
DAKAR – Ce mois-ci les pays africains francophones vont célébrer le cinquantième anniversaire de leur indépendance et des liens qu’ils entretiennent avec la France. Ont-ils seulement de bonnes raisons de le faire ? 
Même avant sa prise de fonction en 1958, le président français Charles de Gaulle avait prévu qu’une vague de nationalisme révolutionnaire déferlerait bientôt en Afrique, en Asie, en Amérique latine et au Moyen-Orient. En tant que président, il a cherché à empêcher ce tsunami. 
Pour saisir son offre, les dirigeants devaient accepter, entre autres, de permettre le stationnement de troupes françaises sur leur territoire, de fournir à la France un bon stock de matières premières à des prix fixés à l’avance, de rembourser toutes les dettes de la période coloniale à la France, de maintenir le franc C FA Franc comme monnaie d’échange et d’accorder au Trésor français le droit de véto sur leurs banques centrales régionales. De Gaulle a obtenu presque tout ce qu’il voulait et leur a accordé l’indépendance. 
Les troupes françaises n’ont cessé d’intervenir au Tchad, au Gabon, au Zaïre, en République centrafricaine, au Togo et en Côte d’Ivoire pour mettre en place ou protéger des leaders suffisants, corrompus et incompétents, pour démettre les récalcitrants ou calmer l’agitation civile. Au Rwanda, la France a cependant dû faire oublier le prétendu rôle qu’elle a tenu dans le génocide de 1994. 
Sur le front monétaire, les pays membres de la zone franc CFA ont démantelé la structure fédérale qui les unissait sous l’occupation française pour ériger des barrières commerciales. Les deux francs CFA émis par deux banques centrales régionales (la BCEAO et la BEAC) ne sont pas interchangeables, ce qui a pour effet d’étouffer le commerce régional et l’intégration économique. 
Et l’appréciation de l’euro contre le dollar de 2002 jusqu’à récemment signifie que le changement de parité fixe du franc CFA avec l’euro plutôt que le franc français a provoqué une répétition de ce scénario. Comme la plupart de leurs exportations sont chiffrées en dollars américains et la majeure partie de leurs importations en euros, les économies de la zone franc sont sujettes à des déficits structurels chroniques. 
Plus horrifiant encore, la France s’est à l’origine portée garante de la libre convertibilité du Franc CFA en monnaie forte, à condition que les quinze pays de la zone franc donnent 100 % de leur réserves étrangères au Trésor français. Ce montant a par la suite été fixé à 65 %, puis à 50 % en 2005, mais la France continue de déduire sa part directement depuis les gains de ces pays à l’exportation. 
En outre, la marge obligatoire des devises étrangères de 20 % stipulée dans la convention signée avec la France en 1962 se monte aujourd’hui à 110 %. Un contrôle des devises étrangères mené en 1993 garantit que seule la France bénéficie de ces capitaux en limitant le libre flux des capitaux à la France uniquement. 
C’est bien dommage, car la situation économique dans les autres pays d’Afrique s’est améliorée au cours de ces dernières années – surtout en Afrique orientale et méridionale, où l’intégration économique se fait par le biais du Marché commun de l’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (SADC). 
En la créant, les pays de la zone franc ont établi deux grandes régions pour la zone franc : la UEMOA et la CEMAC, dans l’espoir risqué d’endiguer l’influence britannique, américaine et nigérienne. 
La relation déséquilibrée entre la France et ses anciennes colonies africaines doit être mise dans le contexte de la psychologie des « libérateurs » africains d’il y a cinquante ans. Léopold Sédar Senghor, le premier président du Sénégal, était par exemple convaincu de la suprématie des Blancs. 
De même, le fondateur de la Côte d’Ivoire, FélixHouphouët-Boigny, a créé le mot « Françafrique » pour souligner l’osmose totale entre la France et ses anciennes colonies. Le soutien d’Houphouët-Boigny envers la politique française en Afrique l’a conduit à établir des liens diplomatiques avec le régime de l’apartheid survenu en Afrique du Sud et à faire de son pays une voie de passage pour les sécessionnistes biafrais. 
Au Mali, plusieurs terroristes suspects – membres d’une division locale d’Al Qaeda – ont été libérés en échange d’un seul otage français. Le président sénégalais Abdoulaye Wade a autrefois qualifié le franc CFA de relique de l’ère coloniale – mais c’était au temps où il était leader d’opposition. 
Ce statu quo économique et psychologique assure que, cinquante ans après l’indépendance, l’émancipation de la Françafrique reste une vague idée. S’il y a quelque chose à célébrer, c’est le fait que l’équilibre entre le pouvoir économique se déplace vers les pays émergents, et que des modèles neufs issus d’une génération nouvelle éduquée à l’ère de la mondialisation se préparent à prendre les rênes du pouvoir. 

Le retour resistible de Nicolas Sarkozy 
Si tel est le cas, les élections présidentielles françaises de 2017 nous apparaissent à des années lumières, et il serait alors prématuré, voire imprudent, de formuler quelque spéculation autour de cette échéance. Quoi qu’il en soit, un certain nombre d’évolutions préliminaires se dessinent, qui méritent que l’on s’y intéresse – notamment s’agissant de la manière dont sont perçus le président François Hollande et son prédécesseur Nicolas Sarkozy, qui échoueraient sans doute tous deux à remporter une élection si elle se tenait aujourd’hui. 
La désapprobation de l’électorat français à leur égard compte parmi les rares points communs que partagent Hollande et Sarkozy – deux hommes aux personnalités et aux approches radicalement différentes. En réalité, si Hollande est parvenu à remporter l’élection de 2012, c’est précisément parce qu’il s’était présenté comme l’« anti-Sarkozy. » 
Hollande et Sarkozy sont désormais tous deux relégués au rang de ceux que beaucoup ne souhaitent pas voir se porter à nouveau candidat. Certains imputeront sans doute le rejet des Français à l’égard de Hollande et de Sarkozy aux multiples difficultés auxquelles est aujourd’hui confrontée l’Europe. 
Cette approche échouent néanmoins à prendre en compte ces différentes personnalités politiques – telles que le prédécesseur de Sarkozy, Jacques Chirac, ou encore l’ancien Premier ministre Alain Juppé – qui jouissent d’une certaine popularité précisément grâce à leur expérience. En effet, là où seuls 20 % des électeurs français ont une opinion favorable de Hollande, et où près de deux tiers d’entre eux ne souhaitent pas voir Sarkozy faire son retour au palais de l’Élysée, plus de deux tiers espèrent voir Juppé jouer un rôle politique important au cours des prochaines années. 
Ceci fait d’Alain Juppé, responsable politique de 69 ans ayant annoncé son intention de se présenter en 2017, la personnalité politique la plus populaire du pays. Sarkozy n’en demeure pas moins persuadé que malgré son malheureux départ de la présidence (sans même évoquer les enquêtes dont il fait actuellement l’objet pour de possibles faits de corruption), il serait en mesure de susciter à nouveau un jour ce même degré d’approbation dont jouit actuellement Juppé, qui comme Sarkozy appartient à la famille de l’Union pour un Mouvement Populaire (UMP). 
Sarkozy, qui n’a jamais cessé de se considérer comme le sauveur dont la France aurait besoin au plus vite, semble croire que l’érosion de la popularité de Hollande signifierait nécessairement une volonté des citoyens français de le voir faire son retour sur le devant la scène. Ce que ne parvient pas à comprendre Nicolas Sarkozy, c’est que les raisons de sa défaite face à Hollande en 2012 – nervosité excessive et manque apparent d’honnêteté – sont non seulement encore d’actualité, mais qu’elles apparaissent exacerbées par un désir manifeste de revanche. 
En politique, ce que vous accomplissez importe bien moins que la manière dont vous êtes perçu. De même que les perceptions de l’opinion entravent les perspectives politiques de Sarkozy, elles alimentent l’ascension irrésistible de Juppé. 
Bien qu’Alain Juppé, comme Nicolas Sarkozy, ne soit pas affranchi de tout scandale – ayant été condamné à une inéligibilité temporaire aux motifs d’abus de fonds publics au cours du mandat de Chirac à la mairie de Paris – son âge vient rassurer les électeurs français, qui voient en lui un homme désormais plus sage et plus détendu (Juppé ayant par ailleurs été largement considéré comme le bouc émissaire de Chirac). En effet, en tant que talentueux maire de Bordeaux, Alain Juppé – contrairement à Hollande et Sarkozy – semble aujourd’hui à l’aise avec lui-même, tant sur le plan personnel que politique. 
En outre, si Juppé tenait effectivement sa promesse consistant à ne briguer qu’un seul et unique mandat, il serait alors en mesure de se concentrer sur des un certain nombre de réformes cruellement nécessaires – mais pas forcément populaires – sans avoir à craindre de perdre l’élection suivante. 
La posture résolument centre-droit d’Alain Juppé représente ainsi une alternative fiable, bien que l’homme soit profondément pro-européen. Dans un tel contexte, bien que Sarkozy soit en bonne position pour remporter la présidence de l’UMP au mois de novembre, à l’occasion d’un congrès spécial du parti autour de la dispute de ce poste, la perspective de sa désignation en tant que candidat de l’UMP à la présidence de la République apparaît beaucoup plus incertaine, compte tenu de la résurrection de Juppé. 
En l’état actuel des choses, la distorsion entre Sarkozy et Juppé au sein de l’opinion publique ne cesse de s’accentuer. Il est beaucoup trop tôt pour prédire qui sera le prochain président français. 

La France et l'Allemagne doivent agir en Irak 
La semaine prochaine, le Président Bush, le Président Chirac et le chancelier Schröder se retrouveront sur les falaises de Normandie à l'occasion du 60e anniversaire du débarquement qui a permis la libération de l'Europe. Pour Pierre Lellouche et Christoph Bertram, ils devraient en profiter pour se libérer de l'amertume qui a divisé l'Alliance atlantique au sujet de la guerre en Irak. 
Lorsque les Etats-Unis sont entrés en guerre contre l'Irak de Saddam Hussein, la France et l'Allemagne ont averti à juste titre que l'invasion risquait d'aggraver l'instabilité du Moyen-Orient et d'augmenter la menace terroriste de l'Islam radical. Mais maintenant que les Etats-Unis et leur coalition ont prouvé qu'ils sont incapables de stabiliser seuls l'Irak, les gouvernements français et allemand ne peuvent plus se contenter de prendre un air suffisant - " Je vous l'avais bien dit " - alors que la situation ne cesse d'empirer. 
La stabilité intérieure et la reprise économique semblent toujours hors d'atteinte, et le spectre de la guerre civile est de plus en plus menaçant. Un Irak divisé en guerre contre lui-même serait un désastre à la fois pour la région, pour la crédibilité et l'autorité des Etats-Unis sur le plan international et pour les relations transatlantiques. 
Au sein d'une région déjà fragile, l'échec de l'Etat dans un pays arabe majeur comme l'Irak susciterait probablement des interventions de voisins anxieux - et ce n'est pas ce qui manque. Au lieu d'un Etat de droit, ce serait le règne de la mafia, des groupes terroristes, et des milices tribales. 
Si les Etats-Unis étaient contraints de partir sur un échec, les groupes terroristes islamistes revendiqueraient une victoire historique, et promettraient de nouveaux carnages aux Occidentaux. En outre, les Etats-Unis pourraient une fois de plus se replier avec rancœur dans l'isolationnisme, en rejetant la responsabilité de l'échec sur l'Onu et des alliés européens déloyaux. 
C'est pourquoi il est temps que même ceux qui se sont montrés les plus sceptiques à l'égard de la politique américaine en Irak fassent quelque chose. Jacques Chirac et Gerhard Schröder ont déclaré à plusieurs reprises que la situation en Irak est un défi stratégique pour leurs pays. 
La France et l'Allemagne demandent au minimum que le gouvernement Bush admette ouvertement son échec et son besoin d'aide. Non seulement cette exigence est naïve, alors que l'équipe Bush est en pleine campagne électorale, mais il n'est par ailleurs pas du tout évident que la plupart des alliés européens des Etats-Unis tiendrait compte d'un tel appel à la solidarité. 
Pour faire face à la menace que représente pour l'Europe et pour les relations transatlantiques l'instabilité en Irak, il faut arrêter ces jeux tactiques. Le transfert de l'autorité en Irak, de la coalition menée par les Etats-Unis à un gouvernement irakien, ainsi que la nécessité d'un rôle beaucoup plus fort de l'Onu, apportent aujourd'hui une chance et une obligation : celle d'arrêter les gesticulations et de prendre les choses au sérieux. 
Le personnel de l'Onu sous la protection des marines ne peut tout simplement pas accomplir cette tâche. Avec l'accord des Etats-Unis et des nouveaux dirigeants irakiens, les gouvernements de l'UE devraient aussi proposer d'organiser une conférence internationale réunissant tous ceux qui ont un intérêt dans la stabilité irakienne, y compris les pays voisins, afin de mettre au point une stratégie et d'engager des ressources, pour éviter que l'Irak ne sombre dans une crise durable. 
Parce qu'ils se sont opposés à la guerre, ce sont maintenant les seuls pays en mesure de restaurer l'unité d'action européenne pour promouvoir la stabilité. La France se dit investie d'une responsabilité particulière pour le maintien de l'ordre international, mais l'Allemagne aussi : il y a quelques semaines, le Chancelier Schröder appuyait la prétention de l'Allemagne à un siège permanent au Conseil de sécurité de l'Onu sur sa volonté d'accepter de telles responsabilités. 
La France et l'Allemagne peuvent choisir de s'opposer à toute responsabilité de l'Europe dans l'ordre international et à toute solidarité avec des Etats-Unis menacés de défaite en Irak. C'est leur décision. 

Un agenda européen pour la France et l'Allemagne 
La croissance est à peine perceptible ; une inflation dangereusement faible entraîne la hausse des taux d'intérêt réels ; les dettes publiques et privées s'alourdissent, la crainte d’une nouvelle décennie perdue s’installe. Et bien que le risque de fragmentation au sein de la zone euro ait reculé, il n'a pas disparu. 
La France et l'Allemagne - les principaux moteurs de l'intégration européenne depuis plus de 60 ans - ne doivent pas se résigner à cette situation. Les querelles entre les partisans français de la demande et les partisans allemands de l’offre doivent céder la place à un plan d’action commun. 
La combinaison d’un taux de chômage élevé et d’une baisse de l'inflation atteste de l’insuffisance de la demande. Les écarts de taux d'intérêt au sein d’une zone monétaire commune attestent de la fragmentation. 
Si l'Europe était un seul pays avec un seul gouvernement crédible, la réponse serait simple : elle appliquerait duale combinant d’ambitieuses réformes pro-croissance avec un soutien budgétaire. 
Certains, alors, proposent que l’Allemagne stimule sa demande pendant que d’autres pays, dont la France, se réforment. Le problème de cette approche est qu’un endettement supérieur à ce qui est justifié d’un point de vue national ne peut pas être échangé contre des réformes dans d’autres pays. 
Une autre solution serait de mettre en place une capacité budgétaire au niveau de la zone euro, soit en termes simples, un budget, doté d’une capacité d'emprunt. Même si cette solution est probablement la plus simple et la plus souhaitable à long terme, elle n’est pas vraiment une réponse adaptée à la situation actuelle. 
La Commission européenne a proposé un plan d'investissement doté d’un nouveau système de financement dont on espère qu'il réussira. Mais pour résoudre le problème de croissance de l'Europe, il ne faut pas se limiter au volet financier de ce qui doit être un programme de revitalisation économique. 
Dans un récent rapport destiné aux ministres français et allemand de l'économie, nous proposons une façon pragmatique de sortir de cette impasse. Les réformes nécessaires de la France et de l'Allemagne ne sont pas les mêmes car les deux pays ne sont pas confrontés aux mêmes défis. 
La France devrait donner la priorité à un nouveau modèle de croissance basé sur un système combinant plus de flexibilité avec de la sécurité pour les employés, à la construction d’un socle solide pour la compétitivité et à la mise en place d’un État moins lourd et plus efficace. De son côté, l’Allemagne doit affronter ses défis démographiques, notamment en préparant la société allemande à une immigration supérieure et promouvoir la transition vers un modèle de croissance plus inclusif, fondé sur l’amélioration de la demande et un meilleur équilibre entre épargne et investissement. 
Dans l'énergie, les transports et le secteur du numérique, pour ne citer qu’eux, les régulateurs doivent bien choisir les règles et en assurer la prévisibilité. Les investisseurs ont besoin d’être assurés que l'Europe s’engage à accélérer sa transition vers une économie numérique et peu consommatrice en carbone. 
La France et l'Allemagne devraient promouvoir une intégration plus poussée dans certains secteurs d'importance stratégique impliquant d'aller jusqu’à une législation commune, une réglementation commune et même une autorité de contrôle commune. Nous pensons que l'énergie et l'économie numérique font partie de ces secteurs ; nous proposons également une initiative similaire pour assurer la pleine transférabilité des compétences, des droits sociaux et des prestations sociales. 
Par ailleurs, comme la Commission européenne, nous estimons que l'augmentation des investissements constitue une part essentielle de la solution au problème de croissance de l'Europe. L'Allemagne s’est dotée d’un cadre budgétaire incomplet qui attribue à juste titre un statut constitutionnel au maintien de l'endettement sous contrôle, mais néglige la promotion des investissements dans l'espace budgétaire existant. 
Alors que les autorités demandent aux banques de prendre moins de risques, il est de leur responsabilité d’éviter une aversion au risque généralisée du secteur financier. Nous proposons enfin d'injecter des fonds publics européens dans le développement d’instruments de partage du risque et d’outils de soutien à l'investissement en capital. 
Elle a été construite autour d'un ensemble de valeurs partagées. Pour porter ces valeurs, la France et l'Allemagne doivent s’unir pour redécouvrir et réinventer un modèle social européen, en commençant par des initiatives concrètes sur le salaire minimum, les politiques de l’emploi, de retraite et d'éducation. 
Pendant des décennies, l'alliance franco-allemande a assuré la cohésion de l'Europe et l'a faite avancer. Aujourd'hui les responsables français et allemands consacrent beaucoup de temps à des déclarations communes et à s'accuser mutuellement. 


La France à la recherche de l’Europe 
Avec ses dix nouveaux membres, l’Union européenne comprend maintenant 25 pays et 453 millions de citoyens. A la lumière du fait que durant le millénaire passé, les membres de l’Union européenne ont connu d’innombrables guerres entre eux, et que les quarante-cinq années de la guerre froide ont divisé le continent en deux blocs hostiles, l’Europe d’aujourd’hui est un succès d’importance historique monumentale. 
En effet, l’Union européenne représente plusieurs choses tout à la fois. C’est d’abord une garantie de paix : La guerre est aujourd’hui techniquement impossible entre les pays membres de l’Union, tous liés entre eux. 
Les Allemands et les Français qui soixante ans plus tôt s’appréciaient au moins autant que les Serbes et les Bosniaques aujourd’hui forment à l’heure actuelle un couple uni. Les catholiques et les protestants d’Irlande se sont entretués depuis cent ans et maintenant qu’ils sont membres de l’Union européenne, ils ont reconnu la stupidité de leur conflit et admis leur inévitable réconciliation. 
L’Union a aussi été porteuse de prospérité parce que c’est un mécanisme efficace pour aider les membres à la traîne à surmonter les barrières du développement qui les handicapaient depuis si longtemps. L’Irlande et la Grèce, autrefois deux des pays les plus pauvres d’Europe, ont émergé économiquement, la Grèce s’approchant des moyennes européennes et l’Irlande ayant déjà pris sa place parmi les pays les plus riches. 
C’est pour toutes ces raisons que les pays à l’extérieur de l’Union européenne veulent la rejoindre. Dans moins de deux ans, cela deviendra une réalité pour la Bulgarie et la Roumanie, tandis que les négociations sont entamées avec la Croatie et la Turquie. 
Tout cela implique un certain degré d’instabilité, particulièrement si l’expansion est menée par des négociations entre gouvernements plutôt que par choix démocratiques. Le projet d’une nouvelle Constitution européenne a été conçu pour remédier à ces problèmes. 
Bien que tous les États membres ait joué son rôle dans l’intégration de l’Europe, la France est sans aucun doute le pays qui a apporté la plupart des idées et des maîtres d’œuvre. 
En France, et ailleurs en Europe, il y a toujours eu des nationalistes débridés, les « souverainistes » qui refusent l’Europe au nom de la défense de la nation. Qu’ils appartiennent à l’extrême droite ou à la gauche communiste, il ne représente que 20 % de l’électorat. 
Mais M. Chirac s’est comporté comme si son mandat était sans équivoque et a mis en place un des gouvernements les plus conservateurs que la France ait connu depuis un demi siècle. « Faisons payer les pauvres » semblait être son ordre du jour fiscal. 
Le second facteur tient au fait que la France, comme le reste du monde, souffre d’une forme de mondialisation mal gérée. De ce fait, la France souffre de la croissance des inégalités, d’un chômage élevé et toujours à la hausse, de restructurations d’entreprise incessantes qui entraînent des licenciements, des menaces envers son service public et ses programmes de prestations sociales, ainsi que d’un sentiment général d’insécurité. 
Le monde entier a connu une dérégulation massive, prescrite par la doctrine monétariste que soutiennent les conservateurs dominant les pays développés d’Amérique du Nord, d’Europe et d’Extrême-Orient. Ce tsunami économique nous vient des États-Unis et n’offre rien de bon à l’Europe, mais les forces de droite de tous nos pays qui se retrouvent dans la majorité qui dirige l’Europe se sont ralliées pour le soutenir. 
Seule l’Europe dans son ensemble, concentrée politiquement sur l’idée d’une meilleure régulation, est suffisamment importante pour contrecarrer ce tsunami néolibéral. Mais cela nécessite une grande clarté doctrinaire, une volonté politique ferme et une constitution. 
Le débat fait encore rage en France mais rien n’est perdu encore. Les Français peuvent encore se ressaisir et les sondages d’opinion semblent indiquer qu’ils commencent à le faire. 


La Résistible Ascension de Marine Le Pen 
PARIS – En regardant, à la télévision, les résultats du second tour des élections régionales françaises, au soir du 13 décembre, entouré de ma famille, je me suis senti submergé par un sentiment de soulagement, et même de fierté. Le parti de la haine – le Front national de Marine Le Pen (FN) – n’était pas parvenu à remporter une seule région. 
Tout comme mes compatriotes sont demeurés forts face au terrorisme, ils ont tenu bon contre les sirènes d’un populisme venimeux. Alors que les résultats du vote se précisaient, mon fils aîné s’est penché vers moi et m’a glissé à l’oreille : « C’est dans des moments pareils qu’il fait si bon être français. » 
Si ces résultats sont les bienvenus, nous ne saurions pour autant leur permettre de nous aveugler sur le message du premier tour de l’élection, où le FN était arrivé premier dans six des treize régions du pays. Les électeurs français sont profondément déçus par les pouvoirs établis. 
Pour commencer, les efforts du FN à se présenter comme un parti politique normal ont échoué. Malgré les tentatives de Le Pen pour adoucir le ton de son discours et pour élargir son audience, en se débarrassant – officiellement du moins – de ses éléments antisémites, le parti continue d’être perçu comme un risque par une majorité d’électeurs français. 
« Nous ne sommes pas fous. » C’est ainsi que mes voisins, en Normandie – beaucoup sont fermiers ou artisans – ont résumé les choses après les résultats du premier tour. 
Ils ne veulent pas les voir en position de gouverner. Même confrontés à la stagnation économique et au chômage de masse – spécialement parmi les jeunes –, les Français ne sont pas prêts à « renverser la table » au point d’abandonner l’euro ou l’Union européenne. 
Au premier tour, elle a donné l’avantage au FN, dont l’anxiété suscitée par les migrants, les terroristes, la mondialisation et l’ouverture au monde constitue la raison d’être. Mais au second tour, la peur fut la défaite de Le Pen. 
Les électeurs n’ont pas seulement craint de livrer des postes clés aux contempteurs non qualifiés des élites ; ils ont craint de mettre en danger l’image de leur pays et de ruiner sa position en Europe et au-delà. Après tout, l’identité internationale de la France est un élément constitutif de sont identité nationale. 
La fierté du pays et son sens de la mission, hérités de l’Ancien Régime et renforcés par la Révolution française n’ont peut-être pas pu le sauver de la collaboration avec l’Allemagne nazie, mais il avait fallu une désastreuse défaite pour forcer la France à plier le genou devant l’extrême droite. La situation est aujourd’hui beaucoup moins désespérée. 
L’issue des élections régionales françaises doit être considérée non seulement en Europe, mais aussi de l’autre côté de l’Atlantique. Les électeurs français ont montré que les attaques contre sa légitimité ne condamnaient pas l’Union européenne à la destruction et que le populisme ne devait pas triompher. 



Le rêve brisé français 
CAMBRIDGE – La crise de la zone euro est le résultat de la poursuite française persistante du « projet européen », objectif d’unification politique fixé aux lendemains de la Seconde Guerre mondiale par deux politiciens français, Jean Monnet et Robert Schuman, partisans de la création des États-Unis d’Europe. 
Monnet et Schuman faisaient valoir qu’une union politique semblable à celle de l’Amérique permettrait d’empêcher les conflits du genre de ceux qui avaient engendré trois guerres européennes majeures – une idée tout à fait séduisante, bien qu’elle fît abstraction d’une guerre de Sécession américaine terrible. Une union politique européenne pourrait également faire de l’Europe une puissance comparable aux États-Unis, et ainsi conférer à la France, dotée d’un service extérieur sophistiqué, un rôle important dans les affaires européennes et mondiales. 
Le rêve de Monnet et Schuman a conduit au Traité de Rome de 1956, établissant une zone de libre-échange de superficie réduite qui s’est par la suite étendue jusqu’à former la Communauté économique européenne. L’apparition de la CEE a été porteuse d’effets économiques positifs ; cependant, de même que la zone de libre-échange nord-américain, elle n’a en rien estompé le sentiment d’appartenance nationale, ni créé de sentiment d’unité politique. 
L’influent rapport « Un marché, une monnaie », publié en 1990 sous la houlette de l’ancien ministre français des Finances Jacques Delors, préconisait la création d’une monnaie unique, sur la base de l’argument trompeur selon lequel le marché unique n’eût pu fonctionner autrement. Plus réalistement, un certain nombre de partisans de la monnaie unique faisaient valoir que celle-ci contribuerait à amener les individus à s’identifier comme européens, et que le passage à une Banque centrale européenne unique annoncerait un transfert des pouvoirs en provenance des gouvernements nationaux. 
Sachant qu’il n’y avait aucune chance pour que les autres pays acceptent une union politique, la position de l’Allemagne apparaissait comme une manœuvre technique destinée à empêcher l’instauration d’une monnaie unique. L’Allemagne était réticente à abandonner le Deutsche Mark, symbole de sa puissance économique et de son engagement à l’égard de la stabilité. 
De plus, sous la pression de la France, la disposition du Traité de Maastricht exigeant des pays désirant adopter l’euro une dette nationale inférieure à 60% du PIB a été assouplie pour finalement admettre l’entrée de pays apparaissant simplement comme « évoluant » dans cette direction. C’est cet assouplissement qui a permis l’entrée de la Grèce, de l’Espagne et de l’Italie 
Les politiciens pro-euro ont ignoré les mises en garde des économistes sur le risque de sérieux problèmes économiques que présentait l’instauration imposée d’une monnaie unique dans une douzaine de pays hétérogènes. Ils ont considéré les risques économiques comme peu importants comparés à leur projet d’unification politique. 
La création de l’euro a néanmoins provoqué une forte baisse des taux d’intérêt dans les pays de la périphérie, engendrant des bulles immobilières financées par la dette, et encourageant ces États à emprunter afin de financer les dépenses gouvernementales. Étonnamment, les marchés financiers mondiaux ont ignoré les risques de crédit de cette dette souveraine, ne réclamant que de très faibles différences entre les taux d’intérêt sur les obligations allemandes et ceux portant sur la Grèce et les autres pays de la périphérie. 
Cette situation a pris fin en 2010, après que la Grèce ait admis qu’elle avait menti sur ses déficits budgétaires et sur sa dette. Les marchés financiers ont réagi en exigeant des taux d’intérêt plus élevés sur les obligations des pays caractérisés par de hauts ratios de la dette et un système bancaire affaibli par des créances hypothécaires excessives. 
La situation de la graisse est désormais sans espoir, et est susceptible de conduire à de nouveaux défauts et à une sortie de la zone euro. L'Espagne est également en sérieuse difficulté, en raison des déficits budgétaires de ses gouvernements régionaux traditionnellement indépendants, de la faiblesse de ses banques, et de son besoin de combler chaque année l'équilibre de sa dette souveraine. 
Le président français François Hollande a proposé d'équilibrer le déficit par des initiatives de croissance, de la même manière que la France avait auparavant procédé à une conversion forcée du Pacte de stabilité de l’UE en un Pacte de stabilité et de croissance. Les récentes compressions budgétaires constituent un faux-semblant qui pourrait bien être la dernière tentative d'illusion d'unification politique de la part des membres de l'UE. 
Le projet européen a clairement échoué à atteindre l'objectif souhaité depuis le départ par les dirigeants politiques français. Le rêve d'amitié et de sens des objectifs auquel aspiraient Monnet et Schuman n'est caractérisé aujourd'hui que par le conflit le désarroi. 
Si la plupart des pays de la zone euro conservent la monnaie unique, cela ne se fera qu'en raison de la douleur financière que présenterait un abandon de l'euro. Maintenant que ses faiblesses sont évidentes, l'euro est voué à demeurer une source de difficultés plutôt qu'un garant de puissance politique. 

La quatrième opportunité française 
KIEV – Depuis la fin de la Seconde Guerre mondiale, la France s’est constamment portée volontaire pour relever le défi de restructurer l’Europe en période de crise. En agissant ainsi, elle est devenue le catalyseur non seulement de la construction de l’unité européenne, mais aussi de la prospérité qui a marqué les décennies d’après guerre en Europe – prospérité aujourd’hui menacée par la crise financière et économique mondiale. 
La première fois qu’un leadership français résolu commença à œuvrer pour l’unification de l’Europe fut quand Robert Schumann et Konrad Adenauer créèrent la Communauté européenne du charbon et de l’acier. En enracinant l’Allemagne de l’Ouest dans le tissu politique, économique et social de l’Occident, cette initiative annonçait le début de la renaissance de l’Allemagne et de son miracle économique. 
La deuxième fois que la France consolida l’architecture interne de l’Europe fut en 1983, au cours des débats sur le stationnement des missiles de croisière et missiles Pershing américains en Allemagne pour faire contrepoids au déploiement de missiles SS20 par l’Union soviétique. La résolution de la France de soutenir l’Allemagne contribua à empêcher cette dernière de dériver vers une dangereuse neutralité qui aurait secoué la Communauté européenne jusqu’à ses fondations. 
Après avoir d’abord essayé de repousser la réunification, la France y adhéra en échange de l’assurance que l’Allemagne confirmerait son engagement envers l’unité européenne et le leadership franco-allemand de la Communauté européenne. La conséquence fut que l’Allemagne s’attacha à l’idée d’une “union encore plus rapprochée” plus définitivement encore, en promettant de rejoindre la zone euro. 
Il est à présent urgent que la perspicacité qui a marqué les relations franco-allemandes soit appliquée à toute l’Europe centrale et de l’Est. Ce n’est que dans l’affirmation de l’identité européenne de la région entière et dans l’ancrage dans un contexte européen de la relation russo-allemande en pleine croissance que l’Union européenne pourra continuer d’évoluer vers la stabilité et la prospérité. 
Tout comme pour l’Allemagne des années 1950, la nature des liens entre la Russie et ses voisins immédiats est le facteur déterminant de l’image internationale du pays. De nombreux observateurs considèrent ces relations comme un signal non seulement pour la région mais aussi destiné au reste du monde, sur le type de puissance que la Russie souhaite incarner. 
Il s’agit partiellement d’une question “d’internationalisme.” Contrairement à l’Europe – qui bénéficie d’un réseau dense d’organisations multilatérales par lesquelles les États formulent et conduisent une grande partie de leurs politiques étrangères – la Russie n’est pas habituée aux procédures internationales de coopération intensives. 
Garder la Russie à distance respectueuse de l’Europe n’a fait que consolider le sentiment d’isolement que ressentent de nombreux Russes, en les soumettant à la tentation de définir les intérêts du pays de façon irréconciliable avec ceux de l’Europe. Cela n’a fait qu’augmenter le désir de la Russie de construire une relation spéciale et bilatérale russo-allemande qui ne tienne pas compte du contexte européen. 
L’histoire européenne des 60 dernières années fait apparaître clairement que l’approche la plus prometteuse permettant de relever le défi de la réconciliation et de la stabilité nationales consiste à ne pas se concentrer sur des contingences spécifiques mais à mettre en place des procédures encourageant un changement méthodique. Une vision singulière a toujours animé ce processus�: il ne faut pas laisser couver l’animosité entre voisins, et l’état de droit ne doit pas seulement régner à l’intérieur des pays, mais également entre eux. 
Croire qu’une telle vision peut fonctionner pour la Russie, l’Ukraine et l’Europe n’est pas un vœux pieux mais s’appuie sur l’expérience fructueuse de la France et de l’Allemagne en termes de promotion de l’amitié. En effet, l’existence ou l’absence d’un cadre de coopération détermine souvent si une dispute va ou non se muer en crise. 
La première leçon de l’unité européenne est que les temps de crise doivent rapprocher les pays du continent européen et non le diviser par des mesures protectionnistes, des dévaluations concurrentielles et l’expulsion des immigrants. De même, il ne faut pas laisser l’euro devenir un Rideau de fer qui consignerait les non-membres dans une zone à haut risque où les investisseurs n’oseraient pas s’aventurer. 
Grâce à notre accession réussie à l’Organisation mondiale du commerce, l’Ukraine pourrait prétendre à profiter de la reprise du commerce mondial et européen le moment venu. L’Europe peut aussi envisager d’utiliser de nombreux fonds de stabilisation pour aider notre économie à traverser la crise que nous subissons tous. 
Ce n’est pas l’inquiétude égoïste que m’inspire la santé de mon pays qui me fait demander toutes ces choses. Tout comme la Réserve fédérale américaine s’est engagée dans des échanges de crédit et de devises avec le Brésil, le Mexique, Singapour, la Corée du Sud et d’autres pays pour leur faciliter l’accès aux dollars dont ils ont besoin, la Banque centrale européenne doit proposer ce genre d’arrangement d’échange de devises aux pays européens qui ne font pas partie de la zone euro afin que les processus commerciaux et productifs puissent continuer. 
Les plus grands dirigeants de l’Europe d’après-guerre avaient compris qu’envisager l’Europe au sens large était le meilleur moyen d’atteindre ce but. Comme tant de fois auparavant, aujourd’hui que nos économies sont toutes en péril, le temps est venu pour la France de prendre fermement la tête du mouvement. 

La politique de l’identité française 
Une des grandes surprises de la campagne présidentielle en France est l’irruption du thème de l’« identité nationale » comme enjeu central du débat politique. Cette place avait été occupée en 1995 par l’emploi et la fracture sociale, et en 2002 par la question de la sécurité. 
De même, tout en veillant bien à distinguer entre nation et nationalisme, Ségolène Royal, en rupture avec l’attachement du parti socialiste à l’Internationale , fait l’apologie de La Marseillaise et propose que chacun pare son domicile d’un drapeau tricolore le jour de la Fête nationale. De son côté, François Bayrou critique « l’obsession nationaliste » de ses concurrents, mais envisage de remettre en cause à Mayotte le droit du sol, qui favorise à l’excès une immigration non contrôlée de futures mères désireuses d’accoucher sur le territoire français. 
Le débat sur l’identité nationale n’est certes pas nouveau. Cette identité a toujours été constituée de composantes antagonistes, voire conflictuelles, entre la tradition catholique et la tradition laïque, l’idéologie révolutionnaire et les tendances conservatrices, les traditions rurales et les idéologies progressistes du monde ouvrier. 
Réfléchissant, après la défaite de 1871 de la France contre la Prusse, à ce qui constituait l’identité nationale, l’historien Ernest Renan avait défini la nation comme « une âme » constituée de deux éléments : l’un, qui trouve son ancrage dans le passé, est « la possession d’un riche legs de souvenirs », l’autre, qui se vit au présent et s’ouvre vers l’avenir, est la volonté des citoyens de construire ensemble leur vie en commun. 
L’identité nationale, « principe spirituel », est ainsi fondée sur une histoire commune et sur un ensemble de valeurs venant, les unes d’un christianisme sécularisé, les autres de l’ère des Lumières et de la pensée révolutionnaire relative aux droits de l’homme, au principe d’égalité, à la langue française, à l’école laïque et à l’idée que l’Etat est responsable de l’intérêt général et assure la mise en œuvre des principes républicains. 
Cette vision française de l’identité nationale, qui transcende les considérations de race, de couleur, d’origine ou de religion, se trouve aujourd’hui remise en cause. La crise d’identité que traverse aujourd’hui la France se nourrit de la conjonction de plusieurs phénomènes : la mondialisation génératrice d’incertitudes, l’Union européenne qui limite les marges de manœuvre des décideurs nationaux, la réduction incontestable de l’influence de la France dans le monde, face au rôle dominant des Etats-Unis et à la montée des puissantes émergentes d’Asie. 
L’idée même de nation est parfois tournée en dérision par les intellectuels qui estiment que le monde est entré dans l’ère « post-nationale ». Pour certains, l’identité nationale doit être supplantée par une identité européenne, encore que le sentiment d’appartenance à l’Europe soit faiblement ressenti parmi les populations européennes. 
Au lieu de cela, le lien entre identité et immigration, qui a été longtemps un thème favori de l’extrême droite, reste solide et sa réalité s’est trouvé confortée par l’incapacité de la France à mettre en œuvre une politique efficace pour intégrer les immigrants venant d’Afrique. Pour aggraver la situation, alors que dans la société française, religion et culture se limitaient traditionnellement à la sphère privée, certaines revendications religieuses se développent désormais dans l’espace public, comme l’a illustré la question controversée du port du voile islamique . 
La question de l’articulation entre identité nationale et pluralisme culturel se pose d’ailleurs, dans des termes souvent proches, au Royaume-Uni, en Hollande ou au Danemark, qui avaient longtemps fait le choix, à la différence de la France, d’une politique de multiculturalisme. Aux Etats-Unis, grand pays d’immigration, les communautés ont su faire coexister une forte identité culturelle avec un patriotisme profondément enraciné. 
Dans un univers transformé par la mondialisation, la France est confronté au problème difficile posé par ses nouveaux immigrants : sauvegarder les principes au cœur de l’identité française et satisfaire la volonté de certaines composantes nouvelles d’affirmer leur propre identité, qui peut se trouver en conflit avec ces principes. 

France – OTAN�: nouvelle approche 
PARIS – Quelles seront les conséquences du retour de la France dans la structure militaire intégrée de l’OTAN�? 
Certes, les alliés sont satisfaits, mais personne ne s’attend à de grands changements dans la contribution militaire de la France puisqu’elle a été comparable à celle des autres grands alliés européens ces dix dernières années. La raison est simple�: depuis que la France a réintégré le Comité militaire en 1994, sa place au sein de l’OTAN lui a permis une participation pleine et entière aux activités politiques et militaires de l’alliance. 
D’une part, personne ne nie l’évidence�: depuis la décision du Général de Gaulle de se retirer de l’organisation militaire, il y a plus de 40 ans, l’alliance et le monde ont profondément changé. 
L’ensemble du front central était étroitement coordonné, même la France prenait part à la planification de l’OTAN, conformément à une batterie d’accords spéciaux. La fin de la guerre froide, suivie de la transformation de l’OTAN en une «�alliance expéditionnaire�», a rendu l’«�intégration�» hors de propos�: le concours de chaque membre aux opérations de l’OTAN est décidé à titre individuel par les membres de l’OTAN, au cas par cas et sur la base du consensus. 
En moyenne, entre 2�000 et 3�000 soldats français y ont pris part à tout moment donné, ce qui fait de leur pays le troisième ou le cinquième plus grand collaborateur, selon l’année. Sur 12�000 soldats français déployés à l’étranger cette année, environ 30�% sont au service de l’OTAN, avec 2�000 troupes au Kosovo et plus de 3�000 en Afghanistan et autour. 
Comme l’a indiqué le président Nicolas Sarkozy, le retour de la France à un rôle à part entière dans l’OTAN devrait apaiser certaines des craintes exprimées par des membres d’Europe centrale. L’idée fausse que la France s’efforce de créer une alternative à l’OTAN avec le projet de défense européenne est stupide et dépassée, mais cela n’a jamais empêché certains d’y croire. 
Ces nouvelles relations devraient concerner à la fois l’alliance et l’Union européenne, et prévoir expressément une consolidation supplémentaire de la Politique européenne de défense et de sécurité commune. En 2008, la déclaration positive du président George W. Bush sur cette politique au sommet de Bucarest a été un signe encourageant que le désaccord au sujet du maintien du monopole de l’OTAN sur les questions de sécurité européenne appartient maintenant au passé. 
Il est reconnu quasi unanimement que la structure actuelle de l’OTAN est empâtée et dépassée. Compte tenu des intérêts nationaux en jeu, elle continuera d’être un processus difficile,�or avec les pressions actuelles sur les budgets militaires, le contexte politique n’a jamais été plus favorable. 
La nouvelle attitude de la France à l’égard de l’OTAN entend donc contribuer à la réalisation de ce double objectif�: c’est un moyen de reformer les relations transatlantiques et l’OTAN plutôt qu’une fin en soi. 
D’où l’engagement pris dans la nouvelle législation française sur le financement militaire pour des investissements majeurs dans les forces de protection et les renseignements, ainsi que la reconnaissance du besoin urgent de combler l’écart entre les forces européennes en matière de transport stratégique et de mobilité aérienne tactique. Cela exige, malgré la crise économique, le maintien d’un investissement militaire considérable et un niveau bien plus élevé de coopération intra-européenne. 
La mission de la FIAS en Afghanistan a plus que confirmé l’importance d’une coordination renforcée des activités civiles et militaires de stabilisation et de reconstruction, domaine où l’Union européenne a un rôle important à jouer puisqu’elle a déjà commencé à développer les outils nécessaires.�L’OTAN n’a donc pas besoin de répéter inutilement ces fonctions�; elle doit plutôt apprendre à coopérer plus étroitement avec l’Union. 
Tous ces changements sont essentiels pour empêcher l’OTAN de se muer progressivement en une sorte d’«�OSCE�en uniforme�» et de finir comme l’énième salon où l’on cause entre démocraties occidentales et pays qui partagent les mêmes vues. 


Le cirque médiatique de l’élection présidentielle française 
La désignation probable par le parti socialiste de Ségolène Royal comme candidate à la présidentielle est une étape importante de la huitième élection présidentielle de la cinquième République, dont le premier tour est fixé au 22 avril 2007, et le second tour deux semaines plus tard. D’ici la fin janvier – la date butoir d’impression des bulletins de vote - tous les candidats devront être connus. 
Dans la pratique, bien que la campagne électorale ne soit censée durer que deux mois (une période assez longue en démocratie, où les candidats doivent endurer un tir de barrage incessant de la part des médias), les manœuvres des candidats potentiels et le goût des médias pour la compétition ont fait démarrer la campagne électorale il y a près d’un an et demi. Les débats publics actuels ont pour cette raison un côté un peu surréaliste, parce que les programmes politiques sur lesquels s’appuieront les candidats ne sont pas encore définis. 
Le candidat de la droite est Nicolas Sarkozy, le ministre de l’Intérieur (et brièvement ministre de l’Économie), dont l’ascension politique s’est inscrite dans le cadre du parti fourre-tout Union pour un mouvement populaire (UMP). Ce parti est l’héritier politique du gaullisme, mais son inconsistance idéologique est légendaire et est reflétée par le changement de nom du parti tous les huit ou dix ans. 
Politiquement Sarkozy est un conservateur, mais sur le plan économique, il est un adepte fervent du libéralisme, une idéologie diamétralement opposée à la tradition gaulliste. Avocat de la répression sociale et des privatisations, il s’est positionné à la droite de la droite, dans l’espoir de récupérer les voix que la droite traditionnelle cède depuis 20 ans au Front national, le parti fascisant de Jean-Marie Le Pen, 
Sarkozy s’est imposé au mouvement gaulliste contre la volonté du président Jacques Chirac ; mieux, il s’est emparé de la présidence de l’UMP malgré l’opposition virulente de Chirac. Une grande partie du public apprécie ses propos crus et sa critique au vitriol du reste de la droite, notamment du Premier ministre Dominique de Villepin, mais surtout de Chirac. 
Elle doit encore prendre position sur les principaux problèmes du moment – l’instabilité financière, la faible croissance européenne, le Moyen-Orient – et elle ne pourra pas les éviter au cours de la campagne électorale. Mais son charme et son élégance, et son traitement sensé et énergique des problèmes sociaux lui ont permis de se maintenir au sommet des sondages depuis plus d’un an. 
L’on s’attend donc à ce que Sarkozy et Royal soient les deux candidats en lice pour l’affrontement du second tour. Mais s’il faut en juger d’après l’expérience passée, ce n’est pas ainsi que fonctionne la politique française. 
Poher, Chaban-Delmas, Barre, Balladur et moi-même avons été ciblés par les médias et considérés comme candidats, déclarés ou non, plus de deux ans avant les élections et nous avons tous été battus en fin de compte. Mon sentiment est que la pression médiatique est si intense que la crédibilité d’un candidat n’y résiste pas plus de quelques semaines. 
Dans ce ballet bizarre, où les principaux partis et candidats savent qu’il vaut mieux démarrer tard, les seuls bénéficiaires du cirque médiatique sont les candidats n’ayant aucune chance réelle de gagner : un fasciste, un autre extrémiste de droite, une communiste, deux trotskystes et diverses personnalités marginales, qui profitent ainsi de deux ans de publicité gratuite. 
Il faut également éviter l’écueil de la fragmentation qui a fait perdre la gauche en 2002, lorsque aucun de ses candidats ne s’est qualifié pour le second tour. Jacques Chirac, qui n’avait recueilli que 19 pour cent des voix au premier tour, le pourcentage le plus bas d’un candidat finalement élu à la présidence, l’a finalement remporté face à Jean-Marie Le Pen avec 82 pour cent des voix au second tour. 
Une r_3épétition de ce scénario semble possible : la gauche compte déjà quatre candidats déclarés en plus de celui du parti socialiste, et il est probable qu’un cinquième apparaisse. 
À ce stade, il faut se souvenir que les sept dernières élections présidentielles ont toutes constitué une surprise. Les sondages n’ont jamais permis de prévoir le résultat final plus de six semaines à l’avance. 

Le royal visage de la France 
Jusqu'à une période récente, Royal, qui n'est pour l'instant que présidente de l'une des 22 régions françaises, était surtout connue comme la concubine de François Hollande, lui-même chef du parti socialiste. Et pourtant, à en croire les sondages, elle serait la seule candidate de gauche à même de battre Nicolas Sarkozy, actuel ministre de l'Intérieur et favori pour représenter la droite lors de l'élection présidentielle de mai prochain. 
L'une des raisons est qu'elle est la seule nouvelle tête parmi tous les socialistes en lice pour devenir candidats. Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang et même Hollande sont tous d'anciens ministres qui se sont neutralisés les uns les autres, et Lionel Jospin, ancien Premier Ministre, a décidé de mettre un terme à sa carrière politique après sa défaite de 2002. 
La principale qualité de Royal est qu'elle n'a pas pris part aux nombreuses querelles internes qui font rager militants socialistes et électeurs, et son manque d'association directe avec la direction du parti lui a permis d'éviter de recevoir le blâme pour les erreurs qu'il a commises. C'est pourquoi, loin d'être un inconvénient, sa position périphérique est l'un de ses principaux atouts. 
Son expérience ministérielle est plutôt mince et politiquement mineure : ministre de l'Environnement en 1992-1993, ministre déléguée à l'éducation scolaire en 1997-2000 et ministre des Affaires sociales en 2000-2002, elle a surtout attiré l'attention pour son travail sur des sujets concernant des problèmes quotidiens, comme les programmes télévisés pour les enfants et les mauvais traitements à l'école. 
Cela aussi est un avantage dans un pays où la sécurité est devenue la priorité pour une majorité de citoyens. Mère de quatre enfants, elle proclame son attachement aux valeurs familiales traditionnelles et à ce titre paraît séduisante pour les électeurs de droite, alors que son statut de concubine de Hollande fait d'elle une femme résolument moderne. 
Lorsqu'une question la dérange, elle répond généralement : “auriez-vous posé cette question à un homme ?” 
Son slogan “mon programme, c'est le vôtre” pourrait s'avérer populaire auprès de citoyens qui, comme dans beaucoup d'autres démocraties, ne font pas confiance à leur élite politique. Même si, comme la majorité de la classe politique française, elle est diplômée de l'École Nationale d’Administration (ENA), elle rejette le langage et les habitudes de cette usine à élite. 
Les autres prétendants, qui la suivent dans les sondages, évoquent son manque de crédibilité sur le sujet de la politique économique et des relations internationales. Personne ne connaît son opinion sur le Moyen-Orient, le terrorisme, la dissuasion nucléaire ni la sécurité internationale. 
Peu d'électeurs soutiendront une candidate dont le programme politique ne repose que sur l'éducation et la défense de la famille. Certains socialistes craignent qu'une fois nominée, elle ne soit pas capable d'affronter Sarkozy dans des débats directs. 
En 1988, quelques mois avant les élections, Raymond Barre (un ancien Premier Ministre) était le grand favori, mais il n'a même pas atteint le second tour. Quelques semaines avant l'élection de 1995, Jacques Chirac était tellement mal placé qu'un journaliste lui a demandé maladroitement en direct à la télévision s'il ne vaudrait pas mieux abandonner. 
Elle est loin d'être une prétendante faible, elle apprend vite et dispose d'une équipe de campagne forte. Si elle peut consolider son programme sur la politique étrangère, elle ouvrira peut-être un nouveau chapitre de l'histoire politique française. 

France : le troisième homme 
Peut-être un peu des deux ! Il ne fait aucun doute que c’est du grand spectacle, avec tous les ingrédients d’un succès hollywoodien, dont un rebondissement étonnant : l’émergence d’un troisième homme, François Bayrou. 
Plus Royal se réfère aux « thèmes classiques » du parti socialiste, et plus Sarkozy courtise ouvertement l’extrême droite, plus la popularité de Bayrou augmente. En fait, les doutes persistants des Français concernant les compétences de Royal et la personnalité de Sarkozy sont la principale raison de l’ascension fulgurante de Bayrou dans les sondages. 
La deuxième raison à l’origine de sa progression spectaculaire a moins à voir avec les personnes et plus à voir avec l’humeur nationale de la France. La même raison qui a poussé une majorité de Français à rejeter le projet de constitution de l’Union européenne lors d’un référendum en mai 2005 pourrait les amener à voter pour Bayrou, le candidat le plus proeuropéen de tous. 
Lors de l’élection présidentielle de 2002, la frustration des Français envers le système a incité les électeurs à soutenir les extrêmes, ce qui a permis à Jean-Marie Le Pen, le dirigeant de l’extrême droite, de se qualifier pour le second tour. En 2007, par contre – et ceci représente un réel progrès – une proportion importante de la population française exprime sa frustration en étant tentée par un vote en faveur de « l’extrême centre », c’est-à-dire Bayrou. 
Il paraît plus rassurant que Sarkozy et plus compétent que Royal. En temps ordinaire, ce ne serait pas suffisant pour lui permettre de l’emporter, mais aujourd’hui, des deux côtés du clivage gauche-droite, les adversaires des principaux candidats semblent prêts à joindre leurs forces aux siennes et à trahir leurs camps respectifs. 
A droite, Jacques Chirac soutient Sarkozy, mais il pourrait secrètement encourager ses fidèles à voter pour Bayrou, même si les deux hommes ne s’apprécient guère. A gauche, la tendance sociale-démocrate du parti socialiste, qui appuyait Dominique Strauss-Kahn contre Royal, pourrait aussi être tentée de s’aligner sur Bayrou, dans la perspective d’une alliance post-électorale entre le centre-gauche et le centre-droit. 
Cela étant, les sondages d’opinion montrent qu’une proportion importante de l’électorat n’est pas encore décidée, en particulier au sein des partisans potentiels de Bayrou. Il est donc trop tôt pour dire si Bayrou parviendra au second tour. 
En premier lieu, elle entraînerait la disparition du parti socialiste créé par François Mitterrand. Après l’humiliante défaite de Lionel Jospin en 2002, les socialistes ne survivraient pas à une deuxième défaite consécutive au second tour. 
Ensuite, la victoire de Bayrou pourrait aussi signifier la fin du parti conservateur créé par Chirac, ainsi que la fin de la Ve République de Charles de Gaulle. Mais l’héritage de de Gaulle s’éteindra probablement d’une mort lente, parce que la nostalgie de la présidence de Mitterrand et même de Chirac pourrait se révéler attrayante pour une population qui malgré sa déception envers le système politique a besoin d’être rassurée. 
Enfin, même si cette élection devait incarner l’arrivée au pouvoir d’une nouvelle génération de politiciens, rares étaient ceux à prévoir le tsunami politique pacifique qu’entraînerait la victoire de Bayrou. Telle en serait pourtant la conséquence, si l’attrait du centre se révélait aussi irrésistible demain qu’il semble l’être aujourd’hui pour des portions importantes des partis de gauche et de droite. 
La France est un pays merveilleusement paradoxal, dont la recherche pour la nouveauté, sinon la modernité, pourrait se traduire par une réinvention de la IVe République, un régime parlementaire caractérisé par ses faiblesses et son instabilité. Cette évolution dépendra en grande partie de la mesure dans laquelle Sarkozy est perçu comme un candidat à risques, face au danger institutionnel réel que représente Bayrou. 
La place de la France dans le monde est moins importante aujourd’hui qu’elle ne l’était il y a douze ans au moment de l’élection de Chirac, en particulier depuis le rejet du projet de traité constitutionnel en 2005. Mais le monde suit pourtant la campagne présidentielle française avec un intérêt non dissimulé, analogue à celui manifesté pour l’élection de Mitterrand en 1981. 
Tout est encore possible pendant les quelques semaines précédant le premier tour de l’élection présidentielle. Mais la campagne est déjà devenue une affaire de nombres : le troisième homme provoquera-il la fin de la Ve République ? 

La faim justifie-t-elle les moyens 
NAIROBI – L’interdiction du Kenya concernant l’importation de cultures d’organismes génétiquement modifiées (OGM) reflète un développement troublant pour un pays normalement considéré comme un innovateur en matière d’agriculture. Cette mesure représente également un recul très important pour un continent qui, la plupart du temps, peine à assurer sa propre sécurité alimentaire. 
Les cultures OGM (également nommées cultures issues du génie génétique ou des biotechnologies) se sont avérées à maintes reprises sécuritaires et sont utilisées avec succès dans le monde entier pour accroître le rendement des activités agraires. Pourtant les décisions bureaucratiques, la propagande et la déformation des faits empêchent des millions de petits producteurs africains, y compris ceux du Kenya, de tirer parti d’une technologie susceptible d’améliorer leurs moyens d’existence et de contribuer à remédier aux pénuries alimentaires. 
Le réseau des systèmes de signalement rapide des risques de famine fait remarquer que les prix du maïs déjà élevés continueront à monter jusqu’à la fin de l’année, exacerbant les pressions sur la sécurité alimentaire et nuisant aux résultats économiques. Puisque le Kenya éprouve déjà des difficultés à nourrir ses habitants et à stabiliser son économie, la technologie des cultures transgéniques devrait être une méthode de choix pour accroître les rendements et les revenus, dont les cultivateurs, les consommateurs et l’environnement auraient bien besoin. 
J’en veux pour preuve l’introduction du maïs, du soya et du coton transgéniques en Afrique du Sud qui a contribué à relever les revenus des petits producteurs agricoles de plus d’un milliard de 1998 à 2012. Ce résultat provient en grande partie des variétés de maïs transgénique, qui ont augmenté les rendements annuels de 32 % et qui représentent maintenant presque 90 % de la récolte de maïs du pays. 
De même, les exploitants agricoles du Burkina Faso cultivent aujourd’hui une variété de coton transgénique qui résiste naturellement à un insecte ravageur et dont la culture nécessite des insecticides moins coûteux. Le passage du coton traditionnel à la variété transgénique a permis d’accroître le rendement global de plus de 18 %, faisant gagner aux cultivateurs 61 $ de plus par hectare et générant 1,2 milliard de dollars en revenus agricoles, et ce, uniquement en 2013. 
Les trois quarts de la production alimentaire du Kenya proviennent de petites exploitations agricoles – le type de producteurs qui produisent plus de 90 % des cultures transgéniques du monde. Des Kenyans pourraient déjà grandement profiter de nouvelles de variétés transgéniques, telles des variétés de maïs résistantes aux insectes, qui sont en train d’être mises au point par des chercheurs locaux. 
Pourtant, malgré ces progrès, les débats portant sur les cultures transgéniques au Kenya se sont avérés excessivement politisés. En 2012, le ministère a émis une interdiction d’importer des cultures transgéniques sans même consulter la NBA, une décision fondée sur une étude dénoncée partout, et retirée depuis, qui associait faussement au cancer les aliments fabriqués à partir de plantes transgéniques. 
Plus récemment, les instances du Kenya ont nommé un groupe de travail spécial pour étudier les conséquences des biotechnologies. Les conclusions de l’étude n’ont pas encore été rendues publiques, mais les déclarations anti OGM par le président du groupe de travail laissent entendre que le débat n’en sera pas éclairci, risquant de laisser les cultivateurs, les chercheurs et le grand public dans le brouillard au moment même où les récoltes transgéniques sont les plus nécessaires. 
Il est clair dans ce cas-ci que le jeu politique et les instances bureaucratiques ont fait manquer une occasion d’assurer la sécurité alimentaire de la population. Le Kenya n’est malheureusement pas une exception en Afrique à cet égard comme le montre le report de législations relatives à l’utilisation des biotechnologies essentielles au Nigeria et à l’Ouganda. 
Une grande part du problème réside dans un groupuscule d’activistes anti OGM qui fondent leurs objections envers la technologie sur des arguments de nature éthique. Ils déclarent généralement que les cultures transgéniques comportent des risques pour la santé – une vision refusée en bloc par la communauté scientifique au cours des deux dernières décennies. 
Même si remplis de bonnes intentions, ces activistes, ainsi que quelques décideurs malavisés font reculer les progrès techniques et les rendements du secteur agricole dans toute l’Afrique. Il est vrai que les cultures transgéniques ne sont pas une panacée, mais elles constituent un outil important pour accomplir la sécurité alimentaire et obtenir une certaine prospérité économique. 
C’est pourquoi les décisions concernant les effets de nouveaux cultivars sur la santé humaine et la sécurité alimentaire devraient reposer sur des données scientifiques et non sur des tractations politiques et des arguments « moraux » sans fondement. En adoptant pour les décisions politiques, une démarche fondée sur les faits démontrés scientifiquement, les autorités du Kenya peuvent améliorer des vies au pays et établir un inestimable précédent pour l’ensemble du continent. 

Pour une mise en commun des compétences sur le VIH 
Mais ce n’est pas toujours le cas dans le domaine de la recherche sur les maladies infectieuses. Bien que les scientifiques se soient traditionnellement consacrés soit à la prévention, soit au traitement, il faudra, pour relever le défi que présente le VIH/sida, que les chercheurs – et leurs bailleurs de fonds – fassent converger ces deux approches. 
L’an dernier, 2,1 millions de personnes ont été nouvellement infectées par le VIH et 1,5 million sont décédées de maladies liées au sida. Même dans le meilleur des cas, en optimisant les moyens de prévention et de traitement existants, un demi million, au moins, de nouvelles infections au VIH se produiront dans les pays à faible et moyens revenus d’ici 2050. 
Le monde a besoin d’un vaccin et d’un remède pour faire reculer l’épidémie et des progrès notables ont été accomplis dans les deux domaines. Mais si la recherche dans ces spécialités distinctes tend à se recouper, trop de scientifiques se voient encore comme étant strictement d’un côté ou de l’autre. 
Les mécanismes de financement de la recherche sur le VIH/sida renforcent cette séparation parce qu’ils ne permettent pas – et encouragent encore moins – les approches transversales novatrices qui seront nécessaires pour traduire les avancées récentes en produits qui peuvent être testés. Il ne faut pas permettre que ce clivage, apparent même parmi les militants et défenseurs de la recherche sur le VIH/sida, empêche de nouveaux progrès. 
Les taux d’infection continuent à croître dans des régions et populations spécifiques et plus de la moitié des personnes séropositives au VIH ne savent même pas qu’elles l’ont contracté. Trois personnes sur 5 vivant avec le VIH n’ont toujours pas accès à une thérapie antirétrovirale. 
Il mute rapidement, à la fois dans le corps d’un individu et dans les zones géographiques où il est présent, établissant des réservoirs latents au sein des cellules qui lui permettent de réapparaître et de se répliquer des mois, voire des années plus tard. Il échappe au système immunitaire, limitant la capacité naturelle du corps humain à le combattre ou à l’évacuer. 
Bien qu’il n’existe aucun précédent pour nous guider sur la voie d’un remède ou d’un vaccin, nous avons beaucoup appris sur le fonctionnement – et les faiblesses – du VIH ces cinq dernières années. En 2009, les chercheurs ont par exemple pu établir la « preuve du concept » lorsqu’un essai clinique a démontré qu’un vaccin pouvait empêcher l’infection par le VIH chez les humains et que Timothy Ray Brown, surnommé le « patient de Berlin », ait guéri du VIH après une transplantation de moelle osseuse. 
Le premier groupe est celui des « contrôleurs après traitement », pour lesquels un traitement précoce leur a permis de contrôler l’infection même après l’arrêt de la thérapie antirétrovirale. Le second groupe est celui des « contrôleurs d’élite », qui peuvent être porteurs du VIH pendant dix ans ou plus sans tomber malades. 
Grâce aux connaissances acquises par le suivi de ces patients, les chercheurs réalisent de plus en plus que les mêmes données scientifiques pourraient déboucher sur un vaccin et un remède. Les deux voies de recherche, longtemps menées discrètement dans des laboratoires et des projets distincts, convergent aujourd’hui de manière passionnante dans plusieurs domaines. 
Un résultat similaire, appelé une « guérison fonctionnelle », a été obtenu par un vaccin simien visant à provoquer une réaction des lymphocytes T cytotoxiques des singes, une autre arme de l’arsenal du système immunitaire. Par ailleurs, les analyses des contrôleurs d’élite, axées sur l’obtention d’un remède, ont permis de découvrir des régions du virus qui mutent moins, ce qui pourrait s’avérer être une piste intéressante pour les scientifiques qui cherchent à développer un vaccin. 
Maintenant que la science progresse dans l’ensemble des disciplines et des maladies, les murs qui séparent la prévention et la guérison doivent tomber. Nous devons cesser de soupeser les onces de prévention contre les livres de guérison et collaborer pour développer les outils qui nous permettrons d’éradiquer une fois pour toutes le fléau du VIH/sida. 

François Hollande à la rencontre du monde 
PARIS – A un journaliste qui lui demandait quelle langue il comptait employer lorsqu’il rencontrerait le président américain Barack Obama pour la première fois, François Hollande, fraîchement élu à la présidence française, eut une réponse révélatrice. 
« Mais un président français se doit de parler français ! » En proclamant sa maîtrise de la lingua franca des affaires mondiales, Hollande s’affirmait comme un chef d’État moderne, tout en suggérant que la France resterait aussi influente que possible sur la scène internationale. 
Il proclamait en fait son engagement en faveur de l’internationalisme et du multilatéralisme. Il laissait entendre que pour continuer à jouer dans la cour des grands au plan diplomatique, il était plus dans l’intérêt de la France d’agir par le biais des organisations internationales que de compter sur les relations bilatérales. 
Hollande est aussi conscient du fait que, pour des raisons historiques et culturelles, le rôle international de la France doit être différent de celui d’autres pays. Dans son livre Changer de destin, publié en février, il affirme que le message porté par la France continuera à être un message universel – une position qui évoque la naissance de la République française en 1789, et qui comme les Etats-Unis, incarnait à l’origine le triomphe de la liberté et de la démocratie. 
Son intention sera au contraire d’apparaître comme un partenaire fiable et prévisible. Il est peu probable que Hollande se montre moins amical envers les Etats-Unis que ne l’était Sarkozy, considéré par beaucoup comme le président français le plus proaméricain. 
Hollande a soutenu l’intervention militaire en Libye en 2011, et s’est joint à la condamnation du régime du président syrien Bachar el-Assad. L’un de ses proches alliés politiques a récemment déclaré que si le Conseil de sécurité des Nations unies approuvait une intervention militaire en Syrie, la France « pourrait envisager » d’y participer. 
Hollande est également partisan d’une position ferme à l’égard de l’Iran, et concernant le conflit israélo-palestinien, son livre indique qu’il souscrit aux « paramètres Clinton » - la solution de deux États avec des frontières sûres et un statut pour Jérusalem acceptable par les deux parties. Pour ce qui est des relations entre la France et le monde arabe, il ne fait aucun doute que Hollande se rallie à la dynamique de réconciliation prônée par Obama lors de son discours au Caire en 2009. 
Dernier point, mais non le moindre, Hollande ne reviendra probablement pas sur le retour de la France dans le commandement milliaire intégré de l’Otan, décidé par Sarkozy en 2009. Ce choix reste controversé en France, y compris chez les socialistes, mais Hollande est bien conscient de la faiblesse d’une politique de défense européenne qui ne peut simplement pas concurrencer l’Otan. 
Ce sommet sera un test important de la capacité de Hollande à traiter efficacement avec les alliés. Le second test de sa capacité à négocier avec d’autres dirigeants se fera en Europe même. 
A l’initiative de la chancelière allemande Angela Merkel, l’approbation du pacte était la condition préalable à la participation de l’Allemagne au plan de sauvetage financier de la Grèce et d’autres pays en difficulté de la zone euro. La proposition de Hollande a, dans un premier temps, été perçue comme un délit de lèse-majesté envers l’Allemagne. 
Mais aujourd’hui, tous les dirigeants européens – de Mario Monti en Italie à Mariano Rajoy en Espagne et Elio di Rupo en Belgique – conviennent de la nécessité de relancer l’économie européenne. Mario Draghi, le président de la Banque centrale européenne, José Manuel Barroso, le président de la Commission européenne, Herman Van Rompuy, le président du Conseil européen et même Angela Merkel se sont ralliés à ce mouvement. 
Pour les Français, comme pour tous les Européens, l’Union européenne n’est pas une entité étrangère et ses décisions sont partie intégrante des politiques intérieures nationales. En ce sens, Hollande a toutes les chances de s’imposer sur la scène internationale comme un dirigeant véritablement pro-européen. 
Seule une Europe forte peut garantir des échanges commerciaux équitables avec les pays émergents, et avec la Chine en particulier. Seule une Europe forte pourra enfin appliquer le principe de réciprocité de façon à protéger les entreprises européennes et les empêcher de délocaliser, la cause principale du chômage dans l’Union. 


La révolution circulaire 
DAVOS – Au XVIème siècle, l'astronome Nicolas Copernic a fait une découverte majeure : c'était bien le Soleil et non pas la Terre qui était au centre de l'univers connu. 
Aujourd'hui le monde a besoin d'un changement de paradigme d'une ampleur comparable. Mais cette fois, c'est le modèle économique dominant qui doit être transformé. 
Et toutes ces personnes seront en demande du même genre de services et de confort matériel dont les populations riches ont longtemps profité. Cela va mettre une pression croissante sur l'environnement et épuiser le stock mondial de ressources. 
Le problème est que le monde a longtemps perpétué une perspective à court terme sur la production et la consommation de biens aussi bon marché que possible. Le résultat est une économie linéaire basée sur l'utilisation rapide, l'élimination et le remplacement des marchandises. 
Le maintien du modèle actuel exigerait des ressources illimitées facilement accessibles et une place infinie pour les déchets : ce qui n'est évidemment pas possible. 
Les forêts sont par exemple des systèmes entièrement efficaces, où les cycles de vie des espèces se déroulent en parfaite harmonie avec les saisons. Cela vient renforcer des niveaux de résistance et de longévité que les systèmes économiques devraient s'efforcer d'imiter. 
De la même manière que les écosystèmes réutilisent tout dans un cycle efficace et utile, un système économique « circulaire » permettrait de s'assurer que les produits ont été conçus pour faire partie d'un réseau de valeur, dans lequel la réutilisation et le réapprovisionnement des produits, des composants et des matières premières assureraient la ré-exploitation continue des ressources. 
Au lieu de vendre des produits, les entreprises devraient conserver la propriété des droits et vendre l'utilisation des marchandises qu'elles fabriquent à titre de service. Vendre les avantages d'un produit à la place du produit lui-même créerait une forte incitation pour les producteurs à concevoir en vue de la longévité, de la réutilisation répétée et du recyclage éventuel, ce qui leur permettrait d'optimiser l'utilisation des ressources. 
Cela exige aussi de nouveaux modèles économiques, une nouvelle définition du concept de propriété juridique et de l'utilisation, de nouvelles règles de passation des marchés publics et de nouvelles stratégies de financement. Enfin une économie circulaire plaide en faveur d'une logistique adaptative et d'une culture du leadership qui adopte le nouveau système et récompense les avancées en vue de sa mise en place. 
Au-delà de l'impératif moral, il existe un important argument financier en faveur de la transition vers une économie circulaire, à savoir la promesse de plus d'un trillion de dollars de débouchés. Cela comprend des économies sur les matières premières, une productivité accrue, de nouveaux emplois et peut-être de nouvelles catégories de produits et d'activités. 
Mais les entreprises ne peuvent pas transformer l'économie toutes seules. Afin de déplacer l'effort des entreprises de la minimisation des coûts initiaux vers la maximisation de la valeur totale pour assurer la protection de la santé et le bien-être de la population, les gouvernements vont devoir remplacer leurs processus d'appel d'offres par la mise en place d'exigences de circularité, contribuant ainsi à stimuler la demande de nouvelles solutions. 
De même, les consommateurs doivent être ouverts à l'utilisation de produits qui ne leur appartiennent pas. Parce que l'économie circulaire est par nature systémique, elle ne peut réussir que si tous les acteurs sont co-concepteurs, co-créateurs et copropriétaires des produits et services. 
Dans cet esprit, ma société restructure ses produits et prend en compte la façon de capter leur valeur résiduelle. De même, elle passe d'un modèle économique fondé sur les transactions à un modèle économique fondé sur les relations, ce qui implique une coopération plus étroite avec ses clients et ses fournisseurs. 
Il comptera son lot de pionniers et d'opposants, de victoires et de défaites. Mais si les entreprises, les gouvernements et les consommateurs remplissent chacun leur fonction, la révolution circulaire va mettre l'économie mondiale sur la voie d'une croissance durable à long terme. 


La liberté, et non la démocratie, pour la Russie 
Il y aura vingt ans ce mois-ci que Mikhail Gorbachev a commencé ses politiques de la perestroika et de la glasnost, qui ont entraîné la fin de la Guerre froide. Une nouvelle froideur s’immisce toutefois actuellement dans les relations entre la Russie et l’Occident. 
Alors que les politiciens d’Occident le comparent à Mugabe ou à Mussolini, les aides du Kremlin de Putin invoquent les pacificateurs de Munich qui ont tenté de pousser Hitler vers l’est. Putin lui-même a autrefois critiqué l’Ouest pour avoir essayé de canaliser le radicalisme musulman vers la Russie. 
A l’origine, la plupart des nations sortant du communisme sont entrées, presque instinctivement, dans leur période précommuniste immédiate. Les pays baltes ont remis en vigueur leurs constitutions des années 1930, les Arméniens et les Azeris ont ressuscité leurs partis politiques de la fin des années 1910 et l'Europe de l'Est, à l'exception de l'Allemagne de l'Est, qui a été réunifiée avec la République fédérale, est soudainement redevenue la Mitteleuropa. 
Ce retour au passé a suscité de vives inquiétudes chez les Européens de l'ouest et chez les Américains qui craignaient la réapparition des inimitiés et des tensions historiques qui se sont en effet manifestées dans l’ex-Yougoslavie. Ces craintes ont présidé au double agrandissement de l’OTAN et de l’Union européenne. 
Boris Yeltsin se montrait amical avec l’Occident, tolérait les débats ouverts et nommait quelques individus à des postes d’oligarches. L’Occident lui a laissé le bénéfice du doute et son anti-communisme a été élevé au rang de substitut de la démocratie. 
Les médias électroniques critiquaient systématiquement les autorités, mais se trouvaient entre les mains de quelques individus et dépendaient des goûts, des intérêts et du sort de leurs propriétaires. La passation de pouvoir de Yeltsin à Putin, telle celle d’un roi à son dauphin, nous en apprend davantage sur son régime que tout le reste, pratiquement. 
Ses gouverneurs s’apparentent également à ceux de Nicolas ; plusieurs d’entre eux sont gouverneurs-généraux. Le capitalisme désormais pratiqué dépend des autorités et ne joue aucun rôle indépendant en politique. 
Cela signifie plutôt que la Russie est revenue sur sa voie historique de développement, au point où les choses ont commencé à déraper. La situation nationale, l’environnement international et la mémoire historique de son peuple militent tous contre une Russie obligée à revivre sa propre histoire tragique. 
Cela signifie que nous devons nous montrer plus prudents dans l'utilisation du langage de la démocratie lorsque nous évoquons la Russie. La démocratie, presque partout ailleurs dans le monde, a été un enfant relativement tardif du capitalisme car elle a besoin des classes moyennes timides pour s’enraciner et s’épanouir. 
Si la Russie veut progresser, ses éléments haut placés et puissants doivent s'entendre sur des questions essentielles : qui détient quoi, qui édicte les règles et comment changer les règles. 
La Russie de Putin concerne essentiellement le Kremlin et la bureaucratie. Ils sont prédominants, cela ne fait aucun doute, mais ils ne constituent pas la Russie dans son entièreté. 
Les millions de consommateurs exerçant leur droit de choisir dans les chaînes de supermarché en plein essor, les avions de voyageurs d'affaires convergeant vers Londres, Zurich et Francfort chaque jour, les vacanciers qui, ayant perdu la Crimée, ont redécouvert la Méditerranée, tous font partie d'une Russie qui va bien au-delà de la Russie de Putin, une Russie qui grandira et se développera même quand Putin fera partie de l'histoire. 
Elle a besoin d’institutionnaliser cette liberté en créant un état moderne afin de remplacer le système tsariste obsolète. Elle a également besoin d’une société civile moderne afin de réunir sa population post-impériale multiethnique. 
Tout ceci demande un type de libéralisme qui manque actuellement en Russie et qui symbolise la liberté, la réforme et l’Etat-nation. Ni le gouvernement ni l’opposition actuelle ne manifestent un tel libéralisme, ce qui signifie que les Russies doivent chercher au-delà de la Russie de Putin. 
Quant à l’Occident, il est vain d’essayer de ramener Putin et son équipe vers la démocratie, à laquelle la Russie n’appartient pas, ou de punir la Russie en lui infligeant des sanctions, qui resteront sans effet. L’Occident doit reconnaître la place de la Russie sur la ligne de l'histoire et ne pas chercher à faire comme si elle n'existait pas. 

Liberté religieuse ou liberté d’expression ? 
PRINCETON – Le mois dernier, le Conseil des droits de l’homme de l’Onu a adopté une résolution condamnant “la diffamation de la religion” en tant que violation des droits humains. Selon le texte de la résolution, “la diffamation de la religion constitue un grave affront à la dignité humaine” qui mène à “une restriction de la liberté (religieuse) des adeptes.” 
La résolution a été proposée par l’Organisation de la conférence islamique (OIC) composée de 56 pays, et portée devant le Conseil des droits de l’homme par le Pakistan. Il soutient qu’il visait des événements telles les caricatures désobligeantes du prophète Mahomet publiées dans un magazine danois il y a trois ans. 
L’Allemagne s’est opposée à cette résolution. Parlant au nom de l’Union européenne, un porte-parole allemand a rejeté le concept de “diffamation de la religion” comme non valide dans le contexte des droits de l’homme, car les droits de l’homme appartiennent à des individus, et non à des institutions ou à des religions. 
De nombreuses organisations non gouvernementales, laïques et religieuses, se sont opposées à cette résolution. Ronald Lauder, président du World Jewish Congress, a déclaré que son organisation considérait que cette résolution affaiblissait “le droit des individus à exprimer leurs points de vue.” 
Cela semble un argument valable. Si les tentatives d’attiser la haine envers les adeptes d’une religion ou d’inciter à la violence contre eux peuvent être légitimement supprimées, la critique de la religion en tant que telle ne le devrait pas. 
Cette résolution est dépourvue d’effet obligatoire, mais si les pays devaient promulguer des lois pour la mettre en application, il ne fait aucun doute qu’elles affecteraient la liberté d’expression. Pour commencer, l’objet même de “diffamation de la religion” est contesté. 
Si l’OIC désire changer le sentiment de nombreuses personnes, qui est que l’islam viole les droits de l’homme, supprimer la liberté d’expression n’est pas vraiment la meilleure façon d’y parvenir. Pour changer une telle perception, il faudrait mobiliser des preuves contre elle, et prouver que les droits de l’homme – y compris les droits de la femme – sont aussi bien protégés dans les pays islamiques que dans les pays qui ne le sont pas. 
Pour démontrer qu’il est erroné d’associer islam et terrorisme, l’OIC pourrait commencer par compiler des statistiques sur les affiliations religieuses de ceux qui se lancent dans le terrorisme. Mais supprimer la liberté d’expression des critiques de l’islam ne pourra que faire naître la suspicion que des preuves et des arguments solides ne peuvent démontrer la fausseté de leur argumentation. 
Coïncidence, la semaine même où l’Allemagne et le World Jewish Congress rejetaient l’idée que la diffamation de la religion constituait un affront à la dignité humaine, et soutenaient le droit à la liberté d’expression, la plus haute cour d’Allemagne se prononçait dans une affaire soumise par des organisations juives et deux individus juifs. Le tribunal s’est prononcé contre les droits d’un groupe de défense des animaux basé aux Etats-Unis, People for the Ethical Treatment of Animals, d’exposer des affiches juxtaposant des photographies de victimes de l’Holocauste avec des clichés d’animaux dans des élevages industriels et des abattoirs. 
L’affiche arbore le commentaire : “Pour les animaux, tous les humains sont des nazis,” citation de l’écrivain juif polonais Isaac Bashevis Singer. 
Il n’était naturellement pas dans l’intention du PETA de sous-entendre que le destin des victimes de l’holocauste était banal ou insignifiant. Au contraire, il utilisait l’Holocauste – totalement atroce aux yeux de tous – pour suggérer, comme l’avait fait Isaac Bashevis Singer, qu’il existe des similitudes entre la façon dont les nazis traitaient les juifs et notre manière de traiter les animaux. 
Indépendamment de l’intérêt de la campagne du PETA, cependant, ceux-là même qui ont défendu les droits de l’homme devant l’Onu devraient être capables de voir que le fait qu’une forme de discours soit offensante n’est pas une raison suffisante pour la censurer. Si le PETA n’est pas autorisé à défendre ses arguments contre notre maltraitance des animaux de la manière qu’il juge la meilleure, sous prétexte que cela offense certaines personnes, alors il est aussi possible d’interdire la critique de la religion pour les mêmes motifs. 
Si, d’un autre côté, les adeptes d’une religion n’ont aucun droit d’être protégé contre la critique de leur religion, alors, même en Allemagne, les victimes de l’Holocauste et leurs descendants (dont je fais partie) ne devraient pas être protégés de campagnes publicitaires qui, bien que n’étant pas conçues pour inciter à la haine ou à la violence, peuvent les offenser. 


La liberté d’expression en crise 
LONDRES – Récemment, lors d’un festival littéraire en Grande-Bretagne, j’ai pris part à une table ronde sur la liberté d’expression. Pour toute personne progressiste, la liberté d’expression est un indice fondamental de la liberté. 
Nous condamnons les gouvernements qui réduisent au silence, emprisonnent, voire assassinent les écrivains et les journalistes. Reporters Sans Frontières en a dressé la liste : rien que cette année, 24 journalistes ont été tués et 148 jetés en prison. 
La première interdit l’usage de mots ou d’expressions pouvant troubler l’ordre public ; la seconde est la loi contre la diffamation. Les deux sont fondées – pour préserver la paix publique et pour protéger la réputation des particuliers contre le mensonge. 
Mais la loi est récemment devenue plus restrictive. « L’incitation à la haine raciale ou religieuse » et « l’incitation à la haine en raison de l’orientation sexuelle » sont maintenant illégales dans la plupart des pays européens, sans présenter pour autant une menace pour l’ordre public. 
Un exemple flagrant de cette évolution est la loi contre la négation de l’Holocauste. Nier ou minimiser la Shoah est un crime dans 15 pays européens et en Israël. 
Mais les cas particuliers ont tendance à se multiplier. La loi française réprime maintenant toute négation de « crimes contre l’humanité reconnus par une juridiction internationale ». 
Et certains pays d’Europe de l’Est punissent spécifiquement la négation des « génocides » communistes. La censure de la mémoire, que nous imaginions autrefois être l’apanage des dictatures, se développe à toute vitesse dans l’Occident « libre ». 
Enfreindre le code culturel peut nuire à la réputation d’un individu, voire à sa carrière. Le secrétaire d'Etat britannique à la Justice Kenneth Clarke a récemment dû présenter des excuses pour avoir dit que certains viols étaient plus graves que d’autres, impliquant de faire une distinction légale entre eux. 
Les cortèges de gaffes suivies d’humbles excuses sont devenus un trait dominant de la vie publique. Dans son essai De la liberté, John Stuart Mill défendait la liberté d’expression au motif que l’esprit critique était nécessaire pour faire progresser les connaissances. 
Ce point de vue est absurde : tout historien sait qu’il n’existe pas de vérité historique définitive. Il ne revient pas à l’histoire de défendre l’ordre ou la moralité publics, mais d’établir la véracité des faits. 
A l’inverse, le penchant pour le « politiquement correct » repose sur l’argument qui veut que la vérité ne peut être connue. Les observations sur la condition humaine sont essentiellement une affaire d’opinion. 
Parce que l’expression d’une opinion par une personne à toutes les chances d’en offenser d’autres et que ces opinions n’apportent rien à la recherche de la vérité, leur degré d’ignominie devient le seul critère de leur recevabilité. D’où le tabou concernant certaines phrases, certains mots et arguments impliquant que certains individus, groupes ou comportements sont supérieurs ou inférieurs, normaux ou anormaux ; et d’où la recherche de termes toujours plus neutres pour qualifier les phénomènes sociaux, sapant la vigueur et l’intérêt du langage courant. 
Il est devenu tabou de décrire l’homosexualité comme une « perversion », même si c’est le terme employé par le philosophe radical Herbert Marcuse (qui faisait l’éloge de l’homosexualité pour sa dimension contestataire). Dans le contexte actuel de ce que Marcuse qualifierait de « tolérance répressive », un tel langage serait infamant. 
L’impératif socioculturel sous-tendant la progression du « politiquement correct » tient au fait que nous ne vivons plus dans des sociétés patriarcales, hiérarchisées et monoculturelles, qui adhèrent en général à des valeurs communes – il est vrai sans grande imagination. 
Il est vrai que la défense de la liberté d’expression n’est pas facilitée par les abus de la presse à sensations. Une presse libre est nécessaire pour dénoncer les abus de pouvoir. 
Une presse échotière distrayante s’est transformée en une attaque en règle contre la vie privée, avec des journaux qui tentent de faire croire que toute tentative visant à les empêcher de dévoiler l’intimité d’autrui est une atteinte à la liberté d’expression. Une doctrine est manifestement en difficulté quand même ceux qui se targuent de la défendre ne savent plus ce qu’elle signifie. 

Libérez Tilly et tous les animaux de cirque ! 
MELBOURNE – Le mois dernier, un drame est survenu en Floride dans le parc aquatique de Sea World. Une baleine s'est emparé d'une dresseuse, Diane Brancheau, s'en est servie comme d'un jouet et l'a entraînée au fond. 
Mais cette affaire soulève des questions plus générales : cette attaque était-elle délibérée ? 
Dans le premier cas un dresseur était tombé dans le bassin, Tilly et deux autres baleines se sont alors emparés de lui et l'ont noyé. Une autre fois, un homme qui a pénétré dans le parc la nuit durant les heures de fermeture a été trouvé mort dans le bassin où se trouvait Tilly. 
Richard Ellis, un écologiste qui travaille au musée américain d'Histoire naturelle, estime que les orques qui sont des animaux intelligents ne commettent pas de tels actes uniquement sur une impulsion. 
"C'était prémédité", a-t-il déclaré à l'Associated Press. Nous ne saurons jamais ce qui s'est passé dans l'esprit de Tilly, mais nous savons parfaitement qu'il était en captivité depuis l'âge de deux ans - il avait été capturé au large des cotes d'Islande en 1983. 
Aucun bassin, aussi grand soit-il, ne peut répondre de prés ou de loin aux besoins d'animaux qui passent leur vie au sein de groupes sociaux qui parcourent de longues distances dans l'océan. Joyce Tischler, du Fonds de défense juridique des animaux, compare le confinement d'un orque de six tonnes dans un aquarium du Sea World à celui d'un être humain dans une baignoire durant toute son existence. 
David Phillips, le directeur du Projet international en faveur des mammifères marins de l' Earth Island Institute qui a eu la responsabilité de la rééducation de Keiko, un autre orque rendu célèbre par le film Sauvez Willy , a déclaré que "les orques méritent mieux que de survivre dans des aquariums surpeuplés". Mais si nous pointons du doigt le Sea World pour son traitement des animaux captifs, nous devons aussi nous intéresser plus largement à la manière dont nous maintenons en captivité les animaux que nous donnons en spectacle. 
Et c'est encore pire dans les cirques. Les conditions de vie des animaux y sont déplorables, notamment dans les cirques itinérants dont les cages sont petites de manière à ce que leurs véhicules puissent se déplacer sur le réseau routier. 
Des enquêtes sous couvert d'anonymat ont montré à plusieurs reprises que les animaux sont battus ou reçoivent des chocs électriques. Plusieurs pays (l'Autriche, le Costa Rica, le Danemark, la Finlande, l'Inde, Israël et la Suède) interdisent ou imposent des limites strictes à l'emploi d'animaux sauvages dans les cirques. 
A travers la planète, plusieurs grandes villes et de nombreuses autorités locales interdisent aux cirques de détenir des animaux sauvages. L'année dernière, la Bolivie est devenu le premier pays à interdire tout animal, qu'il soit sauvage ou domestique, dans les cirques. 
Cela pourrait être la première étape vers une interdiction. Il ne faut pas prendre pour argent comptant l'argument selon lequel les cirques et les parcs d'attraction ont un rôle "éducatif " quant à la vie animale, ce sont avant tout des entreprises commerciales. 
Ne nous laissons pas non plus influencer par l'argument selon lequel les cirques fournissent des emplois. Le commerce des esclaves fournissait lui aussi des emplois, mais ce n'est pas un argument pour le perpétuer. 
Il n'y a pas d'excuse pour maintenir des animaux sauvages en captivité dans des parcs d'attraction. En attendant que les gouvernements agissent, évitons de soutenir avec notre argent des endroits où l'on maintient des animaux sauvages en captivité pour le seul plaisir des êtres humains. 

Les œillères du libre-échange 
CAMBRIDGE - J'ai été récemment invité par deux collègues de Harvard à faire une intervention dans leur cours sur la globalisation. «amp#160;Je dois vous dire, m'a averti à l'avance l'un d'entre eux, que c'est une foule plutôt favorable à la globalisation.amp#160;» Lors de la toute première réunion, il a demandé aux étudiants combien d'entre eux préféraient le libre-échange aux restrictions sur les importations ; la réponse était de plus de 90%. 
Nous savons que quand la même question est posée dans de vrais sondages à des échantillons représentatifs - pas simplement à des étudiants de Harvard - les résultats sont tout à fait différents. Aux États-Unis, les personnes interrogées préfèrent les restrictions du commerce à deux contre un. 
Après tout, quand je les ai rencontrés, j'ai posé la même question sous une autre forme, en soulignant les probables effets distributionnels du commerce. Cette fois, le consensus sur le libre-échange s'est évaporé - encore plus rapidement que je ne l'avais prévu. 
J'ai commencé le cours en demandant aux étudiants s'ils seraient d’accord pour que je réalise une expérience de magie particulière. J'ai sélectionné deux volontaires, Nicholas et John, et je leur ai dit que je pouvais faire disparaitre 200 dollars du compte bancaire de Nicholas - pouf ! - tout en ajoutant 300 dollars à celui de John. 
Ceux qui ont voté «amp#160;ouiamp#160;» représentaient seulement une minuscule minorité. Beaucoup étaient incertains. 
Les étudiants étaient clairement gênés d’excuser une redistribution significative du revenu, même si le potentiel économique se développait en conséquence. Comment est-il possible, ai-je demandé, que presque tous aient instinctivement favorisé le libre-échange, qui nécessite une redistribution semblable - en fait, probablement bien plus grande - des perdants aux gagnants ? 
Supposons, ai-je continué, que Nicholas et John possèdent deux petites sociétés en concurrence mutuelle. Supposez que John se soit enrichi de 300 dollars parce qu'il a travaillé plus dur, a économisé et a investi davantage et a créé de meilleurs produits, en forçant Nicholas à se retirer des affaires et en lui causant une perte de 200 dollars. 
J'ai posé d'autres hypothèses, directement liées au contexte du commerce international. Supposez que John ait causé le retrait des affaires de Nicholas en important des apports plus de haute qualité en provenance d'Allemagne ? 
Ici, peu d'étudiants excuseraient de bloquer le progrès technologique. L’idée d’interdire l'ampoule électrique parce qu'elle fera perdre les emplois des fabricants de bougies frappe presque tout le monde par son idiotie. 
Ainsi les étudiants n'étaient pas nécessairement contre la redistribution. Ils étaient contre certains genres de redistribution. 
Pour émettre un jugement sur des résultats de redistribution, nous devons connaître les circonstances qui les causent. Nous n'en voulons pas à Bill Gates ni à Warren Buffett d'être milliardaires, même si certains de leurs rivaux ont souffert en cours de route, vraisemblablement parce qu'eux et leurs concurrents opèrent selon les mêmes règles de base et rencontrent plus ou moins les mêmes occasions et les mêmes obstacles. 
Nous penserions différemment si les Gates et Buffett s'étaient enrichis non pas par la transpiration et l'inspiration, mais en trichant, en enfreignant le droit du travail, en ravageant l'environnement, ou en tirant profit des subventions de gouvernements étrangers. Si nous ne pardonnons pas la redistribution qui viole des codes moraux largement partagés chez nous, pourquoi devrions-nous l'accepter juste parce qu'elle comporte des transactions au-delà des frontières politiques ? 
De même, quand nous nous attendons à ce que les effets de redistribution s'équilibrent à long terme, de sorte que chacun en sorte gagnant, nous sommes plus favorables à des changements de fonction des revenus. C'est la raison principale pour laquelle nous croyons que le progrès technologique doit suivre son cours, malgré ses effets destructeurs à court terme sur certains. 
Ils sont enclins à attribuer les questions sur la globalisation à des motifs protectionnistes grossiers ou à l'ignorance, même lorsque de véritables questions morales sont en jeu. En ignorant que le commerce international, parfois - certainement pas toujours - implique des résultats de redistribution que nous considérerions comme problématiques chez nous, ils échouent à aborder correctement le débat public. 
Tandis que la globalisation soulève de temps en temps des questions difficiles sur la légitimité de ses effets de redistribution, nous ne devrions pas répondre automatiquement par la restriction du commerce. Il y a beaucoup de différences difficiles à considérer, y compris des conséquences pour d'autres personnes autour du monde qui peuvent être sensiblement plus appauvries que celles qui souffrent chez nous. 
Mais les démocraties doivent avoir une discussion appropriée, de sorte qu'elles fassent de tels choix consciemment et délibérément. Fétichiser la globalisation simplement parce qu'elle augmente le potentiel économique est la meilleure manière de la délégitimer à long terme. 

L’échec du libre-échange ? 
COPENHAGUE – Le mois dernier, les négociations de Doha, qui promettaient des échanges plus libres, n’ont pas abouti, semble-t-il à cause d’un point de détail dans les règles de sécurité. En réalité, elles ont échoué car personne – ni l’Europe, les Etats-Unis, la Chine et l’Inde, ni les grands pays en développement – n’était disposé à subir les dommages politiques à court terme en offensant des fermiers inefficaces et des industries nationales privilégiées, dans le but de générer des bénéfices plus importants à long terme pour presque tout le monde. 
En outre, les négociations ont échoué car elles nous importaient vraiment peu. Après quelques éditoriaux exaspérés, le monde s’est désintéressé du sujet et est retourné à ses affaires. 
En permettant des échanges beaucoup plus libres, le monde pourrait surmonter la quasi-totalité de ses problèmes majeurs. Pour un coût étonnement faible, nous pourrions améliorer les conditions de santé et d’éducation, rendre plus riches les plus pauvres et préparer le monde à mieux affronter l’avenir. 
En 1817, l’économiste David Ricardo faisait observer que la Grande-Bretagne et le Portugal tireraient profit de l’exploitation de leurs avantages respectifs. Le Portugal produirait du vin à moindre frais, tandis que la Grande-Bretagne fabriquerait des vêtements bien moins chers que le vin. 
Pourtant, avec le ralentissement des négociations commerciales internationales et le renforcement du discours protectionniste, nous évoluons plutôt vers la consolidation des obstacles commerciaux, soutenus par des sociétés et groupes de pression intéressés et aux ressources considérables, et défendus par des politiciens craignant que la redistribution des emplois, des revenus et de la richesse découlant du libre-échange ne réduise leurs chances de rester au pouvoir. 
Lorsque la ronde des négociations de Doha a été lancée peu après le 11 septembre 2001, la bonne volonté internationale ne manquait pas. Or, selon un récent sondage Financial Times /Harris effectué aux Etats-Unis, en Allemagne, en France, au Royaume-Uni, en Italie et en Espagne, trois fois plus de personnes pensent que la mondialisation est plus négative que positive. 
Récemment, le Consensus de Copenhague a rassemblé certains économistes des plus influents pour savoir comment faire le plus grand bien à la planète avec des ressources limitées. Le groupe de réflexion – qui comprend cinq lauréats du Prix Nobel – a trouvé que l’un des solutions serait d’achever les négociations de Doha. 
Kym Anderson a montré que si les pays en développement réduisaient leurs droits de douane dans la même proportion que les pays à revenus élevés, et que les services et investissements étaient aussi libéralisés, les profits annuels à l’échelle mondiale pourraient atteindre 120 milliards de dollars, dont 17 milliards iraient aux pays les plus pauvres d’ici 2015. 
Mais la plupart du temps, nous ne voyons pas que l’histoire commence ici et maintenant. Lorsque les économies s’ouvrent, que les pays font ce qu’ils font de mieux, la concurrence et l’innovation poussent à l’augmentation des taux de croissance. 
Avec une concurrence accrue, les sociétés autrefois protégées sont contraintes d’être à la hauteur, de devenir plus productives et d’innover simplement pour survivre. L’ouverture de l’économie permet d’échanger plus d’innovations : les nouvelles sociétés peuvent donc utiliser quasi instantanément des idées ingénieuses venant du monde entier. 
Cela signifie qu’avec le temps, les avantages d’échanges libres seront plus importants : les 120 milliards de dollars en 2015 passeront à plusieurs billions de dollars de bénéfices annuels d’ici la fin du siècle. 
Prenons trois exemples de forte croissance à trois décennies différentes : la Corée du Sud qui a libéralisé son commerce en 1965, le Chili, en 1974, et l’Inde en 1991 – leurs taux de croissances annuels ont augmenté de plusieurs points de pourcentage après cela. 
Les négociations de Doha pourraient entraîner une augmentation des revenus mondiaux de plus de 3 billions par an au cours de ce siècle. Et environ 2,5 billions iraient aux pays en développement chaque année, soit 500 dollars par an par individu du Tiers-monde, dont la moitié de la population survit désormais avec moins de deux dollars par jour. 
La libéralisation des échanges forcerait certaines industries à licencier ou à fermer, bien que plus d’industries se développeraient ; et pour certains individus et communautés, la transition serait difficile. Pourtant, il est probable que les bénéfices globaux d’une ronde de négociations réussie à Doha soient cent fois supérieurs à ces coûts. 
Il est intéressant d’opposer le scepticisme mondial au sujet du libre-échange à l’enthousiasme pour des méthodes coûteuses et inefficaces de lutte contre le réchauffement climatique. Nombreux sont ceux qui pensent que l’on devrait agir, même si cela n’aura pas de retombées durant les prochaines décennies, pour réduire l’impact du changement climatique d’ici la fin du siècle. 
Par ailleurs, si l’on pouvait freiner le réchauffement planétaire (ce dont on est incapable), les retombées pour les générations à venir représenteraient un dixième, voire moins, des avantages de la libéralisation des échanges (objectif que nous pouvons certainement atteindre). Malgré cela, peu de militants influents en appellent aux politiciens pour qu’ils mettent de l’ordre dans les négociations de Doha. 
Les craintes mondiales au sujet du libre-échange risquent de nous faire passer à côté des avantages extraordinaires qu’offre ce dernier. Le libre-échange est bon non seulement pour les grandes sociétés mais aussi pour la création d’emploi. 



Libre-échange ou avantages pour les puissants ? 
Alors que le Congrès des Etats-Unis commence à examiner l’accord de libre-échange avec la République dominicaine et l’Amérique centrale (DR-CAFTA), un combat de titans devrait opposer les partisans du libre-échange à ceux du protectionnisme. Pourtant, cela ne doit pas dissimuler la vérité qui se cache derrière ce traité : il s’agit plus d’intérêts particuliers que de libre-échange. 
Mais le DR-CAFTA énonce des règles au profit de quelques-uns et aux dépens du bien-être de la majorité. Ironie du sort, le traité limite même la concurrence pour protéger certains intérêts puissants, allant ainsi à l’encontre des principes fondamentaux du libre-échange. 
Pour les compagnies pharmaceutiques américaines par exemple, cet accord prolonge la période d’exclusivité des marques, en retardant l’arrivée des médicaments génériques sur le marché et en limitant donc la concurrence. En Amérique centrale, cela signifierait une envolée des prix des médicaments, qui pèserait lourdement sur les budgets et les systèmes de santé, et reviendrait pour beaucoup à une condamnation à mort. 
Dans le domaine agricole, les petits producteurs se retrouveraient en concurrence directe avec le secteur agro-industriel américain et ses exportations fortement subventionnées. En 2003, les Etats-Unis ont par exemple exporté du riz à un prix presque 20 % inférieur au coût de production. 
En matière de droit du travail, l’accord libère le commerce tout en maintenant un statu quo catastrophique. Les travailleurs sont exposés à tous les maux : discrimination généralisée à l’égard des personnes d’un certain âge (plus de 35 ans), violences physiques, pas de pause pour aller aux toilettes, pas de rémunération des heures supplémentaires et des salaires de misère. 
Mais cette possibilité est pratiquement exclue, car l’appartenance à un syndicat peut entraîner un licenciement, l’inscription sur une liste noire, des violences, voire pire. Au Guatemala, l’économie la plus importante, moins de 3 % des travailleurs adhèrent aux syndicats, qui ne jouent guère de rôle. 
Le DR-CAFTA exprime une adhésion de pure forme aux droits fondamentaux énoncés par l’Organisation internationale du travail. Les pays membres ne sont tenus que de renforcer leur propre législation, souvent conçue pour empêcher les travailleurs de se syndiquer. 
Comme si cela ne suffisait pas, l’accord tourne le dos à tout ce que nous avons appris au cours des 30 dernières années sur les pressions internationales et la réforme du droit du travail. Les dispositions plus fortes d’accords commerciaux antérieurs, comme le Système de préférences généralisées (GSP) et l’Initiative pour le bassin des Caraïbes (CBI), sont abandonnées. 
Bien que le commerce avec l’Amérique centrale ne représente qu’environ 1,5 % de leurs activités, l’issue du débat sur le DR-CAFTA déterminera la politique commerciale des Etats-Unis – qui a son tour influence celle des autres pays riches – pour les années à venir. Les travailleurs des Etats-Unis et d’Amérique centrale se retrouvent sur le même marché du travail. 
Les normes anémiques énoncées par cet accord encouragent les entreprises à se faire concurrence par les bas salaires, ce qui mène droit à l’affrontement avec la Chine. Or ils pourraient aisément opter pour la stratégie opposée : on a constaté à maintes reprises que des travailleurs récompensés contribuent à une plus grande compétitivité de leur entreprise à long terme. 
Il est hypocrite de promouvoir la démocratie, pour ensuite signer un accord commercial privant les travailleurs d’un droit aussi fondamental que l’organisation en syndicats. Si ce droit n’existe pas, les élections ne signifient pas nécessairement la démocratie. 
Il ne s’agit pas de libre-échange ou de protectionnisme, mais de trouver une méthode intelligente de faire du commerce, pour un développement équilibré, et non pas au bénéfice de quelques rares privilégiés. 
C’est possible, à deux conditions : d’une part, des droits pour les travailleurs, appliqués strictement ; d’autre part, un fonds de développement pour les infrastructures et l’éducation, afin de renforcer la compétitivité. 
Il condamne l’Amérique centrale à perpétuer un passé peu glorieux. En revanche, le rejet de cet accord offrirait des perspectives de marchés plus libres, d’augmentation plus rapide des revenus, et de démocraties plus solides dans la région. 

Un libre-échange à visage humain 
Ce point de vue n'est pas celui des nations, jusques et y compris des Etats-Unis. Ce pays, en effet, a passé son premier accord sur l'immigration dès 1907, a maintenu pendant plus de vingt ans, malgré des controverses, un traité avec le Mexique protégeant l'immigration, et a poursuivi le dialogue et les accords d'immigration, y compris avec Fidel Castro, depuis le début des années 1960. 
Pour beaucoup de pays latino-américains, comme pour le Mexique, l'immigration est le problème numéro un de leurs relations avec les Etats-Unis. Les îles de la Caraïbe ont, les unes autant que les autres, un pourcentage élevé de ressortissants aux Etats-Unis, dont ils dépendent, autant que le Mexique, pour leurs envois de fonds. 
Les barrières le long de la frontière américano-mexicaine, les raids sur les lieux de travail et d'hébergement, l'arrestation et la déportation d’étrangers sans papiers, ces mesures fâcheuses prises par le gouvernement Bush sont ressenties en Amérique latine comme hypocrites et blessantes. La question est d'autant plus irritante et frustrante que la plupart des ministères des Affaires étrangères latino-américains savent pertinemment qu'il ne s'agit que de politique politicienne et rien de plus. 
Chacun sait ce qu'il faut à une réforme de l'immigration aux Etats-Unis pour qu'elle soit viable: une sécurité renforcée à la frontière, mais en aménageant des points de passage dans les murs en construction; la régularisation, assortie d'amendes et de conditions efficaces et adaptées, de près de 15 millions de clandestins; et la création d'un programme de travailleurs migrants ou temporaires qui permette à un nombre suffisant d'étrangers de satisfaire aux besoins croissants de l'économie américaine, avec des dispositions à la fois pour des retours réguliers au pays et une installation permanente aux Etats-Unis. 
Bush avait tout compris au départ: l'empressement qu'il a montré au début de son mandat à signer un accord d'immigration avec le Mexique était certainement le seul moyen de s'y prendre. 
Si le débat sur l'immigration est amené à s'apaiser, les Etats-Unis devront se pencher sur les besoins des économies de l'Amérique latine. Un des défis majeurs auxquels le prochain gouvernement américain aura à faire face sera la résolution des accords de libre-échange existant entre les Etats-Unis et l'Amérique latine. 
Si John McCain est élu, il n'est pas sûr que l'ALÉNA, le CAFTA et les accords de libre-échange avec le Chili et le Pérou fassent l'objet de retouches ou de remaniements, comme le propose Obama. Mais comme les démocrates ont toutes les chances de conserver leur majorité au Congrès, McCain se verra contraint de modifier l'accord avec la Colombie pour le faire passer. 
Si la récession traîne en longueur et les Américains persistent, à tort, à rejeter l'augmentation du chômage, la baisse des salaires et le scandale des inégalités sur les accords commerciaux, l'hostilité à l'égard de ces traités ne fera que croître. Avant d'avoir à céder à la pression, le prochain président aurait intérêt à prendre les devants et à imposer un programme ambitieux de réforme sur le libre-échange dont tous ne pourraient que tirer avantage. 
L'excuse généralement invoquée est que les Etats-Unis ne sont pas l'Europe ni une entreprise de construction ou de reconstruction de nation. Mais c'est exactement ce qu'ont fait les Etats-Unis, avec succès pour le plan Marshall de 1945 et insuccès en l'Irak et en Afghanistan aujourd'hui. 
Tout d'abord, il faudra ajouter des clauses claires et explicites relatives au respect des droits de l'homme et de la démocratie, en s'inspirant des traités de l'Association économique mexicaine et chilienne avec l'Union européenne. Ensuite, il faudra étendre ces clauses par des dispositions plus précises sur le travail, l'environnement, l'égalité des sexes et les droits des peuples autochtones. 
Bien qu'il ait eu d'immenses progrès dans la plupart de ces domaines, il reste encore un vaste chantier, surtout pour tout ce qui a trait à la démonopolisation, qu'il s'agisse de monopole public, privé, commercial ou syndical. Ces fléaux ravagent presque tous les pays de la région. 
Entre tout juste tenir le coup et réussir pleinement. Les défenseurs du libre-échange ne devraient pas considérer la demande d'Obama comme une simple révision de traités erronés mais comme l'occasion d'améliorations et d'approfondissements; les partisans de McCain ne devraient pas regarder les insertions susmentionnées comme des “lubies européennes,” mais plutôt comme un moyen de réduire l'écart entre les promesses que contiennent ces accords et leurs effets tangibles. 
Œuvrer pour les infrastructures, l'éducation et la primauté du droit au Mexique et en l'Amérique centrale ou pour la répression des narcotiques et le respect de la législation du travail et des droits de l'homme en Colombie et au Pérou, c'est œuvrer dans l'intérêt de l'Amérique, et améliorer ces accords de libre-échange ne peut que consolider cet effort. 
Si les Etats-Unis et l'Amérique latine peuvent affronter, ensemble, les défis du commerce et de l'immigration, alors l'empreinte que laissera le prochain président des Etats-Unis sur le partenariat hémisphérique sera l'empreinte la plus marquante qu'un chef d'état américain ait laissé depuis trois générations. 

Geler le gel des colonies 
RAMALLAH – La décision du premier ministre israélien Benyamin Nétanyahou d’approuver de nouveaux logements juifs à la veille d’un éventuel gel des colonies est le dernier épisode en date d’un scénario qui s'est répété tant de fois en quarante ans qu’il pourrait sembler anodin – s'il n'était pas si dangereux. 
Voici à peu près le scénario : Les Etats-Unis ou d’autres puissances internationales exercent une pression croissante sur Israël pour mettre fin à la colonisation des territoires occupés. 
Au bout du compte, on dénombre davantage de logements juifs. En effet, le comble de ce scénario cyclique est que l’on construit plus de colonies en temps de négociation qu'en temps de conflit. 
Du temps que les soldats israéliens contrôlent les territoires occupés, l’idée d’un gel des colonies ne s’ancre pas dans leur esprit. En fait, une demande de gel des colonies n’est rien d’autre qu’un appel aux armes pour un grand nombre d’Israéliens et leurs partisans à construire sur les territoires palestiniens volés. 
Lorsque le président égyptien Anwar Sadat préparait sa visite historique à Jérusalem, un groupe de colons a créé la colonie d’Elon Moreh près de Nablus, la ville la plus peuplée de Cisjordanie. Lorsque l’ancien secrétaire d’état des Etats-Unis James Baker a entamé des démarches diplomatiques de paix, ses ultimes efforts – manqués – n'ont fait que provoquer davantage de colonies, dont une commencée quelques heures seulement avant son arrivée pour négocier. 
Les efforts de Baker ont finalement mené à la conférence de paix de Madrid en 1991, sans pour autant résoudre le conflit. Et tandis que Palestiniens et Israéliens réussirent à atteindre un accord secret quelques années plus tard, rendu public lors d’une cérémonie à la Maison Blanche, la construction de logements juifs n’a jamais cessé. 
Pourtant l'expansion des logements ne cesse pas. Elle se poursuit à un rythme soutenu même lors du changement de gouvernement entre Yitzhak Shamir du Likoud et le travailliste Shimon Peres entre 1984 et 1990. 
Les urnes font sortir le gouvernement Shamir et le gouvernement travailliste entrant déclare le gel de toutes les constructions de colonies, même des bâtiments déjà entamés. Mais, en dépit de tous les décrets, des manières de poursuivre la construction sont trouvées pour absorber les nouveaux résidents et augmenter la population de colons. 
L’administration Bush-Cheney, la plus pro-israélienne de l’histoire, n’a pas fait mieux. Aujourd’hui, Har Homa, construite sur Jabal Abu Ghnaim dont le but était de couper Bethléem de Jérusalem, héberge 19 000 colons. 
Ce scénario est si étrange et déroutant que les Palestiniens ne savent plus s’ils doivent espérer des tensions continues avec Israël (ce qui est généralement synonyme d’un arrêt de la construction) ou des négociations continues (ce qui sert généralement de couverture pour construire de nouveaux logements). Le 5 janvier 2007, le jour même de la rencontre entre le premier ministre Ehud Olmert et la secrétaire d’état américaine Condoleezza Rice pour entamer un nouveau cycle de pourparlers, le ministère de la construction et du logement israélien a publié un appel d’offre pour construire davantage d’unités à Ma’ale Adumim, une colonie exclusivement juive en Cisjordanie occupée. 
Il est bien naturel que les Etats-Unis et d’autres officiels « dénoncent » et « regrettent » la décision des Israéliens à chaque fois qu’ils mettent le monde au défi, comme c’est maintenant le cas. Mais au bout du compte, malgré ces quelques déclarations, voire une résolution de l’ONU qui s’y oppose, le scénario établi au cours des quarante dernières années est clair : la décision est maintenue. 
Jeff Aronson, directeur de recherche à la fondation pour la paix au Moyen-Orient basée à Washington, conclut à ce sujet que les dirigeants israéliens seront toujours capables de duper leurs homologues américains. Certains leaders de droite comme Menachem Begin, Shamir et Nétanyahou se vantent de leur réussite en matière de colonies. 
Les Palestiniens se trouvent dans une situation inextricable : s'ils insistent pour le gel des colonies, Israël en construit de nouvelles de manière préventive. 

L’exception française ? 
PARIS – Plus que jamais, l’économie française se situe au cœur du débat mondial entourant le point jusqu’auquel peuvent être repoussées les limites de la taille et du contrôle de l’État dans une démocratie capitaliste. Pour la gauche, les généreux avantages qu’offre la France, ainsi que la solidité des syndicats du pays, constituent la formule d’un État-providence plus inclusif. 
Autrefois d’un poids économique quasi-équivalent à celui de l’Allemagne, la France s’est retrouvée bien en retard par rapport à celle-ci au cours de la dernière décennie, enregistrant aujourd’hui un PIB par habitant inférieur d’environ 10 % aux chiffres allemands. Bien que la France boxe dans une catégorie située au-dessus de son poids sur le plan politique, elle évolue économiquement sur un ring insuffisamment adapté à son potentiel. 
L’économie française représente en taille près des trois quarts de l’économie allemande. Le fait de convaincre les Allemands de la volonté et capacité des Français à honorer leur juste part de contribution pourrait ouvrir la voie à de nombreux compromis nécessaires, jusqu’à présent a priori impossibles. 
Bien qu’intervienne la semaine des 35 heures, les entreprises ont la possibilité de négocier cette limite en proposant de rémunérer davantage les heures supplémentaires. La véritable semaine de travail pour la plupart des employés s’approche sans doute davantage des 39 heures. 
Certes, la France vient tout juste d’interdire le service automobile Uber, dont le modèle d’entreprise constitue sans doute l’une des avancées les plus révolutionnaires et les plus importantes de la décennie. Mais bien que cet épisode soit un triomphe pour les syndicats de taxis, et une tragédie pour les utilisateurs et conducteurs Uber, la France commence par ailleurs à œuvrer en faveur de petites entreprises technologiques à fort potentiel. 
En effet, le gouvernement français ne parie désormais plus seulement sur de grands projets conduits par l’État, comme elle le fit au cours de prospères années 1970 d’investissement massif dans les TGV et appareils Airbus. Le président François Hollande a conféré une importante marge de manœuvre au ministre Macron dans ses tentatives de mise en œuvre de réformes structurelles cruellement nécessaires en matière de marché du travail et de la consommation. 
Les économistes progressistes vantent l’action d’un gouvernement français qui dépense pas moins de 57 % de son PIB, par rapport à des dépenses publiques de 44 % du PIB en Allemagne. Il convient effectivement de reconnaître que le gouvernement français fournit une excellente valeur dans plusieurs domaines clés. 
Pour autant, le gouvernement surdimensionné de la France est loin de constituer une source de dynamisme véritable. Et en effet, on peut suspecter que les mesures du PIB et de la productivité de la France soient favorisées par le fait qu’en raison d’un manque de prix du marché, les statisticiens supposent aveuglément que les citoyens perçoivent un euro de valeur pour chaque euro versé au gouvernement, ce qui est sans doute exagéré. 
Ces mêmes lois strictes entourant le licenciement et les hauts niveaux de salaire minimum, destinées à protéger les travailleurs natifs français contre la mondialisation, compliquent significativement la tâche pour les nouveaux arrivants en quête d’un emploi. Or, presque toutes les études portant sur les inégalités à travers le monde suggèrent combien les avantages liés à une plus grande mobilité du travail l’emportent sur les atouts d’une redistribution des revenus entre les citoyens natifs. 
Bien que le centre de Paris et d’autres villes françaises soit très étendu, de nombreux immigrés d’Afrique du Nord et d’ailleurs vivent encore dans des cités insalubres à leur périphérie. Bien que le taux de chômage exact de groupes ethniques déterminés ne soit pas connu (le droit français interdisant la collecte de données par classification ethnique), plusieurs indices semblent révéler l’existence d’un chômage bien supérieur chez les immigrés et leurs descendants. 
L’État fournit certes de généreux avantages sociaux, mais cet aspect ne produit pas à lui seul une véritable inclusion. Le solide soutien populaire en faveur du parti anti-immigration Front national de Marine Le Pen, de même que la récalcitrance des Français dans l’acceptation des migrants fuyant la guerre de Syrie, soulignent les difficultés liées à la mise en œuvre du modèle français dans des sociétés diversifiées. 
Un autre obstacle à l’application du modèle français en d’autres régions du monde réside en ce que la France bénéficie de certains atouts uniques, probablement essentiels à la réussite du pays. Les plus hauts managers français sont largement considérés parmi les meilleurs de la planète, et sont fréquemment désignés à la tête de grandes sociétés internationales. 
L’existence d’une économie française en bonne santé pourrait faire des merveilles dans le cadre de la sortie de crise de la zone euro. Elle pourrait également servir d’exemple aux États du monde entier, en leur démontrant la possibilité d’un capitalisme inclusif qui fonctionne. 

Friedman a complété les travaux de Keynes 
L’économiste le plus connu et le plus influent du siècle dernier est décédé en novembre. Milton Friedman n’est pourtant pas le plus connu, ni le plus influent au monde – l’honneur revient à John Maynard Keynes, même si Milton Friedman le suit de près. 
D’une part, Friedman était l’élève vedette, le successeur de Keynes et il a même complété ses travaux. Dans sa Théorie générale de l’emploi, de l’intérêt et de la monnaie , Keynes a posé le cadre que presque tous les économistes utilisent aujourd’hui : un cadre reposant sur l’importance des dépenses et la demande, sur les facteurs déterminant les dépenses, sur la théorie de la préférence pour la liquidité des taux d’intérêts à court terme et sur la nécessité d’interventions stratégiques et puissantes des gouvernements, afin de maintenir l’économie stable et d’éviter les extrêmes de la dépression et les excès frénétiques. 
La théorie de Keynes était pourtant incomplète : elle portait sur l’emploi, l’intérêt et la monnaie, non pas sur les prix. 
L’expérience de la Grande dépression a conduit Keynes et ses successeurs plus orthodoxes à largement sous‑estimer le rôle et l’influence de la politique monétaire. Au cours de sa campagne de trente ans, amorcée par l’ouvrage écrit avec Anna J. Schwartz, Histoire monétaire des Etats-Unis , Friedman a restauré l’équilibre. 
Friedman et Keynes s’accordaient à dire que la gestion réussie de la macroéconomie est nécessaire – que l’économie privée seule serait sujette à une instabilité insupportable et qu’une intervention économique stratégique, puissante mais limitée du gouvernement permettrait de maintenir la stabilité. Mais alors que pour Keynes l’essentiel était d’équilibrer les dépenses publiques et les investissements privés, pour Friedman, il fallait stabiliser la masse monétaire – en veillant à ce que les entreprises et les particuliers soient incités à profiter de leur pouvoir d’achat. 
Elle repose sur des conceptions divergentes de la façon dont le monde fonctionne, qui pourraient être (et finalement étaient) déterminées par les recherches empiriques, diriez-vous. Et vous auriez à moitié raison, car cette différence entre les moyens, les tactiques et les jugements de chacun est au sommet de l’antagonisme entre les philosophies morales de Keynes et de Friedman. 
Selon lui, les fonctionnaires intelligents de bonne volonté pouvaient concevoir des institutions économiques supérieures au marché – ou au moins modifier le marché à l’aide de taxes, de subventions et de réglementations en vue de générer des revenus supérieurs. D’après Keynes, les motivations privées des acteurs du marché ne pouvaient être en harmonie avec le bien commun. 
Selon lui, les intérêts des marchés privés étaient en phase avec ceux de la collectivité : les grands échecs étant l’exception, non la règle, et le laissez-faire une solution de départ plutôt satisfaisante. 
Il soutenait que les échecs du gouvernement sont bien plus graves et plus terribles que les échecs du marché ; que les gouvernements sont corrompus, ineptes et dirigés par des personnes qui n’aspirent qu’à donner des ordres. 
En même temps, Friedman était d’avis que même lorsque l’équilibre du marché n’est pas le meilleur atout utilitariste de protection sociale, et même lorsque les gouvernements sont en mesure d’améliorer la situation d’un point de vue utilitaire, il est toujours préférable de laisser la plus grande marge de manœuvre possible aux individus. Selon Friedman, laisser les gouvernements commander et donner des ordres aux gens a quelque chose d’intrinsèquement mauvais – même si les gouvernements savent ce qu’ils font. 
Je ne saurais dire qui de Keynes ou de Friedman était le plus juste dans sa conception du monde, mais je pense que la tension entre leurs points de vue a été une force motrice de grande valeur pour les progrès humains des cent dernières années. 

L’erreur monétariste 
BERKELEY – Les idées sont importantes. Telle est la leçon de Hall of Mirrors, la chronique de l’économiste américain Barry Eichengreen sur les deux plus importantes crises économiques des cent dernières années : la grande dépression du XXème siècle et la grande récession en cours, contre laquelle nous luttons toujours sans réels résultats. 
Eichengreen est un ami, professeur, mécène ; et son livre représente selon moi la meilleure explication aux mesures peu convaincantes et aux interventions inabouties adoptées par les hommes politiques en Europe et aux Etats-Unis en réaction au plus dramatique effondrement économique depuis quatre générations. 
D’après Eichengreen, la grande dépression et la grande récession sont liées. L’inadéquation de la réponse à nos problèmes actuels remonterait au triomphe des disciples monétaristes de Milton Friedman sur les partisans de Keynes et de Minsky pour décrypter l’histoire de la grande dépression. 
Dans A Monetary History of the United States[Une histoire monétaire des États-Unis] publié en 1963, Friedman et Anna Jacobson Schwartz affirmaient que l’origine de la grande dépression découlait uniquement et directement de l’échec de la Réserve Fédérale américaine à élargir la base monétaire du pays et donc à maintenir l’économie dans une croissance stable. Si la masse monétaire n’avait pas diminué, leur argument tiendrait la route : il n’y aurait pas eu de grande dépression. 
Dans un certain sens, cette interprétation fait sens, mais elle repose sur une hypothèse critique. Les prescriptions de Friedman et Schwartz n’auraient fonctionné que si les taux d’intérêts et ce que les économistes appellent la « vitesse de circulation de la monnaie » – le taux auquel la monnaie change de mains – étaient réellement indépendant l’un de l’autre. 
Mais il est plus probable, cependant, que la chute des taux d’intérêt résultant des interventions requises pour augmenter les réserves monétaires du pays auraient mis un frein à la circulation de la monnaie, et donc fragilisé les effets du traitement proposé. Dans ce cas, l’expansion budgétaire demandée par John Maynard Keynes et les mesures de soutien du marché de crédit prescrites par Hyman Minsky auraient été utiles pour mettre un terme à la grande dépression. 
Keynes avait-il raison de décrire le concept de piège des liquidités, une situation dans laquelle les mesures de relâchement de la politique monétaire s’avèrent d’autant plus inefficace ? La masse monétaire d’une économie est-elle un indice adapté pour prévoir la dépense totale, comme le prétend Friedman, ou le bon fonctionnement des canaux de crédit serait-il un facteur plus important, comme le défend Minsky ? 
Mais il est relativement clair que même dans les années soixante-dix, il n’y avait pas assez d’éléments empiriques en soutien des thèses de Friedman pour justifier leur influence croissante. Car on ne peut nier le fait que le traitement proposé par Friedman se soit avéré inadéquat pour sortir de la grande récession – ce qui suggère qu’il en aurait été de même s’il avait été appliqué à la grande d��pression. 
La suprématie des idées de Friedman au début de la grande récession résulte moins des éléments qui les étayent que du fait que la science économique est trop souvent empreinte de considérations politiques. Dans ce cas précis, cette contamination fut si forte que les législateurs n’ont même pas cherché au-delà de ce que proposait Friedman, pour appliquer les mesures de Keynes et de Minsky à une échelle suffisamment grande qui aurait permis de répondre aux problèmes posés par la grande récession. 
Il aurait fallu admettre que les causes de la grande dépression étaient beaucoup plus profondes que la simple incapacité technocratique à gérer correctement la masse monétaire. Et cela aurait été équivalent à admettre les mérites de la démocratie sociale et à reconnaître que l’échec des marchés peut parfois être un plus grand danger que l’incapacité des gouvernements. 
Il en a résulté un ensemble de mesures fondées non pas sur des données tangibles, mais sur des idées inadéquatement analysées. Et nous payons encore le prix de cet échec intellectuel aujourd’hui. 

Du Caire à la Californie 
La Californie en a trop eu et est sur le point de la limiter. Le point médian auquel ils devraient parvenir est une démocratie qui engendre un bon gouvernement – et je veux dire « gouvernement » et non pas une espèce de « gouvernance » mollassonne. 
On se souvient des mots de Ronald Reagan qui prétendait que « le gouvernement n’est pas la solution à notre problème ; le gouvernement est notre problème. » Mais Ronald Reagan n’était seulement que le plus éloquent porte-parole de ce Zeitgeist. 
Il n’en est pas l’auteur ; des décennies de théorie du laissez-faire et de prosélytisme le sont. Faisant suite à une explosion de programmes gouvernementaux dans les années 60, les principaux leaders d’opinion et hommes politiques américains ont développé l’idée selon laquelle le meilleur principe de gouvernement est le moins de gouvernement. 
Deux dangereux corollaires sont nés de cette vision. Le premier est la conviction que les impôts sont mauvais par essence et donc que la seule solution à n’importe quel problème d’ordre public est de les réduire. 
Par exemple, les scrutins directs sur des questions brulantes ont rendu obligatoire les condamnations à la prison, tandis que simultanément ont été votées des réductions d’impôts et de financements pour les prisons. En 1978, la Proposition 13 a plafonné l’impôt foncier – principale source de financement des écoles publiques. 
Le deuxième corollaire important est que les marchés savent mieux. L’ancien directeur de la Réserve Fédérale américaine, Alan Greenspan, le plus éminent régulateur mondial depuis un quart de siècle, semblait douter autant des régulateurs que du besoin de régulation. 
Dans un article d’avril 2008 paru dans le Financial Times, il écrivait : « Les responsables des prêts au sein des banques, selon mon expérience, maitrisent bien mieux les risques et le fonctionnement de leur contreparties que les régulateurs des banques. » De même, lorsqu’on lui posait la question de savoir s’il devait réguler le marché des dérivés, il avait répondu : « Ces transactions sur les dérivés sont des transactions entre professionnels. » 
Au fond de lui, Greenspan devait être convaincu qu’il autorisait la « main invisible » d’Adam Smith à distribuer le bien public. Mais Smith insistait sur le fait que les intérêts personnels sont intéressés : 
Elle vient d’une catégorie d’hommes dont l’intérêt n’est jamais le même que celui du public, et qui a généralement intérêt à duper et même à opprimer le public, et qui donc l’a dupé et opprimé en plusieurs occasions. » Les problèmes de l’Égypte sont bien sur considérablement différents de ceux de la Californie. 
Avec une bureaucratie lourde et étouffante et la perspective d’une succession politique dynastique, l’absence d’espoir a conduit des centaines de milliers d’Égyptiens dans la rue. Mais, avec le départ du dictateur, les Égyptiens aussi devront redéfinir le principe de gouvernement. 
Malgré leurs différences idéologiques, les gouvernements de la région sont rapidement parvenus à la croissance économique et à l’amélioration des niveaux de vie de leurs populations. Nulle part, en Asie de l’est, le « gouvernement » n’a été diabolisé. 
Alors que la plupart des principaux hommes politiques d’Asie de l’est ont été formés dans les universités américaines, aucun n’a été séduit par l’idée Reaganienne selon laquelle « le gouvernement est le problème. » Des convictions culturelles millénaires en Asie de l’est appuient la vision dominante qui veut que si le gouvernement ne fait pas partie de la solution, il ne peut y avoir aucun bien public. 
Ironiquement, le gouvernement chinois a été renforcé sans nuire à la croissance et au dynamisme de l’économie chinoise. Il doit bien y avoir quelques principes de bon gouvernement que la Chine aura développé. 
Bien sur, ni les Égyptiens ni les Américains n’accepteraient jamais d’être gouvernés par un parti communiste. Mais chacun doit trouver les principes justes d’un bon gouvernement pour solutionner leurs enjeux de politique publique, très différents de part et d’autre. 


Vers davantage de planification centralisée ? 
BERKELEY – Depuis plus de 170 ans, l'idée selon laquelle il ne faut pas faire confiance aux marchés en cas de resserrement des liquidités est parfaitement admise. Quand on en arrive au point où même le prix des actifs jugés comme les plus sûrs s'effondre, tandis que les taux d'intérêt grimpent à des niveaux faramineux - parce que les traders et les financiers dans leur ensemble veulent d'avantage d'actifs liquides qu'il n'en existe - il est dangereux de compter sur le marché pour redresser la situation. 
Dans ces circonstances, les banques centrales doivent intervenir pour fixer le prix des liquidités à un niveau raisonnable - il dépend alors d'une planification centralisée - plutôt que de le laisser osciller au gré de l'offre et de la demande du secteur privé. C'est la doctrine du "prêteur de dernier recours". 
Durant 85 de ces 170 dernières années, l'idée qu'il ne faut non plus faire confiance aux marchés en période normale était également admise, de crainte que cela ne conduise à un resserrement des liquidités ou à une bulle inflationniste. On a donc estimé que les banques centrales doivent fixer le prix des liquidités au jour le jour. 
Selon Wicksell, les banques centrales doivent maintenir les taux d'intérêt sur le marché à un niveau voisin de leur taux naturel, alors que pour Keynes elles doivent compenser les variations dues au mimétisme des intervenants dans le cycle des affaires, de manière à stabiliser la demande agrégée et que pour Friedman, elles doivent veiller à maintenir stable le taux de croissance de la masse monétaire. En réalité, réaliser l'un de ces objectifs permet d'atteindre les autres, car ce sont les trois versants d'une même démarche et d'une même réalité. 
Alors que du point de vue économique les projets gouvernementaux et les idées de planification centralisée connaissaient des hauts et des bas dans la social-démocratie, cette dernière volait de succès en succès dans le domaine de la finance à court terme. Tout d'abord les banques centrales ont suspendu les règles du marché en ce qui concerne le resserrement des liquidités. 
La justification de ce système est qu'il semblait fonctionner correctement - ou en tout cas moins mal qu'avec une banque centrale qui adhérait aveuglement à l'étalon-or ou en l'absence de banque centrale. Cet îlot de planification centralisée dans l'océan de l'économie de marché était quelque chose de surprenant et d'étrange - d'autant plus étrange que l'on n'y prêtait guère attention. 
Mais il semble que malgré cela, on estime maintenant qu'il n'y a pas encore suffisamment de planification centralisée dans le domaine financier. Car même si la banque centrale décidait du coût des liquidités, le coût du risque restait à la merci du marché. 
L'économie mondiale n'est pas confrontée à un manque de liquidités. Loin de là : les bons du Trésor américain d'une durée de 2 ans avec une valeur faciale de 1000 dollars peuvent être échangés contre 998 dollars en liquide - le prix le plus bas en termes d'achat de liquidité depuis la Grande dépression et la crise japonaise des années 1990. 
Néanmoins, la prime de risque sur les actifs privés a augmenté pour atteindre un niveau inimaginable : le supplément de taux d'intérêt versé aux détenteurs de certificats de dépôts émis par une banque privée atteint maintenant 5 points de pourcentage. 
La Réserve fédérale, le Trésor américain, la Banque centrale européenne, la Banque d'Angleterre et les autres institutions publiques qui ont une fonction de régulation financière sont incitées à intervenir davantage en ce sens. Le Trésor et la Réserve fédérale américaine complèmentent le bilan des agences de refinancement hypothécaire Fannie Mae et Freddie Mac et de la compagnie d'assurance géante AIG avec des actions privilégiées dans l'espoir de consolider leur capital et d'abaisser le coût de leurs emprunts de manières à ce qu'elles puissent acheter davantage de prêts hypothécaires. 
Le Trésor a demandé l'autorisation d'acheter 700 milliards de créances immobilières pour les effacer des comptes du secteur privés. Augmenter la demande et réduire l'offre portant sur ces actifs à haut risque est une façon de manipuler les prix. 
C'est ainsi que les banques centrales ont commencé au tout début : laisser le marché à lui tout seul déterminer le prix des liquidités semblait trop coûteux pour les hommes d'affaires qui votaient et pour les salariés qui pouvaient renverser le gouvernement. 

De la démocratie chrétienne à la démocratie musulmane ? 
Le Ministère public estimait que le parti tentait « d’islamiser » le pays pour en finale, imposer une théocratie. Les supporters de l’AKP ont bien sûr fêté l’issue du jugement, mais en Occident, ceux qui voient l’AKP comme le prototype d’un parti « démocratique musulman » ont également poussé un soupir de soulagement. 
Le modèle évident d’un parti modérément religieux – prêt à se conformer aux règles du jeu démocratique – sont les partis démocrates chrétiens d’Europe occidentale et dans une moindre mesure, d’Amérique latine. Les adversaires de l’idée d’une « démocratie musulmane » estiment pourtant que les catholiques européens ne se sont ralliés à la démocratie qu’à la demande express du Vatican, et que puisque les musulmans n’ont pas de hiérarchie religieuse équivalente, la démocratie chrétienne est un exemple fallacieux. 
Mais l’histoire montre que des pionniers politiques et des intellectuels libéraux catholiques ont joué un rôle déterminant dans la création de la démocratie chrétienne. On peut en déduire que dans des circonstances appropriées, les réformateurs musulmans pourraient de même susciter l’apparition d’une démocratie musulmane. 
Les partis démocrates chrétiens sont d’abord apparu en Belgique et en Allemagne vers la fin du XIXème siècle, sous forme de groupes d’intérêts catholiques. Dans un premier temps, le Vatican se montra soupçonneux à leur égard, considérant la participation de ces partis aux élections et aux négociations parlementaires comme des signes de « modernité ». 
Son dirigeant, Don Luigi Sturzo, souhaitait qu’il s’adresse à tutti i liberi e forte – tous les hommes forts et libres. Le Vatican, qui interdisait depuis près de soixante ans aux catholiques italiens de prendre part à la vie politique de l’Italie nouvellement unifiée, revint sur sa décision. 
Mais tandis que la démocratie chrétienne était enlisée au plan politique entre les deux Guerres mondiales, des évolutions capitales s’opéraient au sein de la pensée catholique. Le philosophe catholique français Jacques Maritain en particulier s’est fait l’avocat fervent de l’engagement des chrétiens en faveur de la démocratie et des droits humains. 
Durant les années 1920, Maritain était proche du mouvement d’extrême droite Action française , condamné par le pape en 1926 pour n’être essentiellement qu’un groupe de catholiques impies plus intéressés par le nationalisme autoritaire que par le christianisme. Maritain se rangea à la décision de l’Église et entama une remarquable conversion en faveur de la démocratie. 
Une contribution plus importante a peut-être été sa relecture des enseignements d’Aristote et des doctrines médiévales sur les lois naturelles aboutissant à une nouvelle conception des droits humains. Il s’est également inspiré de la philosophie du « personnalisme », très en vogue dans les années 1930, qui cherchait à définir une voie médiane entre le libéralisme individualiste et le socialisme communautaire, et qui mettait l’accent sur le fait que l’individu avait une dimension spirituelle dont le libéralisme matérialiste ne tenait pas suffisamment compte. 
Après la défaite de la France en 1940, Maritain décida de rester aux Etats-Unis, où il se trouvait par hasard pour une série de conférences (la Gestapo fouilla en vain sa maison dans la banlieue de Paris). Il rédigea des pamphlets sur la réconciliation du christianisme et de la démocratie que les bombardiers alliés lâchèrent sur l’Europe. 
Maritain insistait également sur le fait que les chrétiens, même s’ils devaient suivre les préceptes religieux, devaient avant tout agir comme citoyens. L’acceptation du pluralisme et de la tolérance était ainsi au cœur de sa philosophie et condamnait toute translation univoque de la religion dans la vie politique. 
Maritain participa à la rédaction de la Déclaration des droits de l’homme des Nations unies, et le Concile du Vatican Deux en vint à adopter plusieurs des idées qu’il défendait depuis les années 1930. Il influença également les partis démocrates chrétiens qui gouvernèrent après 1945 en Allemagne, en Italie, dans les pays du Benelux et dans une moindre mesure, en France, et qui non seulement consolidèrent la démocratie, mais mirent également en place des États providence forts dans le droit fil de la doctrine sociale catholique. 
L’exemple de Maritain montre que l’analogie entre la démocratie chrétienne et musulmane est valable. Ce n’est pas le Vatican qui initia la naissance de la démocratie chrétienne, mais des philosophes novateurs comme Maritain (qui n’appartint jamais à la hiérarchie de l’Église, même s’il fut brièvement ambassadeur de France au Vatican) et des pionniers politiques comme Sturzo (un simple prêtre sicilien). 
La démocratie musulmane ne pourra bien sûr pas être le fait des seuls intellectuels. Le succès de la démocratie chrétienne s’explique aussi en grande partie par sa prise de position farouchement anti-communiste durant la Guerre froide, et en Italie, par les dividendes d’une corruption généralisée. 
Il n’en reste pas moins qu’un courant de pensée qui rend la démocratie attrayante aux yeux des croyants - tout en rassurant les non-croyants qui voient les croyants adopter le pluralisme - devait exister. Il est aussi vrai que certaines des philosophies, comme le personnalisme, ayant servi de support à la transition du catholicisme européen vers la démocratie étaient des plus nébuleuses, mais c’est peut-être leur caractère imprécis qui a permis de faire adhérer autant de croyants aux principes démocratiques. 

Sécurité en Asie: il faut jouer collectif 
MANILA – Les hôtes de passage agissent souvent comme des catalyseurs de changement et Barack Obama, qui achève sa tournée en Asie, ne fera sans doute pas exception. Sa visite a en effet amené les responsables asiatiques à s’interroger sur les enjeux de leur future communauté régionale. 
Tous les pays de cette région ont appris à leurs dépens comment leurs réformes nationales et protectionnistes pouvaient s’avérer d’une inadéquation tragique. Peu après, un consensus s’établissait entre nombre de leurs dirigeants, sur la nécessité pour eux de collaborer plus étroitement et de consolider leurs alliances. 
Mais cette leçon, les membres de l’APEC (Coopération économique des pays d’Asie-Pacifique), attachés qu’ils étaient déjà à la libéralisation du commerce – un point fort qui leur permettrait de relancer l’économie – n’y furent pas insensibles durant la période de crise même. Dès 1997 en effet, la réunion des responsables économiques de l’APEC a très vite libéralisé 15 secteurs clé, parmi lesquels l’automobile, les produits chimiques, les ressources énergétiques et les mesures environnementales. 
Comprenant que l’économique ne peut tout à fait se dissocier du politique, l’APEC a rapidement entrepris d’inscrire les questions de sécurité à son programme. En 2002, les dirigeants de l’APEC lançaient l’initiative STAR, garantissant la “sécurité du commerce dans la région de l’APEC.” 
STAR, par ses mesures relatives à la sécurité des navires, de l’aviation et des voyageurs, vise à protéger la circulation des marchandises et des personnes – augmentant, de ce fait, la sécurité touchant les frontières, les réseaux douaniers et les chaînes d’approvisionnement. Un renforcement de la collaboration en matière de sécurité, assurée par l’équipe spéciale de lutte contre le terrorisme, ainsi que par le programme de sécurité commerciale et financière de la Banque asiatique de développement, a suivi en 2003-2004. 
L’Asie doit sans doute à ces initiatives d’avoir approfondi son sentiment d’appartenance régionale, mais elle a aujourd’hui un immense défi à surmonter: celui de la montée en puissance économique et politique de la Chine, qui pose la question de la stabilité à long terme de l’Asie-Pacifique. 
Les nations d’Europe de l’Ouest ont construit l’Union européenne en tirant parti de l’impasse de la Guerre froide. L’Asie doit, à son tour, cimenter la paix et la stabilité, en tirant parti des intérêts communs qui lient les Etats-Unis, le Japon, la Chine, l’Inde, la Corée du Sud, la Russie, l’Australie, la Nouvelle-Zélande, et tous les pays du Sud-Est. 
La communauté économique, politique et culturelle, dont l’Europe de l’Ouest s’est dotée en plein “équilibre de la terreur” de la Guerre froide, a permis à ce continent d’entrer dans une ère de “paix perpétuelle.” Les membres de l’APEC doivent profiter du parapluie de la Pax americana pour accélérer, eux aussi, le processus d’intégration sur les fronts de l’économie, de la sécurité et de la politique, avant d’en être empêchés par de nouvelles rivalités. 
Il y a avant tout l’ASEAN, l’Association des nations de l’Asie du Sud-Est, d’ailleurs appelée à s’élargir. Des négociations se sont ouvertes pour faire émerger de nouveaux groupements – ASEAN plus Chine, et bientôt, ASEAN plus Japon, Corée du Sud et Inde. 
Entre autres missions politiques auxquelles ils se sont déjà attelés, ces groupes élargis œuvrent à l’élaboration de stratégies de lutte contre le terrorisme, qui prennent garde de ménager l’importante communauté musulmane qui vit en Asie. D’une manière ou d’une autre, les dirigeants asiatiques seront tenus de soutenir le rythme de la mondialisation. 
Une Pax asia-pacifica, contrairement à la Pax americana qui s’est imposée militairement, pourrait incarner une paix entre égaux, pour ainsi dire. Sa nouvelle architecture de sécurité émanerait d’une coopération fondée, non sur un “équilibre des pouvoirs,” mais sur un partage des responsabilités, qui permettrait de parvenir à un “équilibre des avantages réciproques.” 
Cette Pax asia-pacifica devra indéniablement être bâtie sur un attachement indéfectible à la paix des membres les plus influents de l’APEC – Etats-Unis, Chine et Japon. En y apportant son active contribution, la Chine témoignerait de sa volonté d’appartenir, de manière responsable, à la communauté mondiale. 
La synergie des rapports entre la Chine et le Japon en est un facteur clé. Dans l’intérêt de la paix, les deux puissances devront taire leurs rancœurs et éviter d’assombrir l’avenir de la région Asie-Pacifique, qui s’annonce radieux et prospère. 
Une fois ces mutations politiques amorcées, l’APEC pourra devenir une Communauté des pays d’Asie-Pacifique pour la Coopération économique et la Sécurité, l’épreuve décisive consistant, pour des organisations régionales telles que l’APEC, à veiller à ce qu’entre Etats membres, l’esprit d’équipe l’emporte toujours sur l’instinct de concurrence. Les nations européennes s’y sont résolues il y a un demi-siècle, et c’est à cette même discipline que les pays d’Asie vont devoir se plier dorénavant. 
Quelles que soient les aventures qu’ils sont appelés à partager, les Asiatiques doivent s’engager à en partager la responsabilité, les difficultés, la signification et les bienfaits. C’est à cette seule condition que l’Asie sera en mesure d’offrir, à tous les peuples qui la composent, une meilleure qualité de vie et une plus grande sécurité. 

Le risque potentiel de conflit entre les Etats-Unis et la Chine 
Il était alors un officier subalterne accompagnant Geng Biao, vice Premier ministre et principal responsable militaire chinois de l’époque. Geng m’avait accueilli en janvier de l’année précédente, lorsque je fus le premier secrétaire à la Défense américain à se rendre en Chine, en qualité d’interlocuteur pour l’administration du président Jimmy Carter. 
Au cours des 32 années qui suivirent, la position de Xi s’est renforcée, parallèlement à la puissance économique et militaire de la Chine. L’accession de son clan au pouvoir suprême marque également le départ de la dernière génération de dirigeants désignés par Deng Xiaoping (qui restent toutefois influents). 
Malgré la place grandissante qu’occupe la Chine dans les affaires mondiales, Xi est confronté à des tensions internes qui font de la Chine un pays plus fragile qu’on ne le pense généralement. Le modèle économique chinois, tiré par les exportations, a atteint ses limites et la transition vers une croissance stimulée par la demande intérieure exacerbe les tensions internes. 
La politique étrangère de la Chine est également une source de préoccupations – en particulier pour les Etats-Unis. L’histoire nous montre que les puissances émergentes entrent inévitablement en concurrence avec les grandes puissances en place et que cet antagonisme conduit souvent à la guerre. 
Pour l’instant, l’important déséquilibre des échanges bilatéraux a amplifié les frictions entre les Etats-Unis et la Chine et ne pourra être corrigé en toute sécurité que par une modification du comportement des deux parties – ou dangereusement, par une correction provoquée par une crise. 
Dans l’immédiat, les revendications territoriales de la Chine – particulièrement en mer de Chine méridionale, mais également à la frontière avec l’Inde – et sa volonté d’élargir son influence sur les pays voisins obligeront les Etats-Unis à affronter deux risques de nature globale. Le premier est celui d’une confrontation, qui pourrait se produire directement ou indirectement si les Etats-Unis étaient contraints d’intervenir dans un conflit entre la Chine et ses voisins. 
Plusieurs de ces pays se tourneront vers les Etats-Unis pour contrebalancer la Chine si celle-ci tente d’imposer localement sa suprématie. D’autres pays pourraient par contre conclure qu’il est préférable de resserrer les liens avec la Chine, au lieu de s’en éloigner, compte tenu de l’importance qu’ont les échanges commerciaux avec la Chine pour leur économie. 
Comme l’ont montré les récents événements en mers de Chine orientale et méridionale, la Chine tente parfois d’intimider ses voisins. Les Etats-Unis devront réagir en la repoussant, pour défendre leurs alliés et leurs intérêts, mais de façon modulée pour limiter les préoccupations chinoises. 
Mais les Etats-Unis resteront plus forts, plus riches et plus influents dans les affaires mondiales que la Chine, même à l’horizon 2030. Ce constat devrait inciter les Américains à ne pas réagir de manière excessive, au risque de provoquer une spirale vers le bas des relations bilatérales, qui s’alimente d’elle-même, similaire à celle qui s’est produite entre la Grande-Bretagne et l’Allemagne à la veille des conflagrations qui ont embrasé le monde pendant la première moitié du XXe siècle. 
Mais parvenir à 2030 sans confrontation majeure sera une prouesse. Même si les Etats-Unis devraient encore prédominer militairement pour au moins les 15 à 20 prochaines années, une guerre asymétrique qui verrait la Chine lancer des cyberattaques contre les systèmes électroniques et les satellites américains, parallèlement à des attaques contre des infrastructures, pourrait saper l’avantage des Etats-Unis. 
Alors que les intérêts de sécurité américains se déplacent vers le Pacifique, les Etats-Unis comptent sur des bases terrestres avancées de plus en plus vulnérables et une flotte aéronavale dont les chasseurs tactiques embarqués ont une portée comprise entre 482 et 805 kilomètres. Mais un bombardier stratégique longue portée serait d’un meilleur rapport coût/efficacité que les bombardiers équipés de missiles de croisière, et contrairement aux bombardiers tactiques à faible rayon d’action, ses bases seraient invulnérables. 
Mais, à moins que ou jusqu’à ce qu’ils le fassent, donnant ainsi au président Barack Obama une base solide lui permettant de discuter avec Xi de questions d’envergure internationale, la probabilité d’un conflit entre la Chine et les Etats-Unis ne cessera de croître. 

La prime de la biodiversité 
Dans quelques jours, l’Inde accueillera à Hyderabad la Convention des Nations Unies pour la diversité biologique. Les pays réunis envisageront les moyens de lever les fonds nécessaires à l’atteinte des Objectifs d’Aichi en biodiversité, des visées ambitieuses adoptées il y a deux ans au Japon lors du dernier congrès sur le même sujet. 
Les objectifs d’Aichi préconisent de réduire de moitié le taux de perte des habitats naturels de la planète, notamment les forêts, et ce, d’ici 2020. À Hyderabad, des études d’estimation des coûts de l’intensification des efforts seront présentées aux gouvernements. 
Une évaluation estime qu’une somme annuelle d’environ 40 milliards $ sera nécessaire pour réduire de moitié le taux de déforestation et assurer la gestion durable des forêts dans les pays en voie de développement d’ici la date cible. Ce coût peut sembler exorbitant dans un monde où le chômage est en hausse, et où un grand nombre de pays étant encore aux prises à des crises économiques et financières, et d’autres au bord de la faillite. 
Les aires forestières assurent l’approvisionnement en eau, empêchent l’érosion des sols, et protègent une abondance de ressources génétiques qui deviendront extrêmement importantes dans la découverte de nouveaux produits, de médicaments et de nouvelles souches de cultures qui supporteront les vies et les moyens d’existence de plus de neuf milliards d’habitants d’ici 2050. De plus, l’investissement dans la conservation des forêts et l’aménagement du territoire sur des principes durables est l’un des moyens les plus efficaces sur le plan des coûts pour contrer les changements climatiques. 
La restauration de seulement 15 % des paysages forestiers ravagés dans le monde entier pourrait dégager une valeur annuelle pouvant aller jusqu’à $85 milliards de services d’écosystèmes, dont bénéficiaient surtout les collectivités rurales et défavorisées. Les estimations de la valeur du complexe forestier de la rivière Mau pour l’économie du Kenya, par exemple, sont de 1,5 milliard $ par an. 
Le coût de l’inaction serait considérablement plus élevé que l’investissement requis. Le coût annuel de l’adaptation des changements climatiques a maintenant dépassé la marque du 40 milliards $, un montant qui risque de monter chaque année à moins que les émissions de gaz à effet de serre soient substantiellement réduites. 
Certains pays relèvent déjà le défi. La Norvège investit 3 milliards pour appuyer des initiatives nationales et internationales, y compris la stratégie ONU-REDD (Programme de collaboration des Nations Unies sur la réduction des émissions liées à la déforestation et à la dégradation des forêts), un effort conjoint de trois agences de l’ONU pour appuyer les initiatives des pays en développement pour sauver, gérer de manière durable et restaurer les forêts tropicales (un éventail d’activités connues sous le nom de REDD+). 
Le Brésil a réduit les taux de déforestation dans l’Amazonie d’environ 80 % depuis 2005 et l’engagement de 1 milliard $ de la Norvège contribue à l’atteinte d’autres réductions. Les efforts du Brésil ont sans doute entraîné la plus grande réduction d’émission par un seul pays à l’échelle mondiale – à un moment où la déforestation compte pour environ 15 % des émissions mondiales de gaz à effets de serre. 
Le programme ONU-REDD, lancé en 2008, appuie actuellement 44 pays en développement, dont 16 pays qui reçoivent des aides financières et techniques directes. 
Le financement les prépare, par exemple, à la mise sur pied de systèmes de contrôles, au renforcement et ay soutien de compétences fondées sur de nouvelles assises pour la gestion forestière au sein des collectivités locales et des populations indigènes. 
Certains sont déjà en train de saisir les possibilités de financement dans le cadre de ce qui est essentiellement une initiative de lutte aux changements climatiques pour poursuivre des objectifs élargis de durabilité. Ainsi, l’Indonésie cherche à établir un corridor vert au Kalimantan (la partie indonésienne de l’île de Bornéo), où la déforestation non seulement génère des émissions de gaz à effets de serre, mais diminue les débits fluviaux, rendant difficile, certains mois, le transport de marchandises dans des barges. 
Même si la Norvège est jusqu’ici le plus grand donateur au programme ONU-REDD et d’autres initiatives, les autres donateurs – notamment la Commission européenne, le Danemark, le Japon et l’Espagne– sont également en train de contribuer. Les entreprises éclairées, qui seront la clé de voûte de l’atteinte des objectifs de financement pour 2020, investissent également dans la gestion forestière fondée sur des principes de viabilité. 
La gouvernance et les régimes de propriété foncière doivent être améliorés dans un grand nombre de pays et le risque de corruption doit être abordé avec rigueur. À Hyderabad, les pays et les experts évalueront comment les balises peuvent garantir que l’humanité et la nature tirent toutes deux avantage des activités du REDD+. 
Le programme ONU-REDD n’existe que depuis quatre ans et le meilleur reste à venir. Que ce soit pour combattre les changements climatiques ou de réaliser d’autres avantages environnementaux, le besoin de financement accru des programmes de protections des forêts ne peut plus être ignoré plus longtemps. 
Et il y a un dernier impératif dont il faut tenir compte : la subsistance de 1,4 milliard de personnes dépend actuellement des forêts. 
La planète entière s’efforce de lutter contre les changements climatiques, de subvenir aux besoins d’une population mondiale croissante et de trouver des emplois de qualité pour des millions de jeunes gens. L’investissement dans les forêts et la biodiversité représente une réponse de fond en comble à ces enjeux. 

De de Gaulle à Poutine 
Certes, il fut appelé et élu par un Parlement en détresse, mais la pression exercée par l’armée française et la rébellion en Algérie ne laissaient guère de choix. Les dirigeants de la République en péril comptaient sur de Gaulle pour mettre un terme à la guerre d’Algérie, tout en gardant l’Algérie française. 
Pour de Gaulle, la guerre d’Algérie n’était qu’un symptôme d’un État inadapté à la France, une analyse qui remontait à son expérience de 1940, quand le gouvernement s’était montré incapable de résister à l’invasion nazie. Seul un chef fort, pensait de Gaulle, aurait pu éviter la défaite. 
Mais l’opinion n’était pas prête, et les héritiers de la couronne pas à la hauteur de la tâche. L’alternative était un monarque élu : la constitution de la Ve république, qui fête cette semaine son cinquantième anniversaire, fut conçue autour de ce principe de base. 
Seul un monarque élu pouvait incarner l’intérêt national. Propagandiste remarquable, de Gaulle parvint à convaincre les Français que la IVe République était un désastre, un bobard toujours ancré dans la sagesse populaire. 
Les Français ont rarement été épris de démocratie. Les philosophes des Lumières qui furent les pères intellectuels de la révolution de 1789 n’aspiraient pas à la démocratie mais au despotisme éclairé, ce que nombre de Français recherchent encore lorsqu’ils élisent un président. 
Les Français croient plus en la diversité culturelle des nations qu’à l’universalité de la démocratie. Ceci explique que la plupart des gouvernements , de droite comme de gauche, ont tendance à soutenir le despotisme dans des pays où il leur semble “naturel.” 
Et aucun président français ne songerait à exporter la démocratie : Jacques Chirac estimait qu’imposer la démocratie aux pays arabes revenait à mépriser leurs différences culturelles. 
L’idée de séparation des pouvoirs de Montesquieu a peu de place en France. Le Parlement est faible, le système judiciaire reste sous le contrôle de l’exécutif, les médias sous surveillance et il n’existe aucune garantie constitutionnelle de la liberté d’expression. 
Mais la défense nationale et la politique étrangère, que la pratique française considère comme “domaine réservé” du chef d’État, sont toujours sous le contrôle personnel du président. Quand Président et Parlement sont contrôlés par le même parti – la situation actuelle de Nicolas Sarkozy – le “domaine réservé” ne connaît, de fait, aucune limite. 
De nombreux projets économiques gaullistes grandioses – du supersonique Concorde à une industrie informatique nationale – ont échoué. La plupart des industries publiques ont frôlé la faillite avant d’être sauvées par la concurrence et la privatisation imposées par l'Union européenne. 
L’exception se trouve peut-être dans les domaines militaire et diplomatique : suivant l’exemple du général de Gaulle, tous les présidents ont financé l’armée avec prodigalité. 
De fait, pendant la plus grande partie de la Guerre froide, de Gaulle a évité d’avoir à choisir entre les États-Unis et l’Union soviétique. Valéry Giscard d’Estaing entretenait les meilleures relations avec les dirigeants communistes du bloc de l’Est. 
Suivant l’exemple donné par de Gaulle, la monarchie élective ou le despotisme éclairé sont désormais perçus comme une alternative légitime à la démocratie parlementaire ou à la séparation des pouvoirs de modèle américain. La plupart des pays d’Amérique latine, à part le Brésil et le Chili, sont des monarchies électives, version modernisée de la tradition caudilliste. 
Tout comme la Joconde au Louvre, l’appel aux droits universels de la Révolution française ne peut s’admirer que de l’autre côté d’une vitre pare-balles, et trop précieux pour être exporté. 

La dépression vaincue par la méditation 
C'est une souffrance psychologique prolongée dans laquelle la tristesse, sentiment normal, se transforme en un état de désespoir profond, d'apathie, d'absence de motivation et de fatigue. Mais, pour aussi bien qu'elle soit définie, la dépression se vit différemment d'un individu à l'autre, allant d'un état dépressif naissant à la dépression majeure. 
Un début de dépression se traduit par le fait de ruminer sur les aspects négatifs de soi-même et des autres, d'être plein de ressentiment, d'être irritable ou coléreux la plus grande partie du temps, d'éprouver de la commisération à son propre égard et avoir besoin d'être rassuré par autrui. Elle peut aussi se traduire par des plaintes quant à des douleurs physiques qui ne reposent sur aucune maladie somatique. 
Quand la dépression s'aggrave, un sentiment d'extrême tristesse et de désespoir se combine avec un manque d'estime à l'égard de soi, un sentiment de culpabilité, des pertes de mémoire et des difficultés de concentration, ce qui donne naissance à une véritable souffrance psychologique. Des perturbations physiologiques peuvent encore aggraver la situation. 
Le plus souvent, ce sont les médecins généralistes qui traitent les dépressions majeures, essentiellement en prescrivant des antidépresseurs, ce qui constitue une réponse à la fois simple et bon marché à l'état de leur patient. Mais au bout de l'épisode dépressif, le traitement s'arrête et plus de 50% des patients qui donnaient l'impression d'avoir entièrement récupéré rechutent après une première dépression. 
Après un deuxième ou un troisième épisode dépressif, la probabilité de rechute est de 80 à 90%. Le taux de rechute est particulièrement élevé quand le sujet connaît un premier épisode dépressif alors qu'il est encore jeune (moins de 20 ans). 
Le recours aux antidépresseurs comme principale méthode pour prévenir la rechute fait que beaucoup de patients veulent continuer le traitement pour une période indéfinie pour éviter de retomber dans la dépression. Trouver de nouvelles méthodes pour éviter la rechute suppose de comprendre pourquoi elle se produit. 
Lors d'une période de crise (dépression et idée de suicide), les différents symptômes paraissent liés (humeur négative, douleur physique, tendances suicidaires, etc.). Cela signifie que le retour à une humeur négative tend à déclenche, pour une raison encore mal comprise, l'apparition de tous les autres symptômes - un processus appelé la "réactivité cognitive". 
La découverte que le lien entre humeur négative et pensées négatives peut être activé même lorsqu'un sujet se sent bien, est de toute première importance. On peut éviter la rechute en empêchant un déséquilibre modéré d'échapper à tout contrôle. 
La thérapie cognitive basée sur la pleine conscience ou MBCT (Mindfulness-based Cognitive Therapy) fondée sur le programme de réduction du stress de Jon Kabat Zinn du Centre médical de l'université du Massachusetts allie la thérapie cognitive comportementaliste à la méditation pour permettre au sujet d'être davantage conscient du moment présent et des modifications qui interviennent à chaque instant dans son corps et dans son esprit (pour en savoir plus, on peut consulter le site www.mbct.co.uk). 
Lors de classes hebdomadaires (l'atmosphère est davantage celle d'une classe que d'un groupe de thérapie) et en écoutant des K7 ou des CD au cours de la semaine, les participants apprennent à pratiquer la méditation en pleine conscience (mindfulness meditation). Les classes comportent aussi une éducation de base sur les états d'humeur et plusieurs exercices de thérapie cognitive qui mettent en évidence le lien entre la pensée et les émotions et la meilleure façon pour les participants de prendre soin d'eux-mêmes lorsqu'une crise menace de les faire sombrer. 
Elle les aide à rompre le lien entre humeur négative et pensées négatives. Les participants développent leur capacité à accepter les variations de leur humeur, à laisser aller et venir pensées et sensations, même très négatives, sans intervenir. 
Ils réalisent qu'ils peuvent rester en contact avec le présent sans avoir à ruminer le passé ou à s'inquiéter du futur. Ils apprennent à mieux vivre le moment présent, à prendre davantage de plaisir aux bonnes choses auxquelles souvent on ne prête pas attention et que l'on n'apprécie pas, tout en faisant mieux face aux difficultés réelles ou imaginaires qu'ils rencontrent. 
Deux essais cliniques sous contrôle ont démontré que la MBCT peut réduire la probabilité de rechute de 40 à 50% pour les sujets qui ont déjà eu trois épisodes dépressifs ou davantage. C'est pourquoi elle figure maintenant dans les directives du gouvernement britannique concernant le traitement dépressions majeures avec rechute. 
Alors que nous comprenons de mieux en mieux la dépression et que nous constatons que c'est un problème récurrent, notre attention se déplace du traitement à la prévention. Il est maintenant établi que les méthodes basées sur la pleine conscience vont jouer un rôle décisif dans cette voie. 

L’expérimentation d’un octroi de liquidités ultra-facilité 
BÂLE – Les différentes banques centrales de la planète procèdent actuellement à l’une des plus importantes expérimentations de l’histoire moderne en matière de politiques : l’accès ultra-facilité aux liquidités. 
Dans le sillage de la crise qui a débuté en 2007, les taux directeurs ont été abaissés jusqu’à des niveaux sans précédent, toujours en vigueur aujourd’hui, et des mesures ont été prises pour réduire également les taux à plus long terme. Aucune démarche de ce type n’avait auparavant été entreprise à l’échelle mondiale, pas même au plus fort de la Grande Dépression. 
Les risques soulevés par de telles politiques nécessitent un examen attentif, d’autant plus que cette expérimentation actuelle semble marquer le franchissement d’une étape supplémentaire sur un chemin bien connu – ce chemin qui a en premier lieu conduit à la crise. 
Débutant avec d’importantes politiques d’assouplissement monétaire mises en place à la suite du krach boursier de 1987, les politiques monétaires ont depuis été massivement utilisées, à l’occasion de chaque période de ralentissement économique (voire face à de simples prévisions de ralentissement) – que ce soit en 1991, en 1998, en 2001 ou encore, dans un esprit de vengeance, à la suite des événements de 2007. Par ailleurs, les resserrements cycliques qui ont suivi ont toujours été moins agressifs que l’assouplissement les ayant précédés. 
On peut bien évidemment soutenir que ces politiques ont permis d’aboutir à la « Grande Modération » – à savoir une réduction de la volatilité cyclique – qu’ont connue les économies de marché développées pendant un certain nombre d’années, jusqu’à 2007. On peut néanmoins également considérer que chaque cycle d’assouplissement monétaire a engendré à son apogée une tendance d’ « expansion-récession, » à laquelle a ensuite dû remédier un nouveau cycle d’assouplissement. 
Il avait en effet émis l’hypothèse selon laquelle l’existence d’un taux d’intérêt monétaire (défini dans le cadre du système bancaire) qui serait inférieur au taux d’intérêt naturel (émanant de l’économie réelle) résulterait en une inflation. Plus tard, un certain nombre d’économistes de l’école autrichienne ont considéré que les déséquilibres affectant la sphère réelle de l’économie (les « malinvestissements ») étaient tout aussi préoccupants. 
Plus tard encore, Hyman Minsky a fait valoir que la création de crédit dans une économie monétaire fiduciaire rendait les crises économiques inévitables. Enfin, nombre d’économistes de ces dernières décennies ont mis en évidence la manière dont un effet de levier excessif pouvait engendrer des dommages durables pour les pans à la fois réel et financier de l’économie. 
À y regarder le monde d’avant 2007 de plus près, il existait suffisamment de preuves pour justifier de telles préoccupations théoriques. Tandis que la mondialisation permettait de maintenir l’inflation, le pan réel de l’économie mondiale présentait de nombreuses tendances inhabituelles. 
Par ailleurs, des tendances inhabituelles similaires se sont également vérifiées du côté du pan financier de l’économie. Un nouveau système bancaire « fantôme » s’est développé, caractérisé par de forts aspects pro-cycliques, et les normes entourant le crédit se sont faites de plus en plus rares alors même que l’effet de levier financier et le prix des actifs grimpaient jusqu’à des niveaux extrêmes. 
Les politiques monétaires appliquées par les banques centrales depuis 2007 ont dans l’ensemble suivi voire accentué cette direction. Elles se sont orientées vers l’accroissement de la demande globale sans se préoccuper sérieusement des conséquences involontaires de cette démarche à plus long terme. 
Il apparaît néanmoins de plus en plus clair que les politiques monétaires ultra-facilitées entravent le processus nécessaire du désendettement, menaçant l’ « indépendance » des banques centrales, augmentant le prix des actifs (et notamment des obligations) jusqu’à des niveaux intenables, et conduisant les gouvernements à s’opposer aux changements nécessaires de politiques. À leur décharge, les banques centrales ont très souvent exprimé le fait que les politiques qu’elles mettaient en place n’avaient vocation qu’à « retarder les difficultés, » le temps que les gouvernements fassent le nécessaire. 
Bien que les modèles traditionnels utilisés par les universitaires et les responsables politiques diffèrent à bien des égards, ils se rapprochent de manière désespérante les uns des autres. Ces modèles insistent sur les flux de demande à court terme, et se basent sur l’hypothèse d’un univers international structurellement stable dans lequel des probabilités pourraient être affectées aux événements futurs – ignorant presque totalement l’incertitude, l’accumulation d’actions, et les déséquilibres financiers qui caractérisent le monde réel. 
Comme un écho à la formule de John Maynard Keynes selon laquelle « le monde n’est gouverné par presque rien d’autre » que « par les idées des économistes et des philosophes politiques, » les responsables politiques ont peut-être aujourd’hui besoin de nouvelles idées. Si telle est la situation, le pronostic immédiat quant à l’état de l’économie mondiale ne présage rien de bon. 
La tendance au « financement monétaire pur et simple » implique un risque de nouveau creusement des déficits étatiques, qu’il s’agira de financer par l’augmentation permanente de la monnaie de base émise par les banques centrales. Le fait de cibler le niveau du PIB nominal (ou le taux de chômage, comme aux États-Unis) est une manière de convaincre les marchés financiers et les investisseurs potentiels que les taux directeurs resteront au plus bas pour longtemps encore. 
Malheureusement, rien ne laisse entrevoir qu’une réévaluation globale et fondamentale de la manière dont fonctionne l’économie soit envisagée dans l’immédiat. Il conviendrait pourtant bel et bien de s’y atteler. 

De la crise financière à la crise de la dette ? 
CAMBRIDGE, E.-U. – Que se soit la reine d’Angleterre ou l’ouvrier automobile licencié de Détroit, tout le monde veut savoir comment il est possible que plus d’experts n’aient pas pressenti la crise financière. C’est une question bizarre. 
La réponse n’est pas très rassurante. Mais pour faire simple, disons qu’il y a toujours un risque que la crise financière soit juste en phase d’hibernation, phase pendant laquelle elle se métamorphose lentement en crise de la dette publique. 
Pour le meilleur ou pour le pire, la raison pour laquelle la plupart des investisseurs sont aujourd’hui beaucoup plus confiants qu’ils ne l’étaient il y a encore quelques mois est que les gouvernements un peu partout dans le monde ont mis en place un vaste filet de sécurité sous le système financier. Ils ont par ailleurs soutenu les économies en créant d’énormes déficits pendant que les banques centrales ont baissé presque à zéro les taux d’intérêts. 
Et lorsqu’un gouvernement, surtout lorsqu’il est important, commence à avoir des soucis, il n’y a plus ni pare-chocs ni filets de sécurité. Lorsqu’un peu partout dans le monde la dette publique atteint de tels niveaux, c’est-à-dire des niveaux qui en principe ne se constatent qu’en périodes post-guerre, il devient évident que la stratégie actuelle n’est pas viable à long terme. 
Les chercheurs économistes ont mis au point des outils utiles pour prédire quelles économies sont les plus vulnérables à une crise financière. Mais, si l’on peut identifier les vulnérabilités, il est pratiquement impossible de déterminer le timing. 
Nos modèles montrent que même une économie lourdement surendettée peut, en théorie, au fil des années, mêmes sur des décennies, avancer lentement mais surement avant de s’écrouler et se consumer. Tout se résume à la confiance et à la coordination des attentes, ce qui dépend, par ailleurs, des caprices de la nature humaine. 
Une personne qui serait obèse, avec une tension élevée et un fort taux de cholestérol, est statistiquement plus sujette à une attaque cardiaque grave qu’une personne qui ne souffre d’aucun de ces symptômes. Pourtant, les individus à hauts risques peuvent souvent vivre pendant des années sans aucun problème. 
Bien sur, une surveillance assidue peut permettre de récolter des informations potentiellement très utiles pour prévenir la crise cardiaque. Mais en dernier ressort, ce ne sera utile que si l’individu suit un traitement et s’il finit par modifier de façon significative son style de vie et ses habitudes. 
Une bonne surveillance permet de récolter des informations qui ne sont utiles que si l’on apporte une réponse. Malheureusement, nous vivons dans un monde où le système politique et les dispositifs de régulation sont souvent très faibles et souffrent de myopie. 
Aucune économie n’est immunisée contre les crises financières, quel que soit le nombre d’investisseurs et de leaders qui essayent de se convaincre du contraire ; Carmen Reinhart et moi-même le démontrons dans notre livre ironiquement intitulé : This Time is Different: Eight Centuries of Financial Folly . 
On nous rassure constamment sur le fait que les gouvernements ne manqueront pas à leurs engagements concernant la dette. Dans les faits, cependant, les gouvernements un peu partout dans le monde font défaut à leurs engagements avec une incroyable régularité soit directement soit par le biais de l’inflation ; ce qui fut le cas pour les Etats Unis dans les années 70 mais aussi dans les années 30 lorsqu’ils ont procédé à la dévalorisation de l’or par rapport au dollar de 20 dollars à 34 dollars l’once. 
Pour l’instant, la bonne nouvelle c’est que la crise sera contenue tant que les lignes de crédits publics seront maintenues. La mauvaise nouvelle c’est que la vitesse à laquelle enfle la dette pourrait bien entraîner une seconde vague de crises financières d’ici quelques années. 
Mais l’énorme dépendance américaine sur les emprunts étrangers, surtout à la Chine, est encore plus inquiétante ; un déséquilibre qui est sans doute à l’origine de la crise actuelle. Les asiatiques reconnaissent que si les créances américaines continuent de s’accumuler, ils pourraient se retrouver dans la même situation que l’Europe il y a 30 ans, lorsque l’inflation a réduit ses créances à peau de chagrin. 
L’explosion des niveaux de déficits publics non viables est une question clé sur laquelle les responsables du G-20 devront plancher lorsqu’ils se réuniront à Pittsburgh à la fin de ce mois. Sinon, la reine Elisabeth II et les mécanos de Détroit reposeront encore la même question de savoir pourquoi ils ne l’ont pas anticipée. 

De l’effondrement financier à la dépression mondiale ? 
NEW YORK – Le système financier du monde riche risque l’effondrement. Les Bourses chutent presque tous les jours, les marchés monétaires et du crédit ont fermé à mesure que leurs spreads de taux flambaient, et il est encore trop tôt pour dire si les nombreuses mesures adoptées par les États-Unis et l’Europe endigueront l’hémorragie de façon durable. 
Pour la première fois en soixante-dix ans, on a craint une ruée généralisée sur le système bancaire, alors que le système bancaire parallèle ( shadow ) (les courtiers-négociants, prêteurs hypothécaires non-bancaires, les SIV et les conduits, les fonds spéculatifs, les fonds de marché monétaire et les entreprises de private equity ) risque la ruée sur ses dettes à court terme. 
Du côté de l’économie réelle, toutes les économies avancées – qui représentent 55 % du PIB mondial – sont entrées en récession avant même les chocs financiers massifs qui ont débuté l’été dernier. Les économies avancées vivent donc maintenant une récession, une crise financière sévère et une grave crise bancaire. 
La panique s’est ensuite étendue aux marchés de crédit, aux marchés monétaires et de change, mettant en exergue la vulnérabilité, dans de nombreux pays en développement, des systèmes financiers et des entreprises, qui avaient connu des explosions du crédit et avaient fait des emprunts courts en devises étrangères. Les pays à la balance courante déficitaire et/ou aux finances publiques très déficitaires, et aux dettes en devises importantes ont été les plus fragiles. 
En outre, au-delà du marché immobilier, des emprunts excessifs de la part d’institutions financières et de certains segments des secteurs privés et publics ont été contractés dans de nombreuses économies. Par conséquent, une bulle immobilière, une bulle hypothécaire, une bulle de capitaux, une bulle de titrisation, une bulle du crédit, une bulle des matières premières, une bulle des private equity et une bulle de fonds spéculatifs sont toutes en train d’éclater en même temps. 
L’illusion que la contraction économique aux États-Unis et dans d’autres économies avancées serait brève et peu profonde – une récession de six mois en forme de V – a cédé la place à la certitude qu’il s’agira plutôt d’une récession longue et prolongée, en forme de U, qui pourrait durer au moins deux ans aux États-Unis et pas loin de deux ans dans la plupart du reste du monde. Et, étant donné l’augmentation du risque d’un effondrement financier systémique mondial, la perspective d’une récession en L longue d’une décennie – comme celle qu’a connue le Japon après l’éclatement de sa bulle immobilière et boursière – ne peut être exclue. 
Quand le Trésor américain a annoncé le sauvetage des géants de l’hypothèque Fannie Mae et Freddie Mac en juillet, l’embellie a duré juste quatre semaines. Quand le sauvetage de 200 milliards de dollars de ces entreprises a été entrepris et leurs 6 billions de dollars de dettes reprises par le gouvernement américain, l’embellie n’a duré qu’une journée. 
Puis, quand le plan américain de sauvetage de 700 milliards de dollars a été approuvé, les marchés ont connu une nouvelle chute de 7 % en deux jours. Alors que les autorités américaines et étrangères prenaient des décisions politiques de plus en plus radicales à partir du 6-9 octobre, les marchés boursiers, des crédits et monétaires n’ont cessé de chuter, jour après jour. 
Quand les politiques mises en œuvre ne fournissent pas de réel soulagement aux acteurs du marché, on sait alors que l’on est à deux doigts d’un effondrement systémique des secteurs financiers et des entreprises. Un cercle vicieux de désendettement, de dégringolade des cours des actifs et des appels de marge est en marche. 
Nous ne pouvons donc pas exclure la possibilité d’une faillite systémique et d’une dépression mondiale. Comme nous l’avons vu ces derniers jours, il faudra, pour éviter un désastre, un grand changement de politique économique et une action très radicale et coordonnée de toutes les économies avancées et des marchés émergents. 
• une nouvelle série rapide de réduction des taux d’intérêts d’au moins 150 points de base en moyenne, mondialement ; 
• une garantie globalisée temporaire de tous les dépôts, pendant que l’on fait la différence entre les institutions financières en faillite qui doivent être fermées et celles qui sont en danger mais encore solvables qui doivent être partiellement nationalisées et recevoir des injections de capitaux publics ; 
• une réduction rapide du fardeau de la dette des ménages insolvables, précédée par un gel temporaire de toutes les saisies ; 
• une provision massive et illimitée de liquidités aux institutions financières solvables ; 
• une provision de crédits publics dans certains secteurs du privé afin d’éviter une crise de refinancement des dettes à court terme pour les entreprises solvables mais en manque de liquidités et les petites entreprises ; 
• une impulsion fiscale gouvernementale directe et massive qui comprenne des travaux publics, des dépenses d’infrastructure, des allocations chômage, des réductions d’impôts pour les ménages les plus modestes, et des prêts aux gouvernements locaux à court de liquidités ; 
• un accord entre pays créditeurs aux balances courantes excédentaires et pays débiteurs aux balances déficitaires afin de maintenir un financement méthodique des déficits et un recyclage des excédents des créditeurs afin d’éviter un réajustement déréglé de tels déséquilibres. 
Faute de mettre en œuvre ces actions radicales et coordonnées, nous risquons un krach du marché, un effondrement financier mondial et une dépression globalisée. Les mesures adoptées par les États-Unis et l’Europe sont un début. 

Russie : du football au racisme 
MOSCOU – L’année 2010 s’est terminée en Russie par une flambée sans précédent de violences ultranationalistes. Des images d’émeutes et de casseurs néonazis ont fait la une des actualités télévisées. 
Les violences ont débuté à la suite d’une bagarre ordinaire entre deux groupes de jeunes au sujet d’un taxi. L’un des groupes était composé de jeunes du Caucase du Nord, l’autre de supporters d’un club de foot de Moscou. 
Le jour suivant, les rumeurs disaient que la police avait relâché tous les accusés du meurtre de Sviridov (il se trouve que les rumeurs étaient fondées). Des manifestations spontanées eurent lieu devant le siège de la police, sans que celle-ci intervienne pour autant. 
Le 11 décembre, un nouveau rassemblement initialement organisé sur le site du meurtre s’est déplacé au centre de Moscou sur la place du Manège, sous les murs du Kremlin, où les manifestants ont scandé des slogans nationalistes et commencé à agresser les passants qui avaient une apparence non slave. 
Les passages à tabac se poursuivirent et s’étendirent au métro, où la police est à peu près impuissante. Au petit matin, il y avait un mort de plus et de nombreux blessés. 
Ces événements ne sont pas les premiers du genre. En 2002, la municipalité de Moscou avait installé des écrans géants sur la place du Manège pour la retransmission d’un match de Coupe du Monde entre la Russie et le Japon. 
Lorsque le Japon remporta le match 1 à 0, la foule de supporters en furie se mit à battre les passants et à se livrer à des pogroms. Ce déchaînement de violence fut précédé par une campagne de propagande à laquelle prirent part des journaux, des chaînes de télévision et des radios contrôlés par le gouvernement. 
L’idée était d’exploiter le Mondial à des fins « patriotiques ». Les politiciens russes – avec à leur tête le président d’alors Vladimir Poutine – ne furent pas les derniers à alimenter cette hystérie footballistique. 
Personne n’était préparé à une défaite de l’équipe russe. Il est évident que la manipulation irréfléchie des sentiments patriotiques par les autorités est une affaire risquée en Russie. 
Malgré ce constat, il semble que le Kremlin continue à utiliser ce moyen douteux pour renforcer sa légitimité auprès des Russes ordinaires. En fait, les vastes mouvements de protestation de la Révolution orange en Ukraine il y a cinq ans ont convaincu le gouvernement qu’il ne pouvait permettre des manifestations populaires spontanées. 
Les autorités ont manifestement décidé qu’il était préférable d’encourager et de contrôler les passions que de les laisser se manifester par elles-mêmes. Le Kremlin était à l’époque inquiet de la possibilité d’une révolution de couleur en Russie même. 
A cette fin, des groupes de supporters de foot furent également cooptés. Ce genre de manipulation est aujourd’hui une méthode récurrente du Kremlin. 
Par un concours de circonstances, le dimanche même où Sviridov était tué, Vladislav Surkov, le premier adjoint de l‘administration russe rencontrait Michael McFaul du Conseil de sécurité nationale américain, dans le cadre d’une rencontre de militants de mouvements de jeunes organisée par Surkov. 
Pour comprendre les enjeux, il suffit de s’attarder sur le nom de la principale organisation de jeunes engendrée par le Kremlin : Nashi, ou « Les Nôtres ». Il est difficile d’imaginer un terme potentiellement plus explosif, qui revendique fièrement une distinction entre « nous » et « eux » - l’instinct le plus primitif et destructeur de la race humaine. 
Si la police détient des membres de Nashi, un coup de fil de l’administration présidentielle suffit à les faire libérer. C’est pour cette raison que la police hésite à sévir contre les hooligans lors des émeutes. 
Ce n’est que lorsque le gouvernement s’est inquiété des proportions que prenaient les désordres engendrés par les membres de Nashi qu’il a demandé à la police de reprendre le contrôle de la situation. Il est encore trop tôt pour dire si la rébellion nationaliste des jeunes a été réprimée et si les Moscovites pourront prendre le métro sans crainte pendant le Nouvel An russe et les fêtes de Noël orthodoxes. 

Remplacer les déséquilibres mondiaux par une gouvernance globale réelle 
STANFORD, CALIFORNIE – La crise actuelle du crédit a conduit à revoir à la baisse les perspectives de croissance mondiale. Les gouvernements et les banques centrales réagissent aux bilans déficitaires et à la contraction du crédit pour tenter de limiter la débâcle de leurs économies, au-delà du secteur financier. 
Aux Etats-Unis, le secteur financier traverse une période de transformation structurelle rapide et permanente, dont les conséquences pourraient être graves pour la croissance économique des pays en développement. En effet, ces pays connaissent déjà une importante augmentation relative du prix des aliments et du carburant, qui se traduit par une situation de crise alimentaire pour les pauvres et par des taux d’inflation plus élevés en raison de l’augmentation du prix des denrées de base. 
Ces deux dernières années, mes collègues et moi-même de la Commission sur la croissance et le développement avons cherché à comprendre comment 13 pays en développement ont réussi à maintenir des taux de croissance tournant autour de 7 pour cent ou plus par an pendant les 25 dernières années. Dans le Rapport sur la croissance, publié en mai, nous avons cherché à démontrer la raison pour laquelle la plupart des pays en développement n’atteignent pas ces taux et à envisager de quelle manière ils pourraient s’inspirer des pays à croissance rapide. 
Elle implique également, de manière fondamentale, la possibilité d’importer un actif intangible : les compétences. 
Le poids de l’économie globale est tel que le destin des pays en développement ne dépend pas entièrement de leurs dirigeants, de leur main d’œuvre ou de leurs entrepreneurs. Il existe en outre aujourd’hui des tendances globales potentiellement adverses – dont certaines sont récemment apparues - auxquelles les 13 pays à croissance rapide n’étaient pas confrontés. 
La tendance la plus évidente est celle de l’insécurité financière due principalement, mais pas exclusivement, à la crise américaine, qui s’est répercutée sur tous les secteurs de l’économie mondiale. Cette crise est elle-même due à l’éclatement de la bulle de l’immobilier, un marché alimenté par un effet de levier démesuré et le sérieux manque de transparence lié à des titres et des produits dérivés complexes qui, au lieu de répartir les risques comme prévu, ont essentiellement conduit à multiplier le risque systémique déjà présent en raison d’un endettement excessif. 
Premièrement, une insécurité financière extrême peut mettre l’économie réelle à genoux, principalement en raison de l’assèchement du crédit. Deuxièmement, le cadre de réglementation américain actuel, laxiste, incomplet et partiel, n’est pas suffisant pour garantir la stabilité de l’économie américaine. 
Troisièmement, on peut citer comme facteurs aggravants les faibles taux d’intérêt, une répartition par tranche des risques, et des déséquilibres mondiaux qui faisaient le jeu du faible taux d’épargne américain, une consommation dépassant la production et une balance commerciale de plus en plus déficitaire. Sans l’empressement des principales économies émergentes à encourir des balances commerciales excédentaires et un taux d’épargne élevé par rapport aux investissements, la bulle de l’immobilier - entraînant une hausse de la consommation intérieure et une baisse du taux d’épargne – aurait relancé l’inflation et provoqué une hausse des taux directeurs. 
Cette évolution aurait légèrement ralenti la hausse des prix de l’immobilier, encouragé l’épargne et réduit les investissements et probablement résorbé en partie le déficit commercial. Mais les stabilisateurs qui devraient intervenir automatiquement ne l’ont pas fait. 
À défaut d’une coordination internationale, les occasions de concurrence destructive entre réglementations prendront le pas sur les réformes des réglementations. Enfin, tant l’interdépendance que les risques globaux rendus évidents par la crise actuelle inciteront et devraient probablement inciter des pays à adopter des politiques financières qui les isolent partiellement des chocs exogènes, même si ces politiques ont un coût. 
Les interdépendances de l’économie globale (dans des domaines aussi variés que les marchés financiers, la sécurité des produits, les maladies contagieuses, les ressources naturelles ou le changement climatique) ont excédé notre capacité collective à les gérer et à formuler des réponses politiques coordonnées. Rétablir cet équilibre prendra du temps, une direction, une modification des comportements et de la créativité. 
Dans l’intervalle, ce déséquilibre est source de risque pour tout le monde, y compris pour les pays en développement. Il fait naître un doute quant à la question de savoir si les avantages nets de l’ouverture sont positifs et une incertitude concernant les changements nécessaires dans la réglementation des marchés afin d’établir un équilibre raisonnable entre les bénéfices et les risques. 
Mais ils n’ont pour l’instant qu’une marge de manoeuvre réduite pour assumer cette responsabilité et influer sur les politiques mondiales. Il serait en outre nécessaire que nous soyons mieux en mesure d’anticiper collectivement les problèmes, au lieu de simplement réagir à chaque nouvelle crise. 
L’économie mondiale et son ouverture croissante ont permis à trois milliards de personnes de profiter des fruits de la croissance dans la période suivant la Seconde guerre mondiale. Elle pourrait également être le tremplin économique pour que deux autres milliards réalisent leurs aspirations dans les décennies à venir. 

Du Grand Jeu au grand accord 
Les impérialistes britanniques du XIXe siècle employaient ce terme pour désigner la lutte qui opposait leurs compatriotes aux Russes pour la domination de l'Afghanistan et de l'Asie centrale. Plus d'un siècle plus tard, le jeu se poursuit, mais les joueurs sont beaucoup plus nombreux aujourd’hui : les pions de l'échiquier sont devenus acteurs à leur tour. 
Depuis 30 ans, l'Afghanistan subit une guerre qui s'étend maintenant Pakistan et au-delà. Il faut appeler à la trêve pour que les parties prenantes, y compris le nouveau président Barack Obama, négocient un nouvel accord pour la région. 
La consolidation des forces de sécurité de l’Afghanistan est tout au plus une mesure visant à parer au plus pressé, puisque le pays ne peut assurer l’existence de forces dont il a désormais besoin. Seul un accord mondial et régional pour faire passer la stabilité de l’Afghanistan en tête des priorités rendra possible la stabilité de long terme et permettra à l’Afghanistan de survire avec des forces de sécurité dans ses moyens ; un accord de ce type exigera des mesures politiques et diplomatiques dans le pays et en dehors. 
En Afghanistan, les États-Unis et l'OTAN doivent annoncer clairement qu'ils sont en guerre contre al-Qaida et contre ceux qui soutiennent ce groupement terroriste, mais ne sont pas contre le fait que les gouvernements afghans ou pakistanais négocient avec les insurgés qui renoncent à tout lien avec Oussama ben Laden. En échange de ces garanties, une grande partie des forces internationales pourrait se retirer et ne laisser que le strict minimum en vue d’assurer le respect d'un accord politique visant à former les forces de sécurité afghanes. 
Le premier Grand Jeu a été résolu il y a un siècle lorsque l’Afghanistan est devenu un État tampon où aucun tiers n’interférait. Mais aujourd’hui, l’Afghanistan est le théâtre non seulement de la guerre contre la terreur, de conflits de longue date avec le Pakistan, entre l’Inde et le Pakistan et au sein même du Pakistan, mais aussi de l’antagonisme entre les États-Unis et l’Iran, des inquiétudes de la Russie concernant l’OTAN, de la rivalité entre Sunnites et Chiites, et de la lutte pour l’infrastructure énergétique de la région. 
Ces tensions dureront tant que les Etats-Unis feront passer la stabilisation de l’Afghanistan après d’autres priorités et risqueront une résurgence terroriste et une crise de sécurité régionale. C’est pour cela que Barack Obama doit adopter des mesures diplomatiques audacieuses pour toute la région contribuant à la résolution des conflits anciens entre les voisins de l’Afghanistan, notamment un train de mesures complètes d’aide et de développement régionaux. 
Barack Obama devra soutenir fermement le fragile gouvernement élu au moment où ce dernier s’efforce de contrôler le dispositif militaire et de renseignements, donc de mettre fin à des décennies de soutien aux partisans de la lutte armée. Le dialogue avec l’Iran et la Russie – qui ont tous deux aidé les Etats-Unis en 2001 – au sujet d’intérêts communs en Afghanistan permettrait d’exercer davantage de pression sur le Pakistan. 
Pour cela, il faut renforcer les « pressions » sur le Pakistan. Les forces de sécurité du pays pensent être face à une alliance entre les Etats-Unis, l’Inde et l’Afghanistan, visant à saper son influence en Afghanistan, voire à démembrer l’État pakistanais. 
Certes, les dirigeants civils évaluent d’une autre manière les intérêts nationaux du Pakistan, mais ils ne peuvent être indifférents au sentiment chronique d’insécurité de leurs compatriotes. Le Pakistan n’a conclu aucun accord frontalier ni avec l’Inde, avec qui il se dispute le Cachemire, ni avec l’Afghanistan, qui n’a jamais expressément reconnu la ligne Durand, frontière entre le Pakistan et l’Afghanistan. 
De plus, l’accord nucléaire indo-américain reconnaît effectivement la légitimité de l’Inde comme puissance nucléaire tout en continuant de traiter le Pakistan, qui détient le record de la prolifération, comme un paria. Cette pression ne servira à rien si les leaders pakistanais estiment que la survie de leur pays est en jeu. 
Au lieu de cela, le gouvernement américain devrait aider à établir un vaste cadre multilatéral pour la région, ayant pour but un véritable consensus sur la stabilité de l’Afghanistan en tenant compte des motifs légitimes d’insécurité du Pakistan, tout en renforçant l’opposition au comportement perturbateur du Pakistan. Dans un premier temps, il serait judicieux de créer un groupe de contact pour la région, avec l’autorisation du Conseil de sécurité de l’ONU. 
La Chine, plus grand investisseur au Pakistan et en Afghanistan, pourrait aider à financer des projets d’intérêt commun. Pour porter ses fruits, toute initiative exigera des discussions exploratoires et une feuille de route évolutive. 

De l’hybris à la némésis en Europe 
Il promettait une approche plus réaliste et mesurée que l’infortuné traité constitutionnel qu’il remplaçait. Nombre de ses partisans espéraient qu’un des principaux traits de son prédécesseur – la notion de « patriotisme constitutionnel » – n’avait pas disparu. 
Le patriotisme constitutionnel, concept développé par deux philosophes allemands Dolf Sternberger et Karl Jaspers, avait pour but de remplacer le nationalisme discrédité par le passé nazi de leur pays. Ainsi, à mesure que l'UE se muerait en état fédéral, ses fidèles citoyens rejetteraient le nationalisme fondé sur les affinités ethniques et s’identifieraient aux principes démocratiques de la constitution de leur fédération. 
Or, sans ambiguïté aucune, les électeurs irlandais ont tué ce rêve. Il semble donc approprié de rappeler que les Grecs de l’Antiquité, qui ont surnommé le monde occidental « hybris », voyaient dans leurs tragédies l’hybris comme un mauvais présage, menant à la chute ou à la « némésis ». 
Après tout, l'intégration européenne progresse en dépit des obstacles qu’elle rencontre. Les propos de 1950 de Robert Schuman, l’un des pères fondateurs français de l’UE, le montrent bien : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble : elle se fera par des réalisations concrètes créant d’abord une solidarité de fait. » 
Bon nombre ont cru que la signature en octobre 2004 du traité de Nice, qui posait les jalons d'une constitution européenne, concrétisait cette solidarité. Par la suite, 18 états membres seulement l’ont approuvé, tandis que la France et les Pays-Bas l’ont refusé par référendum. 
Il pouvait par exemple rester fidèle au traité de Nice et s’en servir pour construire l’Union. Mais son échec même aurait affaibli la dynamique politique du projet européen et sérieusement limité sa portée future. 
Les décisions du Conseil, qui pour le moment requièrent l’unanimité, feraient l'objet d'un vote à la majorité. Chargé de la sécurité commune et de la politique étrangère, le « haut représentant » de l’Union européenne ferait le pont entre la Commission européenne et le Conseil européen, et le Parlement européen aurait davantage de pouvoir. 
Un groupe de citoyens serait à même d’« inviter » la Commission à proposer de nouvelles lois. Chaque parlement national aurait son mot à dire dans l'édification juridique de l’UE, car le traité reconnaît le rôle des parlements parmi les « rouages nécessaires à l’UE ». 
Malgré son indéniable importance et de sa contribution à l’évolution de l’EU, le traité de Lisbonne est néanmoins loin d’être la solution à tout. C’est en fait un traité simplifié pétri de protocoles, dispenses et dérogations. 
C’est à peine si les chefs d’état et de gouvernement pourraient appliquer les divers progrès de l’UE, car ce traité ne fait qu’esquisser une vision séduisante de ce que l’Europe pourrait être. Ce traité ne condamne pas l’UE, mais comme le président français Nicolas Sarkozy aime à le dire, il ne la sauve pas non plus. 
C’est maintenant aux dirigeants politiques de l’UE d’agir vite et bien, à partir des réalisations qui ont conduit au traité de Lisbonne. Une charte des droits fondamentaux fait par exemple partie du traité, mais si les états membres ne lui insufflent pas vie, aucun résultat concret ne s’en dégagera. 
Dernier point méritant d’être évoqué : le traité de Lisbonne s’éloigne de plusieurs idées qui pourraient servir de fondations à un super état fédéral européen. 
Il est légalement impossible de progresser avec une nouvelle union de 26 pays seulement, sans l’Irlande. Mais la probabilité d'entamer un nouveau cycle de négociations institutionnelles est faible. 
D’aucuns pensent que nous finirons bien par trouver un compromis, une ruse quelconque pour faire céder les Irlandais et donner un traité à l’UE. Mais cela prendra du temps et si le nouveau dispositif ne l'emporte pas à la majorité qualifiée, ne parvient pas à réformer la Commission et contient des clauses dérogatoires à la charte des droits fondamentaux, les problèmes de fonds de l’UE ne seront pas résolus et l’opinion publique s’en désintéressera. 

De Kafka à Gorbatchev 
Cet après-midi, nagé. » Malgré son détachement apparent de l’irréalité du jour, cet écrivain central-européen reclus et visionnaire est l'homme qui a donné le nom « kafkaïen » à son siècle. 
Certains diront, une pause kafkaïenne. Cette Europe centrale et orientale n’était pas seulement un lieu où régnaient les dictatures de droite ou de gauche, l’ethnocentrisme et la xénophobie ou des conflits perpétuels et figés comme les discours caricaturales nous le montrent aujourd’hui. 
C’était aussi le berceau d’un patrimoine spirituel, de penseurs et d'artistes, d’un mode de créativité spécifique et d’une quête du sens au-delà des négociations pragmatiques du quotidien. Lors de « leur retour » dans l’Europe en 1989, les habitants de cette région ont apporté avec eux leur diversité et leurs richesses ; leur vivacité, leurs mystères et leurs souvenirs ; sans oublier leurs aspirations, anciennes et nouvelles. 
Ils ont aussi montré que passer d’une société fermée à une société ouverte est possible, mais extrêmement difficile. 
Elle met en exergue la différence entre l’esprit d’initiative et l’apathie, l’entreprise et l’obéissance, la concurrence et la dépendance totale à un état qui incarne une sorte de destin inébranlable. 
Tout comme il faut apprendre l’esclavage pas à pas pour survivre à ses horreurs et à ses pièges, il faut apprendre la liberté pour affronter ses risques et opportunités. Arrivés à cette frontière fluide entre le nouveau et l’ancien, le peuple avait soif de qu’il n’avait jamais eu : liberté de pensée et d'expression, information et des moyens pour débattre et définir son propre bonheur. 
Ailleurs, le changement s'est révélé bien plus compliqué. Nombre de nouveaux pays post-communistes – dévorés par le ressentiment, la vengeance et de vives querelles de pouvoir et de statut – sont devenus le foyer d'un nationalisme agressif. 
La tempête post-communiste a mené au démantèlement de l’Union soviétique, à la partition de la Tchécoslovaquie, a nourri les guerres et les atrocités ethniques perpétrées en Yougoslavie, tout en laissant place au régime autoritaire et à l’impérialisme revanchard en Russie. Cette liberté chaotique a soudainement fait éclore des secrets qui ont détruit des familles, des amitiés et une certaine camaraderie collective. 
Elle a aussi ébranlé la stabilité sociale, qui manquait déjà d’authenticité et d’aplomb. 
Le débat au cœur de Europe de l’Est fut bientôt en proie à un féroce affrontement entre deux types de souvenirs dissimulés : la mémoire de l’Holocauste et celle de la terreur et des crimes communistes. L'Holocauste et le Goulag, ces cauchemars que sont le totalitarisme nazi et le totalitarisme communiste se sont alors fait bêtement concurrence. 
De vieux clichés ont inévitablement refait surface. En Roumanie, des intellectuels notables ont publiquement reproché au soi-disant « monopole juif de la souffrance »… d’être partie d’une conspiration internationale, qui avait touché, une fois le plus, le territoire situé entre le Danube et les Carpates. 
Dix ans plus tard, cette proposition semble toujours valide. Des monuments de la honte ne seraient-ils pas aussi instructifs, voire plus, que des monuments à l’héroïsme ? 
Tandis que l’adhésion à l’Union européenne a mis fin, semble-t-il, à la période post-communiste (tout du moins en Europe centrale et orientale), la fracture de 1989 n’a pas marqué le début d’une nouvelle ère de coopération parfaite par le peuple et pour le peuple. Cela n’a cependant pas empêché de proclamer l’avènement du capitalisme libéral sur l’idéologie – et donc l’Histoire. 
Il faut énormément d’imagination, d’optimisme ou bien de bêtise pour croire que notre prochain réussira un jour à vivre en marge de l’histoire et de l'idéologie. Tout comme des terroristes religieux nous l’ont montré le 11 septembre 2001, les histoires des hommes et l’histoire de l’humanité continuent comme avant, à travers les idées et les conflits, les projets de bonheur absolu, la cruauté et les désastres, les révolutions et les renaissances. 
Le capitalisme libéral, par le biais de dirigeants médiocres et d’un débat caricatural, fait finalement de la mauvaise publicité à l'idée d’Absolu. En effet, certains vont même à s’interroger : la dernière crise financière aurait-elle fait au capitalisme libéral ce que la Chute du mur de Berlin a fait au communisme ? 
En détournant la « rationalité » dans leur croyance que l'on peut prévoir (et donc éventuellement contrôler) le comportement humain, l'état major actuel composé d’économistes, de banquiers et de bureaucrates se sont compromis eux-mêmes, tout en compromettant l’idée de base de la liberté. Le marché est notre seul choix possible, tout comme la liberté. 
Cette incertitude n’affaiblit pas le capitalisme libéral – au contraire, c’est surtout là d’où il tire sa force. Elle ne s’étend pas à ce que les économistes connaissent du comportement humain et du marché. 

De Karl Popper à Karl Rove – et vice versa 
NEW YORK – Dans son roman 1984 , George Orwell décrit un régime totalitaire terrifiant dans lequel toutes les communications sont contrôlées par un Ministère de la vérité et où les dissidents sont persécutés par la police politique. Si les Etats-Unis sont toujours une démocratie régie par une constitution et par l’État de droit, avec des médias pluralistes, des signes dérangeants révèlent que les méthodes de propagande décrites par Orwell y sont bien ancrées. 
Bon nombre d’entre elles ont été élaborées en rapport avec la publicité et le marketing de produits et de services, puis adaptées à la politique – et ont la particularité de pouvoir être achetées. Plus récemment, les sciences cognitives ont permis de rendre les techniques de duperie encore plus efficaces, donnant naissance à des professionnels de la politique qui se concentrent uniquement sur « l’obtention de résultats ». 
Ces professionnels sont fiers de leurs accomplissements et bénéficient même du respect d’un public américain qui admire le succès, quels que soient les moyens employés pour y parvenir. Cette situation sème le trouble dans le concept de société ouverte de Karl Popper fondé sur la reconnaissance que s’il est impossible d’atteindre la connaissance parfaite, nous pourrions au moins mieux comprendre la réalité en adoptant une pensée critique. 
Mais Popper n’a pas pu reconnaître que le soutien public prime sur la vérité dans la politique démocratique. Dans d’autres domaines, comme en science et dans l’industrie, la volonté d’imposer ses points de vue au monde est confrontée à la résistance de la réalité extérieure. 
La politique démocratique conduit à la manipulation parce que les personnages politiques n’aspirent pas à respecter la vérité : leur but premier est de remporter les élections, et le meilleur moyen d’y parvenir est de détourner la réalité à leur avantage. 
Nous devons oublier l’hypothèse tacite de Popper selon laquelle le discours politique a pour but de mieux faire comprendre la réalité et de la réintroduire en tant qu’obligation explicite. La séparation des pouvoirs, la liberté d’expression et les élections libres seules ne peuvent garantir l’existence d’une société ouverte : un engagement solide envers la quête de la vérité est tout aussi nécessaire. 
Les politiciens respecteront la réalité au lieu de la manipuler, uniquement si le public tient vraiment à la vérité et punit les politiciens lorsqu’il les prend en flagrant délit de tromperie. Et le public devrait se préoccuper davantage de la vérité, car la tromperie induit les individus en erreur au moment d’élire leurs représentants, fausse les choix politiques, nuit à la transparence et détruit la confiance en la démocratie. 
L’histoire récente fournit des preuves convaincantes que les politiques reposant sur une déformation de la réalité se retournent contre leurs auteurs. La riposte du gouvernement Bush aux attaques terroristes du 11 septembre 2001, consistant à déclarer la guerre contre la terreur et à considérer la critique comme antipatriotique, a remporté le soutien public. 
La plus efficace agit au niveau du subconscient : quand les émotions peuvent être suscitées par des méthodes qui contournent la conscience, le public est en grande partie sans défense. 
Fox News se qualifie donc de « juste et équilibrée », tandis que Karl Rove et ses acolytes font passer les caractéristiques les plus fortes de leurs adversaires pour des talons d’Achille, utilisant insinuations et mensonges pour taxer leurs réalisations de « bidons ». C’est ainsi que les allusions à la lâcheté et à l’illégalité ont permis de battre deux vétérans du Vietnam couverts de médailles, le Sénateur Max Cleland en 2002 et John Kerry en 2004, alors que George Bush et le Vice-Président Dick Cheney – qui ont tous deux évité le service militaire – ont été décrits comme de véritables patriotes. 
Autre technique, le transfert consiste à accuser ses adversaires d’avoir certains intérêts ou d’employer certaines méthodes, alors que ceux-ci caractérisent l’accusateur lui-même. Par exemple, David Horowitz, ancien trotskiste qui m’accuse d’être « le Lénine de la conspiration antiaméricaine », ne considère pas ses opposants comme des adversaires avec lesquels débattre, mais plutôt comme des ennemis à écraser. 
Pourtant, je suis d’avis qu’il est possible de vacciner le public contre les faux arguments en suscitant un ressentiment à l’égard de la Novlangue d’Orwell. Ce qu’il faut, c’est un effort concerté visant à identifier les techniques de manipulation, en vue de pointer du doigt et de faire honte à ceux qui les emploient. 
Ces dernières années, nous avons appris – et nous aurions dû le savoir depuis toujours – qu’il ne faut pas considérer la supériorité de la pensée critique dans le discours politique comme allant de soi. Celle-ci ne peut être garantie que par un électorat qui respecte la réalité et punit les politiciens qui mentent ou pratiquent d’autres formes de tromperie. 

Du Kosovo au Tibet 
Rien n’inquiète davantage les dirigeants chinois que la mise en cause de l’unité du pays. Et rien ne les rend plus anxieux que la crainte qu’un conflit régional n’entraîne la désintégration du pays s’il n’est pas réglé rapidement. 
La récente déclaration unilatérale d’indépendance du Kosovo a renforcé les inquiétudes du gouvernement chinois au sujet des protestations au Tibet. Même si les partisans de l’indépendance du Kosovo soutiennent qu’elle ne saurait servir de précédent international, les dirigeants chinois craignent le contraire. 
Les sondages à Taiwan laissent entendre que Ma Ying-jeou, membre du Kuomintang (KMT) et ancien maire de Taipei, l’emportera sur Frank Hsieh du Parti démocrate progressiste (DPP) au pouvoir. Néanmoins, certains craignent que Chen Shui-bian, actuel président et membre du DPP, cherche un prétexte pour empêcher la défaite du camp en faveur de la souveraineté. 
Le monde extérieur peut trouver étrange que la Chine, couronnée de succès économique depuis trente ans, sente la fragilité de son unité. Or, l’histoire ancienne et moderne de la Chine montre qu’il n’y a rien de stable ni de permanent dans l’unité actuelle du pays. 
Entre la période des royaumes combattants (403-221 av. J.-C.) et celle des seigneurs de guerre du vingtième siècle (1916-28) – et maintes fois entre ces deux périodes – le territoire chinois s’est scindé en des régions séparées et rivales. Alors qu’ils proclament haut et fort l’unité de l’État chinois, les dirigeants sont donc obsédés par la fragilité du pays et oeuvrent sans cesse pour diminuer les tensions entre les provinces. 
L’échec du gouvernement d’éradiquer les tensions régionales chroniques fait ressortir les limites de l’autorité centrale en Chine, en partie intentionnel. Le renforcement de l’autonomie locale faisait partie intégrante des réformes que Deng Xiaoping lançait il y a 30 ans – en vue de responsabiliser et de favoriser la croissance. 
Dans un pays aussi vaste que la Chine, il y a de fortes chances pour les régions reculées aient des intérêts et des identités différentes. Bien que peu de personnes en Chine n’en parlent à haute voix, certaines sont d’avis que ces différences continuent à éloigner les régions du centre et que plusieurs risquent même s’en séparer. 
Comme on peut s’y attendre, les discours officiels ne font pas état d’une quelconque menace à l’unité. Tous les peuples chinois, y compris non chinois dans les territoires annexés tels que le Tibet, la Mongolie intérieure et Xinjiang, seraient de loyaux et solides partisans du système actuel. 
Autre précaution prise par le gouvernement : modeler les régions militaires de sorte qu’elles ne débordent pas sur les divisions régionales naturelles ou économiques. 
En principe, bien sûr, le conflit entre Taiwan et la Chine continentale n’est pas inévitable. Avec les changements en Chine et le renforcement des contacts économiques et sociaux dans le détroit, il est possible de trouver une solution permettant aux Taiwanais de maintenir leur économie de marché et leur système démocratique sans avoir un écriteau aux Nations Unies. 
Historiquement, l’Occident a adopté deux positions claires concernant Taiwan : pas d’indépendance, pas d’utilisation de la force par la Chine. 
Il y a 35 ans, dans un acte suprême de savoir-faire politique moderne, Zhou Enlai et Richard Nixon signaient le Communiqué de Shanghai, qui a posé le principe suivant sans aucune ambiguïté : il n’y a qu’une Chine et Taiwan en fait partie. 
L’Occident n’a pas d’intérêt à aider le Tibet et Taiwan à devenir des pays souverains ; de plus, les efforts de certains Tibétains et Taiwanais dans ce sens pourraient être une erreur de calcul à l’origine d’une hostilité durable. Certains Chinois suspectent déjà les États-unis de vouloir l’indépendance de Taiwan pour en faire un « porte-avion insubmersible » à utiliser contre un futur ennemi chinois. 
La Chine et l’Occident doivent désormais éviter de laisser des craintes exagérées avérer des prédictions dues à leurs propres errements. Il importe de considérer les événements au Tibet en gardant à l’esprit la situation au Kosovo et à Taiwan. 

De Lady Di à Michelle Obama 
NEW-YORK– En une semaine, on a pu voir Michelle Obama poser en tailleur sombre pour un portrait officiel à la Maison Blanche, la retrouver en couverture luxueuse de People revêtue d'une robe de dentelle rose pas très haut de gamme et relativement dénudée. Durant cette même période, elle a fait savoir aux médias nationaux que la "First Family" adopterait un chiot dans un abri pour animaux abandonnés et son chargé de la communication a déclaré au détour d'une phrase que les "secrétaires et les responsables politiques" avaient été invités à des séances de cinéma agrémentées de pop-corn à la Maison Blanche. 
Et cette même semaine, au milieu de la pire crise économique depuis les années 1930, un sondage a montré que la popularité du président Barack Obama est très élevée, une forte majorité des personnes interrogées répondant que oui, "il se préoccupe des gens comme moi". 
Pratiquement depuis sa première apparition publique, Michelle Obama par sa manière de s'habiller et l'ensemble de son comportement, par exemple les magasins qu'elle fréquente et la manière de se distraire, constituent un message subtil mais radical à destination des électeurs américains et de la population du monde. Pour la première fois depuis l'époque d'Andrew Jackson, la Maison Blanche "démocratise" toutes voiles dehors la première institution du pays, y invitant symboliquement l'homme (et maintenant la femme) de la rue. 
Phénomène sans précédent, Madame Obama se prépare à être la "Première dame du peuple". Elle a soigneusement étudié non seulement Jackie Kennedy – une comparaison évidente étant donné ses robes fourreau, ses cols bateau et sa coupe de cheveux�– mais aussi les succès et les échecs d'une autre personnalité glamour dont le coté radical est souvent passé inaperçu, la princesse Diana. 
Au cours de sa courte existence, on a souvent fait l'éloge de ses qualités (sa beauté et son style) qui étaient d'une importance secondaire par rapport à l'œuvre de sa vie, et on l'a tourné en dérision pour d'autres aspects de sa personnalité (son sentimentalisme et sa vie personnelle chaotique). Mais on passait ainsi à coté de l'essentiel, car on n'a guère remarqué combien et avec quelle authenticité et quelle énergie elle essayait de faire bouger les choses, combien c'était pensé et avec quelle audace elle a agi en ce sens. 
Sans grande éducation formelle, Diana s'est efforcée de pousser la porte d'une monarchie des plus traditionnels, contestant le caractère sacré d'une structure de classe inamovible et affirmant la valeur d'une Angleterre plus diverse et plus mobile socialement que jamais auparavant et l'urgence de la reconnaître ainsi. Ses efforts étaient quelquefois maladroits, par exemple lorsqu'elle a embrassé des malades du sida, en faisant une métaphore de leur intégration sociale et sa manière de faire s'est parfois retournée contre elle, comme lorsqu'elle a ouvert son intimité au personnel qui était à son service, donnant matière à un déluge de livres remplis de révélations posthumes. 
Mais à nouveau, en allant écouter à diverses reprises Elton John, ou en cherchant ses enfants qui étaient dans la réserve de chasse de Balmoral pour aller faire du toboggan à eau dans un parc d'amusement ordinaire, elle signifiait aux Britanniques que leur monde était tout aussi important qu'un autre. Elle montrait qu'elle voulait les connaître et qu'elle voulait que ses enfants les connaissent. 
C'était sa mission radicale de popularisation et de démocratisation -�et non sa connaissance des secrets de son ancien mari ou par la suite sa relation intime avec un musulman�- qui faisait d'elle une menace pour l'establishment britannique. Et elle a réussi�: elle a montré aux dirigeants que s'ils voulaient conserver leur position, ils auraient à s'ouvrir à la population et la traiter avec tout le respect voulu. 
Ce ne fut pas une révélation politique fracassante quant au cours d'une émission de télé nocturne elle a remarqué tout en finesse au sujet de la garde-robe à 150�000 dollars de Sarah Palin qu'elle-même s'habillait dans un magasin ordinaire et que l'on peut trouver "beaucoup de jolies choses en ligne". C'était pourtant une déclaration de poids, surtout pour les femmes, car elle leur signifiait ainsi�: "Je ne suis pas Nancy Reagan habillée par Galliano et qui vit dans une résidence fermée, je ne suis pas Hillary Clinton qui ne porte aucun intérêt à ces choses parce qu'elle doit s'occuper de problèmes beaucoup plus importants ou diriger un Etat. 
De la même manière ses invitations à la Maison Blanche portent un message populiste. Qui a accompagné Mme Obama lorsqu'elle est allée voir le chef cuisinier de la Maison Blanche ? 
La liste de ses invités constitue un message adressé à un électorat inquiet : je vous respecte, quelle que soit votre place dans l'échelle socio-économique. 
Lorsque j'écrivais les discours et les messages de la campagne présidentielle d'Al Gore en 2000, je me confrontais souvent aux conseillers blancs, des hommes d'un certain âge, aisés, qui attachaient la plus grande importance à ce que disaient les médias destinés à l'élite mais ignoraient ceux vers lesquels se tournent la majorité des Américains. Ils n'avaient rien appris de la droite, alors que ses candidats savaient parfaitement quelle est l'importance de la bonne couleur, des vêtements, de la mise en scène même de l'éclairage et l'impact de l'image que l'on donne de soi sur les électeurs (Ronald Reagan portant des bottes d'équitation ou Georges Bush en costume d'aviateur). 
Pendant la dernière campagne, les ringards et les pseudo-spécialistes produisaient des graphiques, des synthèses politiques et des rapports politiques, tandis que Clinton continuait à perdre. Enfin est arrivé un jeune couple qui a compris que les Américains ne se contentent pas de lire mais regardent aussi. 
Par temps de crise, les Obama envoient un message fort et Madame Obama, en tant qu'archétype de la femme qui a repris le bâton de la princesse Diana, lui donne tout son relief�: qui que vous soyez, aussi ou aussi pauvre que vous soyez, il y a symboliquement un siège pour vous à la Maison Blanche. 

Von Mittelisrael nach Mittelpalästina 
Beide befinden sich in der Nähe mythischer Orte, die angeblich den authentischen Charakter der Nation verkörpern. Auch Israel hat sein „Mittelisrael“, doch ist es ganz anders als die Gegenden, die die Amerikaner und die Briten beschreiben. 
Es ist liberal und verachtet jede Art von Fanatismus, ob orthodox oder nationalistisch. Es baut auf einem starken, rechtlich verankerten (wenn auch nie perfekten) Ethos der Geschlechtergleichberechtigung auf, der von Anfang an für den Zionismus typisch war. 
Es ist zum größten Teil jüdisch, obwohl eine junge arabische professionelle Gesellschaftsschicht jetzt aus den Universitäten kommt und – unter Schwierigkeiten – ihren Weg in die Mitte der Zivilgesellschaft antritt. Außerdem, das sollten wir nicht vergessen, verdient Mittelisrael das Geld und bezahlt die Steuern, die ein breites Spektrum an Traditionalisten, Fundamentalisten, Chauvinisten und anderen Extremisten – jüdischen wie muslimischen – vom Gaza-Streifen bis nach Jerusalem und ins Westjordanland unterstützen. 
Sie ist nicht ausschließlich städtisch und umfasst Menschen unterschiedlicher kultureller Herkunft. Sie verfügt über eine starke gemeinsame Identität, gemeinsame Erinnerungen und eine vielfältige Kultur. 
Auch sie sähen es gerne, wenn Leben, Pragmatismus, Kreativität und sogar Freude die Oberhand gewinnen würden. Auch sie möchten, dass sich Mäßigung und Modernität durchsetzen, wenn auch vielleicht keine vollständige Säkularisierung. 
Der Post-Zionismus ist ein stark übertriebenes Phantom, ein Begriff, der seine Blütezeit in der Mitte der 90er Jahre des letzten Jahrhunderts hatte, als es so schien, als würden israelische und palästinensische Politiker einen Friedensprozess aufbauen. Als Reaktion darauf entwickelten die Israelis schnell ihre eigene These vom „Ende der Geschichte“, die nahe legte, dass der Zionismus bald der Vergangenheit angehören würde, vor allem, weil keine Ideologie mehr gebraucht würde, um den geplanten normalen, modernen Staat zu unterstützen, der mit seinen Nachbarn in Frieden lebt und dessen Traumas der Vergangenheit angehören. 
Damals beschäftigten sich Historiker und Soziologen ausgiebig mit den angeblichen „Sünden“ des Zionismus – zum Beispiel, dass Israels arabische Bürger bis zum heutigen Tag niemals die gleichen Bürgerrechte genossen. Andere untersuchten die Verbrechen gegen die Palästinenser nach unserem Unabhängigkeitskrieg, den wir zur Selbstverteidigung kämpften. 
Sie begingen einen schwerwiegenden Fehler, als sie jüdischen Siedlern auf den biblischen Berghöhen freie Hand ließen, während Mittelisrael wegsah. Sie begingen einen schwerwiegenden Fehler – und das wird nicht so oft zugegeben –, als sie die moderate palästinensische Mittelschicht abschreckten, die größtenteils die besetzten Gebiete verlassen hat und eine Generation junger, ignoranter, hungriger und wütender Krieger hinterließ. 
Und zwar eine geografische: eine Aufteilung des Gebiets und eine Trennung der Heimatländer, die auf beiden Seiten schmerzliche, jedoch denkbare Kompromisse bedeutet. 
Selbstverständlich werden die Extremisten diese Lösung hassen. Dagegen werden die Gemäßigten – alle Gemäßigten – sie akzeptieren, wenn auch mit Trauer. 
Wenn die Gemäßigten gewinnen, wird ein „Mittelpalästina“ endlich in den Vordergrund treten. Diese Art Palästina wird Mittelisrael ähneln, obwohl es mit diesem am Anfang vielleicht keine Freundschaft schließen oder es besonders mögen wird. 
Im Augenblick müssen wir in Mittelisrael unsere eigenen Extremisten im Zaum halten und darauf warten, dass die palästinensischen Gemäßigten sich durchsetzen. 


Du pétrole aux technologies de l’information 
Sheikh Yamani, l’ancien ministre saoudien du pétrole et l’un des fondateurs de l’OPEP, a un jour déclaré que l’âge de la pierre n’avait pas pris fin par manque de pierres, et que de même l’âge du pétrole ne prendrait pas fin faute de pétrole. C’est en raison de la supériorité du bronze et du fer que les humains ont cessé d’utiliser la pierre. 
Par exemple, Limits to Growth , un bestseller paru en 1972, prévoyait que le monde manquerait d’or en 1981, d’argent et de mercure en 1985, et de zinc en 1990. On sait aujourd’hui à quoi s’en tenir sur ces pénuries annoncées, et pourtant la plupart des débats reposent encore sur la logique de Limits to Growth . 
L’économiste américain Julian Simon aurait lancé en 1980 un défi à un groupe d’écologistes : la pénurie étant synonyme de hausse des prix, pourquoi ne pas investir dans les métaux ? 
Les prophètes de malheur ont donc perdu. Mais surtout, ils n’auraient pas gagné non plus s’ils avaient investi dans le pétrole, le sucre, le café, le coton, la laine, les minéraux ou les phosphates : le prix de toutes ces matières premières avait baissé. 
De nos jours, le pétrole est le produit le plus important et le plus précieux sur le marché international, et sa signification pour notre civilisation est exacerbée par notre peur chronique d’en manquer. Toutefois, les estimations sont trompeuses. 
De surcroît, les économistes affirment que la consommation d’énergie par habitant est en baisse, grâce à une utilisation plus efficace. L’efficacité dans le secteur automobile a augmenté de plus de 60 % en trente ans, tandis que la quantité de richesse produite par unité d’énergie a doublé. 
Cependant, si les métaux ont perdu de la valeur, les cours du pétrole battent des records. L’explication est simple : les métaux ont été remplacés par d’autres matières, dont la plupart contiennent des produits pétroliers, et malgré plusieurs décennies en quête d’autres sources d’énergie suffisantes, les résultats sont décevants. 
Si elles ne parviennent pas aisément à remplacer le pétrole, les sociétés modernes devraient se tourner vers la demande, imputable essentiellement au transport. De fait, elles consomment plus de 80 % de leur énergie issue du pétrole - électricité ou carburant - pour les déplacements entre le domicile et le lieu de travail. 
Est-ce bien nécessaire ? 
Les employés du secteur des services vont travailler tous les jours, dans des locaux où leur présence est inutile du point de vue économique, car ils s’occupent d’échange d’informations bien plus de que de marchandises. Est-il vraiment nécessaire de les réunir en un même endroit, pour peu de bénéfices et un coût aussi élevé ? 
L’augmentation du temps passé dans les transports pour aller travailler nuit à la fois à la productivité nationale et à la qualité de vie dans les métropoles modernes. Une enquête effectuée à Mumbai indique que les travailleurs qui prennent le train parcourent quotidiennement en moyenne 22 kilomètres. 
Pourtant, grâce aux télécommunications et aux technologies de l’information, il est désormais possible de transmettre des données à une telle vitesse que l’on pourrait réduire considérablement les voyages d’affaires. D’un côté, le processus d’externalisation rend les migrations de travailleurs moins nécessaires, de l’autre les migrations internes peuvent être réduites par le travail à domicile, susceptible de diminuer la pression sur le marché de l’immobilier, les réseaux de transports en commun, les routes et les aéroports. 
Nous disposons de l’infrastructure technologique nécessaire pour transmettre aux travailleurs chez eux la plupart des informations professionnelles dont ils ont besoin, et leur permettre de collaborer étroitement. Il faut pour cela une évolution du monde du travail, que les gouvernements devraient commencer à encourager. 
Ainsi, ce ne serait pas la fin de l’âge du pétrole, mais la fin de nos craintes. 

D’Olympie à l’impasse 
PARIS – « On ne mélange pas sport et politique ! » L’appel provocateur des dirigeants chinois face à la menace d’un boycott des Jeux olympiques de Pékin ne passe pas le test de la réalité. 
Les exemples abondent. En 1936, les Jeux de Berlin étaient autant marqués par la propagande nazie que par les prouesses athlétiques. 
L’affirmation que politique et sport sont encore plus séparés à l’ère des médias que par le passé est particulièrement naïve. Les Jeux olympiques ont été attribués à Pékin pour un ensemble de raisons économiques et politiques ; d’ailleurs, la Chine voulait les Jeux pour les mêmes raisons. 
Le régime chinois est tout simplement victime de son incapacité à se réformer. La Chine a vu dans les Jeux une occasion symbolique de consolider et de célébrer son nouveau statut dans le monde. 
Pris au dépourvu par le Tibet et par la virulence et la popularité de ce qu’ils ont qualifié de sentiments « antichinois », les dirigeants ont employé les méthodes habituelles des régimes autoritaires et monté le profond nationalisme et le sentiment d’humiliation de leurs citoyens contre les détracteurs occidentaux. 
Toutefois, l’hypocrisie de l’Occident arrive presque au même niveau que l’incompétence du régime chinois. En « accordant » les Jeux olympiques à la Chine, la communauté internationale a montré qu’elle faisait peu de cas des droits de l’homme et de la démocratie. 
Le dilemme posé par la Chine aux régime démocratiques est compréhensible. Piégés entre le besoin désespéré de financements et de marchés et la volonté de ne pas décevoir leurs citoyens, ils oscillent entre condamnation de la Chine et propos apaisants à son égard. 
Ils luttent pour trouver une solution cohérente défendant les principes de l’Occident sans nuire à ses intérêts économiques. Désormais, l’Occident pense avoir trouvé une « troisième voie » en menaçant de boycotter la cérémonie d’ouverture des Jeux, mais non les Jeux eux-mêmes. 
La force d’indignation est une composante nécessaire à un monde transparent et interdépendant ayant perdu le privilège de l’ignorance. Pourtant, les réponses sélectives aux actions des dictatures peuvent être problématiques et contreproductives. 
Pour le meilleur et pour le pire, la Chine est une puissance au statu quo qui ne veut pas secouer le navire du système international – une puissance largement satisfaite de son nouveau statut, mais qui refuse de voir son régime transformé, en particulier par des pressions externes. 

Pour saisir la chance qui se présente au Proche-Orient 
Il y a longtemps que les mots “chance” et “Proche-Orient” n’étaient pas réunis dans la même phrase. Mais voilà qui est fait. 
L’un des facteurs importants de ce changement est naturellement la disparition de Yasser Arafat. Comme le baron de Cawdor dans Macbeth , “rien dans sa vie ne lui fit plus d’honneur que son départ”. 
Arafat n’a jamais évolué au-delà de l’homme apparu aux Nations Unies il y a plusieurs décennies, muni d’un rameau d’olivier et d’un fusil. Son refus de tourner le dos au terrorisme pour embrasser la diplomatie a causé sa perte, alors qu’il perdait toute légitimité aux yeux d’Israël et des Etats-Unis. 
Il existe aujourd’hui un dirigeant palestinien élu, qui semble rejeter le terrorisme comme moyen de parvenir à des fins politiques. Mahmoud Abbas (Abou Mazen) s’est distingué en contestant le bien-fondé de l’Intifada, qui a coûté trop de vies et n’a engendré que malheur et destruction pour les deux camps opposés dans ce long conflit. 
Certains changements en Israël contribuent aussi à ce regain d’optimisme. Les Israéliens comprennent de plus en plus que la situation actuelle – l’occupation illimitée de territoires à population majoritairement palestinienne – est en contradiction avec la détermination de leur pays, qui se veut sûr, prospère, juif et démocratique. 
La formation d’un nouveau gouvernement israélien, plus centriste dans sa composition et ses appuis, est également une évolution positive. Israël est maintenant un pays dirigé par un Premier ministre en mesure de faire des choix historiques et soutenu par son gouvernement. 
L’histoire du Proche-Orient abonde en exemples d’occasions manquées de faire la paix. Il faut aujourd’hui rompre avec ce modèle, pour faire des espoirs une réalité. 
Pour cela, le succès du retrait israélien de Gaza et de certaines zones de Cisjordanie est indispensable. En l’occurrence, ce “succès” signifie bien plus que le départ des Israéliens : les Palestiniens devront aussi montrer qu’ils peuvent gouverner de façon responsable et mettre fin au terrorisme en provenance de leur territoire. 
Si Gaza est livrée à la violence, devient une base pour les attaques contre les Israéliens, il sera extrêmement difficile de persuader Israël de se retirer d’autres territoires aujourd’hui occupés. En revanche, si les Palestiniens de Gaza se montrent capables de se gouverner et de se comporter en bons voisins, alors Israël perdra l’un de ses arguments majeurs pour justifier le maintien de l’occupation ailleurs. 
Les Etats-Unis, l’Europe, et les pays arabes comme l’Egypte, ainsi que la Russie et l’Onu, doivent tous aider Abou Mazen. Les Palestiniens ont besoin d’un soutien financier et technique pour se doter d’un dispositif de sécurité unifié et efficace, relancer une économie moribonde, et construire un système politique moderne et transparent. 
Il importe aussi que le retrait de Gaza soit le début, et non pas la fin, du processus politique. Pour que Mazen puisse convaincre la majorité des Palestiniens que la diplomatie et les compromis valent mieux que la violence et les confrontations, il faut établir un lien entre Gaza et la résolution de la question palestinienne dans son ensemble. 
Dans un courrier adressé en septembre 2004 au Premier ministre Ariel Sharon, le Président George W. Bush rassurait les Israéliens, affirmant qu’il n’était pas réaliste de penser que les négociations sur le statut final puissent aboutir à un retour complet aux frontières de 1949. La situation des réfugiés palestiniens devrait selon lui être résolue dans le cadre de la création d’un Etat palestinien, où ces réfugiés pourraient s’installer, plutôt qu’en Israël. 
Il faut maintenant que Bush envoie un courrier correspondant à Abou Mazen, en détaillant l’engagement des Etats-Unis en faveur d’un Etat palestinien viable, souverain et indépendant, dans les frontières de 1967. Les Etats-Unis s’engageraient également à contribuer à la construction d’une société et d’une économie modernes, et à aider les réfugiés palestiniens à s’installer, en Palestine, dans d’autres pays arabes ou dans certains cas, pour des raisons humanitaires, en Israël. 
Cependant, les Etats-Unis ne devraient pas faire de l’établissement d’une démocratie palestinienne à part entière une condition préalable à la paix et à la restitution de territoires. Repousser les négociations en attendant que la démocratie palestinienne soit plus mûre ne servirait qu’à persuader les Palestiniens que la diplomatie est une ruse et à fournir un prétexte à la violence. 

Du chagrin au gain sur la frontière de l'UE 
BRUXELLES - Le premier acte du drame de la dette de la zone euro a été de savoir si un pays membre de l'Union européenne pourrait devenir insolvable. Il a pris fin lorsque la plus haute autorité de l'UE, le Conseil européen, a officiellement reconnu, fin juillet, que la Grèce n'avait pas besoin d'une réduction de sa dette. 
Mais la reconnaissance de la réalité ne met pas fin au drame. Le deuxième acte traitera de la restauration de perspectives de phase d'expansion pour la périphérie de l'UE, ce qui lancera un défi encore plus difficile. 
Le problème clé est simple : jusqu'en 2008, ces pays ont connu une longue phase d'expansion, fondée sur un crédit à bon marché et abondant, ce qui leur a permis de financer d'importants déficits de leurs comptes courants. 
Ces marchandises sont vendues à des consommateurs locaux par des concessionnaires automobiles et de toute une chaîne de commerçants et de détaillants. Tous ces intermédiaires ont des coûts qui doivent être payés par le consommateur local, ce qui flatte les statistiques du PIB national, parce que, techniquement parlant, l'ensemble de ces coûts constituent une valeur ajoutée dans les services d'intermédiation. 
La valeur locale ajoutée aux importations pourrait donc facilement égaler leur valeur. Cela implique qu'une augmentation des importations de biens de consommation, équivalente à 10% du PIB, pourrait générer de même une augmentation du PIB mesuré d'environ 10%. 
Mais l'inverse est également vrai : quand une croissance des importations se termine, le PIB mesuré doit baisser considérablement, parce que beaucoup moins d'intermédiation est nécessaire. 
Dans une économie totalement flexible, cette baisse du PIB mesuré (et l'augmentation concomitante du chômage) pourraient être évités si les ressources autrefois employées dans la vente de biens de consommation importés pouvait rapidement être utilisées pour générer des exportations. Mais les employés de magasin et les concessionnaires automobiles ne peuvent pas être facilement transformés en ouvriers spécialisés et hautement qualifiés nécessaires aux activités manufacturières modernes. 
Compte tenu que la Grèce avait un déficit de compte courant de près de 10% du PIB en 2010, une baisse des biens de consommation importés de cette ampleur semble être nécessaire avant que la dette extérieure du pays ne se stabilise. Mais cela impliquerait une nouvelle baisse du PIB mesuré d'environ le même pourcentage (et une nouvelle hausse substantielle du chômage). 
La croissance des importations aux États-Unis était beaucoup plus faible que celle de la périphérie de l'UE, mais la récente révision à la baisse du PIB américain peut être envisagée selon la même perspective. Une croissance des importations ne fait que créer l'illusion de la puissance économique. 
Depuis quelques années les importations ont augmenté et en 1995 un important déficit du compte courant s'était développé. Il a fallu dix ans de croissance lente à l'Allemagne (jusqu'à environ 2005) pour réduire la capacité dans le secteur de la construction et pour gagner des parts de marché dans son industrie d'exportation. 
Les trois petits Etats baltes membres de l'UE fournissent un modèle alternatif : ils avaient développé des déficits de comptes courants de plus de 20% du PIB pendant la phase d'expansion du crédit et ont connu, au cours des trois dernières années, des contractions du PIB à deux chiffres. 
La libéralisation du marché du travail permettrait aux entreprises du secteur national de licencier plus rapidement, mais encouragerait peu les entreprises exportatrices à investir davantage et à créer plus d'emplois, surtout lorsque le système bancaire national est sous tension et ne peut pas fournir de nouveau crédit. Par ailleurs, le chômage supplémentaire conduirait à dépenser plus d'aide sociale, augmentant ainsi le besoin de nouvelles coupes ou d'augmentation des impôts. 
Les gouvernements à la périphérie de la zone euro, notamment en Espagne et en Italie, font désormais face à un dilemme : ils doivent entreprendre des réformes structurelles pour augmenter leur croissance potentielle à long terme, mais au prix d'une encore plus grande douleur à court terme. 

Un rôle payant au Moyen-orient 
La politique de l’Union européenne au Moyen-orient est le test décisif de sa politique étrangère et de sa politique de sécurité. De nombreux Européens partagent cet avis, mais, alors que l’UE envisage d’entrer dans l’arène des pourparlers de paix du Moyen-orient, elle doit affronter le quolibet de l’ancien Premier ministre israélien Ariel Sharon selon lequel “vous êtes des payeurs, pas des acteurs.” 
Entre 1995 et 1999, elle a dépensé environ 3,4 milliards d’euros dans la région, auxquels la Banque d’investissement européenne a ajouté 4,8 milliards sous forme de prêts. De 2000 à 2006, l’Europe a dépensé 5,35 milliards d’euros de plus, et la BIE a approuvé 6,4 milliards d’euros de prêts. 
Mais l’aide financière de l’Europe a-t-elle œuvré au rapprochement de la perspective de la paix ? L’Autorité palestinienne a reçu plus d’aide par personne que l’Europe d’après-guerre dans le cadre du plan Marshall, et pourtant le tournant du conflit israélo-palestinien a contrecarré les espoirs d’un cadre euro-méditerranéen plus vaste, qui permettrait une politique de dialogue et d’investissement permettant de réelles améliorations dans la vie de millions de personnes. 
Une charte de stabilité traitant des préoccupations des gens en termes de propriété terrienne, d’économie, de démographie et de coopération supranationale doit former le noyau des dialogues et investissements futurs. Pour que la paix prenne racine, des intérêts régionaux à long terme doivent supplanter les programmes nationaux. 
Un modèle de lois internationales, auquel se conformeraient tous les acteurs, d’État ou non, est essentiel. Ceux qui enfreignent les lois internationales doivent savoir que le Moyen-Orient est soumis aux mêmes normes que les autres régions, et que les principes de démocratie appartiennent autant à son peuple qu’à ceux de nations plus développées politiquement. 
Le Moyen-orient a un besoin urgent de soutien pour créer une charte de stabilité régionale englobant les codes de conduite, les objectifs de coopération régionale et les mécanismes d’un fond de cohésion régionale, afin de s’attaquer au sous-développement et financer de nouvelles infrastructures. Les complémentarités entre des pays riches en ressources humaines et les États producteurs de pétrole devraient être exploitées, et les investissements dérivés de l’énergie doivent être détournés des anciens marchés de l’Occident vers les arrière-pays du Golfe. 
Le Moyen-orient secoué par la crise a besoin de plus que d’une armée pour mettre un terme aux affrontements et aux souffrances, une réalité qui a été reconnue lors de précédents conflits dans le monde entier. Le processus d’Helsinki, qui a émergé des tensions de la Guerre froide, concernait la sécurité de base, ainsi que des sujets économiques et sociaux. 
La reconnaissance des droits culturels et des normes humanitaires a étayé l’activité d’individus courageux comme Václav Havel, qui savait qu’un avenir meilleur n’est pas seulement possible mais primordial. Dans tous les conflits, les droits humains figurent parmi les premières victimes, et au Moyen-orient la dégradation de la dignité humaine a aujourd’hui défait les conventions internationales conclues depuis plusieurs générations. 
Au vu de l’accent mis aujourd’hui sur l’action militaire dans le cadre de la soi-disant “guerre contre le terrorisme,” la nécessité d’une conférence pour discuter des affaires militaires et de sécurité, associée à une charte de stabilité, devient urgente. Un programme régional d’identification des priorités doit être mis en place, basé sur une stratégie en trois parties, qui comprend des politiques de l’énergie et de l’eau, le contrôle des armes et la réduction de la dette. 
Les financements de l’UE et d’États-membres ont contribué à soulager des souffrances, et les efforts compatissants de construction communautaire par des individus et des organismes européens ont souligné la réelle proximité de tous ceux qui partagent une histoire méditerranéenne commune. Il est vital que l’expérience, l’engagement et l’héritage d’espoir de l’Europe soient encadrés dans une vision du Moyen-orient qui devienne un modèle pour son avenir. 

Pouvoir du peuple ou pouvoir de Poutine ? 
Alors que je participais à une cérémonie très simple mais pleine de dignité à la mémoire d'Anna Politkovskaya, la journaliste russe assassinée – "une femme courageuse au-delà de toute limite" – selon les mots de son éditeur, je repensais à un autre hommage posthume auquel j'avais participé à Moscou il y a presque 17 ans. Contrairement à Anna Politkovskaya, Andreï Sakarov, le grand scientifique et militant des droits de l'homme, n'avait pas été assassiné et la cérémonie en sa mémoire paraissait marquer une ère nouvelle. 
Nous enterrions le rêve collectif des intellectuels et des démocrates d'une Russie dans laquelle liberté et respect du droit auraient pris racine et fleuri après le long et froid hiver soviétique. Les portraits d'Anna Politkovskaya, comme une multitude de miroirs, nous rappelaient à une réalité bien plus noire. 
L'équilibre de la terreur de l'ère soviétique a cédé la place à une dépendance énergétique unilatérale en faveur de la Russie. Avec leur fortune colossale, les milliardaires russes achètent des propriétés somptueuses à travers le monde et la Russie achète certains Allemands en vue comme l'ancien chancelier Schroder, et peut-être même le soutien de l'Allemagne en tant que telle. 
Même si d'énormes différences les séparent, la Russie post-communiste et l'Iran fondamentaliste ont beaucoup en commun. Leurs richesses énergétiques leur donne le sentiment d'une occasion unique, la conviction que le temps joue en leur faveur et qu'ils peuvent maintenant prendre leur revanche sur les humiliations que le monde extérieur leur a infligées. 
Le régime iranien est animé par une idéologie forte et mû par le désir ouvertement exprimé de détruire Israël. Il ne bénéficie pas du soutien massif de la population, sauf en ce qui concerne le nationalisme et la quête du statut de puissance nucléaire. 
Sa devise, "devenir riche et ne pas faire de bruit", rappelle les priorités de Guizot dans la France de la moitié du 19° siècle, même si elle est fortement "assaisonnée" de fierté impériale. Tant que l'argent du pétrole coule à flot, la majorité des Russes n'auront pas la nostalgie de l'ouverture démocratique des années Eltsine, avec leur combinaison de chaos, de corruption, de faiblesse sur la scène internationale et de mépris envers l'État. 
Les Russes sont-ils tellement différents de nous, dans les démocraties occidentales, ou bien la démocratie est-elle un luxe que seules les sociétés anciennes, stables, prospères et satisfaites peuvent se permettre ? Dans leur recherche de stabilité post-soviétique, les Russes paraissent rassurés par Poutine. 
La guerre en Tchétchénie contribue sans doute à la dégradation morale de la Russie dans son ensemble et à sa dégringolade effrayante dans une culture de la violence. Mais elle entretient aussi le patriotisme – le désir populaire d'une restauration du statut impérial et du prestige de la Russie – que le régime de Poutine a astucieusement exploité. 
En attendant, la population russe n'y a pas gagné grand chose. La multiplication des assassinats d'opposants politiques ou de rivaux économiques et la pratique mafieuse des crimes sous contrat ne peuvent être considérés comme le signe d'une stabilité retrouvée ; pas plus que la manipulation par le régime de Poutine de la xénophobie contre les citoyens de l'ex-empire soviétique, comme les Géorgiens. 
La Russie a peut-être retrouvé son statut de grande puissance, mais est-elle pour autant respectée ou même heureuse ? La Russie est riche, mais les Russes, en tout cas la plupart d'entre eux, restent pauvres, avec une espérance de vie qui se rapproche davantage de l'Afrique que de l'Europe occidentale. 

Du Printemps de Prague à la Révolution de velours 
VARSOVIE – Que représentaient le Printemps de Prague ou, plus généralement, les événements de 1968 ? Avec le temps, il semblerait que leur signification ne soit pas moins discutable. 
Ma génération a été forgée par les manifestations et les matraquages de la police, par les espoirs qu’ont fait naître le Printemps de Prague et le mouvement étudiant polonais de mars, par les événements de mai à Paris et par les prémices de la démocratie russe révélés dans les premiers livres de Sakharov et de Soljenitsyne. Pour ceux d’entre nous qui ont été emprisonnés en Pologne, le Printemps de Prague a été porteur d’espoir. 
Je me souviens donc du choc en apprenant que les soviétiques avaient envahi la Tchécoslovaquie en août et du traumatisme qui a persisté longtemps après. Pour commémorer le dixième anniversaire de cette invasion, Václav Havel, Jacek Kuron et moi-même, avec d’autres dissidents, nous sommes retrouvés à la frontière tchéco-polonaise. 
Ces rencontres s’inscrivaient dans le prolongement du Printemps de Prague. Nous avions tous conscience de créer quelque chose de nouveau, qui pourrait un jour devenir un élément majeur de la démocratie dans nos pays. 
En août 1989, j’ai proposé à la diète polonaise un projet de résolution présentant des excuses aux Tchèques et aux Slovaques pour l’implication des Polonais dans l’invasion de 1968. J’ai senti qu’un cycle historique s’achevait : les idées du « Mars polonais », du Printemps de Prague et de nos rencontres en montagne devenaient des faits politiques. 
Le Printemps de Prague était essentiellement l’œuvre des membres du Parti communiste et d’autres individus qui aspiraient au « socialisme à visage humain », contrairement à la Révolution de velours. D’aucuns voient donc aujourd’hui ce premier événement comme une lutte de pouvoir entre communistes. 
En effet, le communisme séduisait pour maintes raisons, notamment pour l’idée de justice universelle et de relations sociales humanisées, en réaction à la grande crise spirituelle qui a suivi la Première Guerre mondiale et, plus tard, au génocide nazi ; et pour la conviction que la suprématie occidentale touchait à sa fin. Au bout du compte, dans un monde divisé par Yalta, le communisme était pour certains le seul choix réaliste pour l’Europe centrale. 
En 1968 en Tchécoslovaquie, les réformateurs communistes en appelaient aux idéaux démocratiques qui étaient profondément ancrés avant la Seconde Guerre mondiale. Alexander Dubcek, chef des communistes tchèques et figure de proue du Printemps de Prague, a personnifié l’espoir d’évolution démocratique, le pluralisme réel et une voie pacifiste pour un État régi par le droit et par le respect des droits de l’homme. 
En revanche, en Pologne, pays qui avait assisté à sa propre tentative d’ouverture lors du mouvement étudiant de mars, une faction nationaliste autoritaire exploitait tout ce qu’il y avait de plus intolérant et ignorant dans la tradition polonaise, s’appuyant sur le discours xénophobe et anti-intellectuel. Mieczyslaw Moczar, ministre de l’Intérieur de l’époque et leader de la faction nationaliste, associait le discours communiste à celui des mouvements fascistes, dans le but de mobiliser les masses contre l’« intelligentsia cosmopolite libérale ». 
Le mouvement polonais pour la liberté de 1968 a perdu la confrontation avec la violence policière ; et le Printemps de Prague a été écrasé par les armées de cinq membres du Pacte de Varsovie. Pourtant, dans les deux pays, 1968 a fait naître une nouvelle conscience politique. 
Le Printemps de Prague a été déclenché par une crise au sein du Parti communiste ; mais l’affirmation qu’il était le simple fruit de luttes politiques intestines falsifie l’histoire et nie un élément significatif du patrimoine national. 
D’une manière ou d’une autre, la majorité a eu des contacts avec le communisme via la fascination intellectuelle, la participation dans les institutions publiques ou la froide conviction que ce n’est qu’en acceptant la réalité du régime communiste que l’on peut se rendre utile pour son pays. Des individus « corrompus par le communisme » constituaient la majorité des parties prenantes aux révoltes contre les dictatures communistes. 
Il existait cependant une autre catégories d’individus : les « prudents », les « non corrompus » qui se tenaient à l’écart du monde politique et détestaient le communisme mais, convaincus que le système ne pouvait être réformé, évitaient l’opposition démocratique. 
On ne peut reprocher à quiconque une telle attitude, mais on a de quoi être surpris quand ces mêmes individus accusent les acteurs du Printemps de Prague et l’opposition démocratique de liens avec le communisme. 
Le communisme a manifestement été un instrument de la domination soviétique des sociétés conquises, mais également un modus vivendi pour une majorité de nations contraintes à certaines conditions de vie. Imre Nagy, leader de la révolte hongroise en 1956, et Dubcek sont entrés dans les légendes nationales et contredisent l’affirmation que le communisme était exclusivement imposé par l’extérieur. 
Le Printemps de Prague consacrait des valeurs fondamentales : liberté, pluralisme, tolérance, souveraineté et rejet des diktats de l’orthodoxie communiste. 

De la malédiction à la bénédiction des ressources 
KAMPALA – La récente découverte de nouvelles ressources naturelles dans plusieurs pays africains – au Ghana, en Ouganda, en Tanzanie, et au Mozambique, entre autres – soulève une importante question : ces aubaines seront-elles une bénédiction porteuse de prospérité et d’espoir, ou une malédiction politique et économique, comme cela a été trop souvent le cas ? 
Ils ont progressé plus lentement, et avec une plus grande inégalité – tout le contraire de ce à quoi on pouvait s’attendre. Après tout, taxer fortement les ressources naturelles ne les fera pas disparaître, ce qui signifie que les pays dont les ressources naturelles sont la principale source de revenus peuvent les utiliser pour financer l’éducation, les soins de santé, le développement et la redistribution. 
Il existe une abondante littérature en sciences économiques et politiques pour expliquer cette « malédiction des ressources », et des groupes de la société civile (comme Revenue Watch et l’Extractive Industries Transparency Initiative) ont été mis en place pour tenter de l’enrayer. Trois ingrédients économiques de cette malédiction sont bien connus : 
Mais tout le monde s’accorde à dire que ces mesures, même si nécessaires, sont insuffisantes. Les pays nouvellement enrichis doivent prendre des mesures supplémentaires pour améliorer la probabilité d’une « bénédiction des ressources ». 
Tout d’abord, ces pays doivent faire plus pour permettre à leurs citoyens de bénéficier de la pleine valeur de ces ressources. 
Malheureusement, de nombreux pays ont déjà signé de mauvais contrats qui concèdent une part disproportionnée de la valeur des ressources à des entreprises privées étrangères. 
Les entreprises exploitantes s’y refuseront, bien sûr, mettant en avant l’inviolabilité des contrats et menaçant de partir. Mais il n’en est jamais ainsi. 
Une renégociation équitable peut être le fondement d’une meilleure relation à long terme. Au Botswana, la renégociation de tels contrats a permis d’établir les bases de sa remarquable croissance depuis 40 ans. 
Il est tout aussi important que les revenus issus des ressources naturelles soient utilisés pour promouvoir le développement. Les anciennes puissances coloniales ne voyaient en l’Afrique qu’un lieu d’extraction de ressources. 
Les infrastructures (routières, ferroviaires, et portuaires) n’ont été construites que dans un seul objectif : sortir les ressources hors du pays au coût le plus bas, sans aucun effort pour valoriser ces ressources dans le pays, encore moins pour développer des industries locales à partir de ces matières. Un réel développement nécessite d’explorer tous les rapprochements possibles : former les travailleurs locaux, développer des petites et moyennes entreprises en apport aux opérations minières et aux entreprises pétrolières et gazières, une valorisation sur place, et l’intégration des ressources naturelles à la structure économique du pays. 
De ce point de vue, l’avantage comparatif de ces pays est d’avoir d’autres pays qui exploitent leurs ressources. 
C’est faux. 
Les ressources ne disparaitront pas, et le prix des matières premières est en augmentation. Entre temps, ces pays peuvent mettre en place les institutions, les politiques et les lois nécessaires pour que ces ressources bénéficient à l’ensemble de leurs citoyens. 
Elles peuvent l’être, mais cela n’arrivera pas tout seul. Et ce ne sera pas facile. 
De la malédiction à la bénédiction des ressources De la malédiction à la bénédiction des ressources 

De Rome à Moscou 
Un des rêves du défunt pape Jean-Paul II était de se rendre à Moscou pour forger le rapprochement avec l’Église orthodoxe. Pourtant, même s’il fut invité à Moscou par les trois plus récents présidents russes, Vladimir Poutine, Boris Eltsine et Mikhaïl Gorbatchev, c’est l’opposition du patriarche orthodoxe Alexis qui a empêché le pape de faire ce voyage avant sa mort. 
Aussi M. Poutine, qui habituellement semble omnipotent, reste très prudent quant à inviter le pape Benoît XVI. Cette prudence est renforcée par un nouveau facteur politique : la défense de la religion orthodoxe est devenue le pilier d’un idéal nationaliste sur lequel M. Poutine cherche à fonder la légitimité de son régime. 
C’est la raison pour laquelle M. Poutine fut l’un des rares chefs d’État de premier plan à n’avoir pas assisté aux funérailles de Jean-Paul II. Bien que l’Église orthodoxe ait envoyé une délégation, le patriarche Alexis II a averti, immédiatement après les funérailles, que les désaccords entre les deux branches de la chrétienté sont plus profonds que la question de la nationalité polonaise de l’ancien pape, qui a toujours été un point douloureux pour les slaves orthodoxes russes. 
Les Russes considéraient la nationalité polonaise de Jean-Paul II comme un lien avec la longue histoire de l’oppression perçue de l’orthodoxie russe. C’est le grand Alexandre Pouchkine qui écrivait en 1836 que « l’orthodoxie a toujours été persécutée par le fanatisme catholique… Ses missionnaires maudissaient l’Église orthodoxe, essayaient par des manières hypocrites et avec des menaces de recruter des gens ordinaires mais aussi des prêtres orthodoxes. » 
Les Russes qui continuent de percevoir l’Église catholique comme une menace citent régulièrement ces lignes. Le pape Benoît XVI étant allemand, un pays à majorité protestante, il n’a pas le même poids dans cette histoire pleine d’amertume. 
C’est peut-être là une des raisons pour lesquelles Alexis II a répondu de manière positive au premier discours de Benoît XVI qui appelait à la réconciliation, exprimant l’espoir que cela améliorera « les relations orthodoxo-catholiques dans les territoires anciennement soviétiques. » Cet esprit positif peut être encouragé par le gouvernement russe, qui entretient habituellement des relations cordiales avec le Vatican. 
En effet, le ministre russe des affaires étrangères Sergeï Lavrov entretient de nombreux projets dans lesquels il pense que le Vatican peut apporter son aide, notamment l’avancement de la cause de la réconciliation et la création d’un « partenariat des civilisations ». Récemment, un autre personnage clé du Vatican, le cardinal Walter Casper, qui dirige le Conseil pour l’unité chrétienne, a appelé à une rencontre entre catholiques et orthodoxes de haut niveau pour débattre de l’unification des deux branches de la chrétienté. 
Le fait que le pape Benoît XVI et le cardinal Casper sont tous deux allemands est important, car les relations germano-russes sont peut-être plus chaleureuses aujourd’hui qu’elles ne l’ont jamais été. M. Poutine, en particulier, se sent à l’aise en allemand, ayant passé de nombreuses années en Allemagne de l’Est quand il officiait au KGB. 
En outre, contrairement au pape Jean-Paul II, qui, en tant que Polonais, a toujours considéré la Russie communisme comme un oppresseur, Benoît XVI porte le sens allemand de la culpabilité née du passé nazi du pays et de son invasion brutale de la Russie. 

De la thérapie choc à la thérapie du sommeil 
Si les années 1990 ont représenté l’ère de la thérapie choc en économie, la décennie actuelle pourrait très bien être reconnue comme celle de la paralysie des réformes économiques. Bien que les raisons du statu quo varient d’un pays à l’autre, il n’en reste pas moins que les hommes politiques qui réussissent à mettre en forme leur secteur économique sont peu nombreux où que l’on se tourne. 
Le problème ne se pose pas uniquement pour les marchés émergents comme l’Indonésie, le Mexique et le Brésil, où la gauche montante n’a pas réussi à trouver une alternative viable au « consensus de Washington » tant décrié comme modèle de libéralisation économique. On retrouve également le même phénomène dans bien des pays riches. 
Par une remarquable coïncidence d’emploi du temps, le Premier ministre japonais, Junichiro Koizumi, et le Chancelier allemand, Gerhard Schröeder, ont tous deux appelés à des élections anticipées dans l’espoir de redonner de l’énergie au processus de réforme. En Allemagne, il est devenu urgent de réformer l’imposition et le marché du travail avant tout. 
Même aux Etats-Unis, un des rares endroits où les termes de libéralisation économique ne sont pas considérés comme des gros mots, le Président George W. Bush connaît ses propres frustrations. Malgré un énorme investissement en temps et en énergie, il n’a pas réussi à rassembler ses propres troupes pour soutenir la proposition somme toute modeste d’empêcher l’effondrement du programme d’assurance vieillesse du pays. 
Certains rejettent l’effondrement général des efforts de réforme sur l’inefficacité particulière à certains dirigeants. Cela ne fait pas grand sens et, de plus, si le public est mécontent de ses dirigeants et de leur performance, pourquoi continue-t-il à les élire et réélire ? 
Le fait est que les gens, partout, s’adaptent difficilement aux changements rapides de la modernisation issue des technologies et de la mondialisation. Car, bien que la mondialisation crée bien plus de gagnants que de perdants, nombreux sont ceux qui s’inquiètent, et les gens inquiets obligent leurs dirigeants à ralentir le rythme. 
On peut bien dire aux Américains et aux Européens qu’ils doivent se réjouir de l’abondance de biens et de crédits bon marché que les échanges commerciaux avec l’Asie ont permis, mais tout ce qui semble inquiéter leurs représentants politiques reste la perte d’emploi que risque de subir le fermier ou l’ouvrier textile. On peut essayer de convaincre les Américains ou les Africains que la soif inextinguible de ressources naturelles en Asie ne fera que faire monter sans fin les prix de leurs biens et produits agricoles d’exportation, transformant les champs de blé en mines d’or, mais tout ce qui semble inquiéter leurs représentants politiques reste la protection des fabricants domestiques, condamnés face à la concurrence des petits salaires asiatiques. 
A un certain niveau, il a bien sûr raison. Le monde d’aujourd’hui est un monde où les courants évoluent rapidement, où une région s’épanouit aujourd’hui pour assister le lendemain à l’effondrement économique de ses usines comme frappées par l’ouragan Katrina. 
Il n’y a pas d’autre solution. Alors pourquoi le public n’accepte-t-il pas ce besoin de flexibilité qui, à la finale, représente l’essence même de toute libéralisation économique basée sur les lois du marché ? 
La plupart des gens sont des créatures d’habitude, elles recherchent la prévisibilité. Les travailleurs allemands qui fabriquent des machines-outils haut de gamme sont fiers de leur savoir-faire et ne veulent pas s’entendre dire que le même travail peut être réalisé à bien meilleur marché en Pologne ou en Slovaquie. 
Avec de telles résistances aux changements, il n’est pas surprenant que de nombreux dirigeants politiques essaient d’endormir leur électorat dans l’espoir que le jour où tout le monde se réveillera, tout cela se révélera n’avoir été qu’un rêve. 
Des villes entières poussent des sables du désert en une seule nuit. La Chine construit plus de routes, d’aéroports et de ponts tous les cinq ans que toute l’Europe et les Etats-Unis n’en construisent tous les 20 ans. 
En Inde, où i lest dit qu’il existe « un fort consensus pour une faible réforme », les choses se produisent bien moins rapidement, mais vont toujours de l’avant. Alors que l’Inde ne représente pas encore le même poids dans les échanges mondiaux que celui de la Chine, ses 1,2 milliard d’habitants se montrent inexorablement toujours plus pressants sur le devant de la scène. 
L’atmosphère politique changera-t-elle pour redonner souffle à la libéralisation économique, grâce à l’arrivée sur le devant de la scène d’hommes politiques reprenant le flambeau de l’anglaise Margaret Thatcher ou de l’américain Ronald Reagan et soufflant un air de changement ? Les hommes politiques finiront-ils par expliquer à leurs citoyens que si leur économie continue à sommeiller, elles ne se réveilleront peut-être jamais ? 
Mais je crains que les changements pourraient entraîner une crise économique mondiale du fait des détestables tendances américaines à emprunter sans mesure. Les gens ne se réveilleront peut-être qu’à cette condition et commenceront peut-être à voter pour des hommes politiques qui mettront l’accent sur la relance des réformes. 

De la solidarité à la liberté 
Bien que la naissance, il y a 25 ans, de Solidarnosc, premier mouvement civique indépendant de l'ancien empire soviétique, ait eu d'énormes répercussions politiques, il ne s'agissait au départ ni d'un mouvement politique, ni d'un syndicat. 
Nous avions simplement atteint les limites de notre endurance à l'égard des apparatchiks communistes tout-puissants et omniprésents qui faisaient la loi sur nos lieux de travail, dans nos quartiers et même nos lieux de détente. Écrivains, journalistes et artistes ne pouvaient plus supporter la lourde censure et la surveillance. 
Toute initiative civique, toute activité de quelque sorte que ce soit était soumise à une évaluation et à un contrôle idéologiques. Ceux qui étaient tentés de désobéir étaient assurés que la police secrète “s'occuperait” d'eux. 
Ces centaines de milliers de personnes qui ont campé pendant des semaines dans les rues glacées de Kiev l'ont fait pour réclamer que leur soit rendue leur dignité. Les expériences polonaise et ukrainienne m'ont toutes deux convaincu que la volonté de vivre dans la dignité est le moteur le plus puissant de l'action humaine, un moteur capable de surmonter même les plus grandes peurs. 
Mais aspirer à la dignité ne suffit pas à l'atteindre. Il faut autre chose. 
Ce qui signifie que Solidarité, officiellement un syndicat, accueillait une population appartenant à tous les groupes et classes sociales de Pologne : ouvriers et intellectuels, ingénieurs et artistes, médecins et patients. 
C'était une version polonaise de l'ancienne agora grecque, un lieu de rencontre de tous les citoyens, un point de libre conversation sur notre avenir commun et individuel, sur toutes sortes de problèmes et leurs solutions. Sans avoir encore un État libre, nous possédions déjà quelque chose de plus important : une société civile libre, occupée à discuter de la condition commune de ses membres. 
Solidarité s'étendait à une société de 10 millions de membres : 10 millions de vrais citoyens. 
Entre la structure de Solidarité et les organisations officielles de l'État et du parti existait ce que nous pourrions appeler un “fossé de civilisations.” Contre les structures autoritaires et hiérarchiques du régime, nous avons érigé une institution décentralisée, un énorme organisme luttant pour atteindre un consensus sur ses buts et ses méthodes d'action. 
Cela n'a sans doute rien d'extraordinaire pour de vieilles communautés démocratiques ; mais dans notre environnement autoritaire, c'était d'une nouveauté frappante. Et seule une telle structure institutionnelle, si nouvelle pour nous, pouvait répondre à ce profond cri de dignité. 
Que reste-t-il de tout cela aujourd'hui ? 
Assurément, Solidarité a connu un succès politique éclatant. La Pologne est un pays libre, membre de l'Otan et de l'UE, et l'Union Soviétique n'est plus. 
Les chefs des révolutions démocratiques d'Europe de l'Est se sont rapidement dissous dans leur nouvel environnement. Les élections démocratiques ont fait apparaître des politiciens nouveaux et plus habiles, souvent issus de l'ancien régime. 
Il est encore plus saisissant de constater que certains de nos jeunes espoirs de voir un nouvel ordre social se sont aussi fracassés contre les rochers des nouvelles règles du jeu. Certes, les institutions démocratiques de la Pologne, malgré leurs failles, fonctionnent assez bien. 
Pourtant, la vigueur de la société civile, le sentiment d'un objectif commun, les manifestations universelles de solidarité sociale que représentait notre syndicat en son temps, toutes ces choses ont bel et bien disparu. Le syndicat lui-même n'est plus que l'ombre de lui-même, un mouvement partisan et principalement de droite, composé de travailleurs secoués par la nouvelle réalité économique. 
Le plus notable est que le caractère unificateur de Solidarité a laissé la place à des divisions sociales et, pour de nombreux Polonais, à un grand éloignement à la fois de la politique et des engagements civiques. 
Les temps enivrants de la lutte cèdent-ils toujours le pas au goût plutôt fade de la victoire ? Ne suis-je qu'un vétéran qui se penche avec mélancolie sur les jours de lutte passés ? 
Je sais que nous avons fait un bon bout de chemin, et je ne veux pas revenir en arrière. Cependant, était-il vraiment inévitable que tant de solidarité doive échapper à notre Solidarnosc ? 


Les flux de capitaux mondiaux investissent dans les marchés frontières 
Bien que ces pays à bas revenus – qui comprennent le Bangladesh et le Vietnam en Asie, le Honduras et la Bolivie en Amérique latine et le Kenya et le Ghana en Afrique – ont des marchés financiers modestes et peu développés, ils enregistrent une forte croissance et devraient compter au nombre des économies émergentes à l’avenir. Ces quatre dernières années, les flux de capitaux privés vers les économies de frontières ont représenté près du double de ces flux vers les économies émergentes. 
Dans l’ensemble, l’augmentation des entrées de capitaux a encouragé la consommation plutôt que l’investissement dans les pays bénéficiaires, accentuant la volatilité économique et la fréquence de douloureuses crises financières. Au lieu d’instaurer une discipline, les marchés financiers internationaux ont augmenté la disponibilité du crédit, affaiblissant ainsi les contraintes budgétaires des gouvernements prodigues et les bilans non solvables des banques. 
Le meilleur argument en faveur de la liberté de mouvements des capitaux a été avancé il y a près de vingt ans par Stanley Fischer, alors premier directeur général adjoint du Fonds monétaire international (FMI) et aujourd’hui vice-président de la Réserve fédérale américaine. Si Fischer reconnaissait les dangers d’une libre circulation des capitaux, il affirmait que la solution n’était pas de maintenir les contrôles sur les mouvements de capitaux, mais d’entreprendre les réformes nécessaires pour en atténuer les dangers. 
Le FMI a depuis lors eu le mérite de revenir quelque peu sur sa position concernant le contrôle des mouvements de capitaux. En 2010, il a publié une note reconnaissant que les contrôles de capitaux faisaient partie de l’arsenal d’instruments politiques destinés à lutter contre l’instabilité financière. 
Le point de vue dominant, que ce soit au FMI ou dans les pays avancés, est toutefois que les contrôles des mouvements de capitaux doivent être un instrument de dernier recours – ne devant servir que lorsque les politiques financières et macroéconomiques ont été épuisées. La liberté de mouvement des capitaux reste le but ultime, même si certains pays prennent du temps pour y parvenir. 
Le premier est, comme le soulignent sans cesse les partisans de la libre circulation des capitaux, que les pays doivent remplir une longue liste de conditions préalables avant de pouvoir profiter de la mondialisation financière. Ces conditions comprennent notamment la protection des droits de la propriété, une bonne exécution des contrats, l’éradication de la corruption, l’amélioration de l’information et de la transparence financières, de saines pratiques de gouvernance des entreprises, une stabilité budgétaire et monétaire, une viabilité de la dette, des taux de change déterminés par le marché, une réglementation financière de haut niveau et un contrôle prudentiel. 
Ainsi, demander aux pays en développement de mettre en place le genre d’institutions qui permettraient de sécuriser les flux de capitaux consiste à placer la charrue avant les bœufs ; c’est également une mission impossible. La prudence invite à adopter une approche plus pragmatique, qui donne un rôle permanent au contrôle des mouvements de capitaux aux côtés d’autres instruments réglementaires et prudentiels. 
Le second problème tient à la possibilité que les entrées de capitaux nuisent à la croissance, même en ne tenant pas compte des préoccupations concernant la fragilité financière. Les partisans de la liberté de mouvement des capitaux partent du postulat que les économies pauvres présentent de nombreuses occasions d’investissement rentable qui ne sont pas exploitées à cause d’une pénurie de fonds à investir. 
Mais de nombreux pays en développement sont freinés par le manque de demande d’investissement, et pas par une pénurie d’épargne nationale. Le rendement social sur investissement est élevé, mais les rendements privés des investisseurs sont faibles en raison des externalités, des impôts élevés, de la faiblesse des institutions ou de plusieurs autres facteurs. 
Elles entraînent également une appréciation du taux de change qui à son tour aggrave la pénurie d’investissement. La rentabilité des secteurs des biens négociables – les plus sensibles aux problèmes d’appropriabilité – plonge, et la demande d’investissement baisse à nouveau. 
En principe, les marchés frontières devraient pouvoir tirer des enseignements utiles de cette expérience. Comme le soulignait Olivier Jeanne de l’université John Hopkins lors d’une récente conférence du FMI organisée pour diffuser ces enseignements, les mesures de flux de capitaux en vogue ces temps-ci ne fonctionnent pas très bien. 
Ce n’est pas parce que ces mesures échouent à influer sur la quantité ou la composition des flux financiers, mais parce que leurs effets sont très faibles. Comme l’ont appris le Brésil, la Colombie, la Corée du Sud et d’autres, des contrôles limités qui ciblent des marchés spécifiques comme le marché obligataire ou les prêts bancaires à court terme n’ont pas d’effets notables sur les résultats clés – le taux de change, l’indépendance monétaire ou la stabilité financière nationale. 
Mais ceci vaut pour tous les domaines de l’action gouvernementale. Nous vivons dans un monde de pis-aller où l’action politique est presque toujours partielle (et partiellement efficace), et où les réformes bien intentionnées dans un domaine peuvent avoir des effets négatifs en raison de distorsions ailleurs dans le système. 
Dans un tel monde, faire du contrôle des mouvements de capitaux un instrument de dernier recours, toujours et partout, n’est pas très logique ; en fait, cela conduit à une fétichisation de la mondialisation financière. Il faut procéder au cas par cas, avec un pragmatisme solide, et reconnaître que le contrôle des capitaux mérite une place prééminente. 

Fukushima et l’effondrement des produits dérivés 
CAMBRIDGE – Des commentateurs financiers ont assimilé les tremblement de terre, tsunami et catastrophe nucléaire japonais au rôle des produits dérivés dans la crise financière de 2008. La ressemblance est assez claire : chacune de ces activité génère de gros bénéfices et comprend un risque très faible mais explosif. 
Dans le cas de la centrale nucléaire de Fukushima, une crue centennale, combinée à des défauts de conception d’ordinaire inoffensifs, a provoqué l’arrêt de la circulation d’eau de refroidissement dans les réacteurs et d’importantes fuites de radiation. En ce qui concerne les marchés financiers, un effondrement non anticipé des valeurs immobilières, combiné à des défauts de conception dans les marchés des produits dérivés et des repos, a endommagé la capacité d’institutions financières importantes à honorer leurs dettes. 
Bien que les risques de base trouvent leur origine en-dehors des systèmes – un tsunami pour Fukushima, un surinvestissement dans les emprunts hypothécaires pour les institutions financières – des défauts de conception et un manque de chance ont fait en sorte que les systèmes n’ont pas pu contenir les dégâts. Aux Etats-Unis, AIG, Bear Stearns et Lehman Brothers – tous avec des investissements importants en produits dérivés et/ou repos – ont fait faillite, provoquant un gel du crédit sur les marchés pendant plusieurs longues semaines. 
Par contre, pour les produits dérivés, les efforts analogues sont mal dirigés et ne nous permettront pas d’éviter la prochaine crise financière. Nous sommes en train de recréer des produits dérivés et des structures financières similaires, par-dessus les mêmes erreurs qui sont toujours actives. 
Les acteurs financiers utilisent les produits financiers pour transférer le risque : par exemple, un acteur accepte le risque de la fluctuation de l’euro mais ne veut pas du risque sur le yen, alors que pour un autre, ce sera le contraire. 
Des firmes financières vendent des actifs, comme des bons du Trésor ou des dettes hypothécaires, contre du cash et promettent de racheter ces actifs par la suite, typiquement le jour suivant (d’où le nom « repo », qui est une abréviation pour le verbe anglais repurchase – ou racheter, ndt). Le problème est que le cash provenant de ces repos à court terme représente une grosse partie du bilan des institutions financières les plus importantes, ce qui implique que de simples tremblements financiers peuvent les affecter fortement. 
Cependant, lorsqu’elles sont utilisées à outrance par des institutions qui sont vitales au niveau systémique, elles peuvent faire exploser le système financier, à cause de ses défauts de conception. Encore aujourd’hui, à peu près 70% du passif des principales entreprises financières américaines est constitué de prêts à très court terme, comme des repos payables le lendemain. 
Aux Etats-Unis, les principaux défauts de conception se trouvent dans la législation sur la faillite, qui exempte les produits dérivés et les repos de la plupart des contraintes usuelles en cas de faillite. Par exemple, les investisseurs qui détiennent des contrats de produits dérivés ou repos avec des institutions financières fragilisées peuvent saisir les actifs de l’entreprise avant – et aux dépens de – ses créanciers normaux. 
Pire encore, parce que les investisseurs en produits dérivés et repos se retrouvent en tête de la file des remboursements de tellement de manières, ils ont moins d’incitants à encourager la discipline de marché en vérifiant de près la solvabilité de leurs contreparties et en rationnant attentivement leur exposition à toute contrepartie unique. Typiquement, ils seront remboursés, de toute façon. 
Normalement, on s’attendrait à ce que les autres aient donc un intérêt à encourager davantage de discipline de marché. Mais l’acteur qui suit dans la ligne est trop souvent le gouvernement américain, en tant que garant d’institutions financières « too-big-to-fail » (trop importantes pour les laisser faire faillite, ndt). 
Le Congrès américain a eu une opportunité de solutionner ce défaut dans le remaniement majeur de la finance qu’il a adopté l’été dernier via le projet de loi Dodd Frank. Mais il ne l’a pas saisie. 
D’abord et avant tout, ils insisteraient plus souvent pour que leurs contreparties soient capitalisées de manière adéquate. Ils ont accepté le risque engendré par des capitalisations ultra-faibles lorsqu’il s’agissait essentiellement de l’argent du gouvernement américain ; ils seraient moins enclins à le faire si c’était leur argent qu’ils mettaient en jeu. 
Mais les marchés des produits dérivés et des repos présentent des risques qui sont mal compris, difficiles à communiquer dans les médias et compliqués à débattre et résoudre pour les politiciens. Pendant une crise, ces marchés attirent l’attention et le mépris du public mais, lorsque l’économie se stabilise à nouveau, les personnes ordinaires perdent tout intérêt, laissant le secteur financier contrôler son propre destin avec le corps législatif. 
Concernant les risques du type Fukushima, les analystes sont déjà en train de discuter comment les centrales nucléaires peuvent être conçues et construites de manière à contenir les risques liés aux tremblements de terre et tsunamis grâce à des systèmes de refroidissement passif. On considère aujourd’hui possible de prévoir des centrales nucléaires capables de maintenir les barres de combustible froides même en cas de coupure totale de l’alimentation électrique. 
Par contre, peu de progrès significatifs ont été réalisés jusqu’à présent en vue de prévenir les dommages que la priorité des produits dérivés et repos en cas de faillite pourrait engendrer lors d’une nouvelle crise du système financier. De nouvelles règles sont développées, qui requièrent que les utilisateurs finaux (comme les entreprises pétrolières utilisant des produits dérivés pour se protéger de changements non anticipés du prix du pétrole) et d’autres engagent du collatéral de bonne qualité. 
Nous devrions examiner comment faire entièrement assumer aux investisseurs en produits dérivés et repos le risque lié à leurs décisions lorsqu’ils réalisent des transactions avec des institutions financières qui sont vitales au niveau systémique. Au lieu de cela, nous avons survécu au tsunami financier de 2008 seulement pour reconstruire au même endroit, avec les mêmes défauts financiers et selon le même design défectueux. 

Fukushima, le test nucléaire de l'Europe 
MADRID - Vue depuis l'Europe, l'irrationalité des débats politiques et médiatiques à propos de l'énergie nucléaire s'est accrue et intensifiée depuis la fusion de la centrale nucléaire de Fukushima Daiichi au Japon il y a un an. Pourtant, une évaluation impartiale de la place de l'énergie nucléaire dans le monde demeure aussi nécessaire que difficile. 
En tant qu'Européens nous ne devrions pas pontifier sur la politique énergétique nucléaire comme si notre avis importait à toute la planète, et c'est pourtant bien ce que nous faisons. D'autre part, l'Europe a une responsabilité qualifiée dans le secteur de la sécurité, où nous pouvons encore promouvoir une normalisation internationale et un cadre institutionnel qui discipline les États et apporte une plus grande transparence dans un domaine où les risques sont mondiaux comme c’est le cas de l'énergie nucléaire. 
L'Europe a également un rôle à jouer dans la recherche vers des technologies plus sûres, en particulier vers le réacteur nucléaire de quatrième génération. En tant qu'Européens, ne pouvons pas nous permettre le luxe de démanteler un secteur industriel à haute valeur ajoutée dans lequel nous avons toujours un véritable avantage comparé. 
Le magazine allemand Der Spiegel amp#160;avançait le «amp#160;11 septembre de l'industrie nucléaireamp#160;» et «amp#160; la fin de l'ère nucléaire,amp#160;» tandis que le principal journal espagnol amp#160;El Pais amp#160;prêchait que soutenir «amp#160;cette énergie [était] irrationnel,amp#160;» et que la «amp#160;Chine a mis un frein à ses ambitions nucléaires.amp#160;» En fait de telles évaluations se sont avérées en définitive à la fois tendancieuses et irrémédiablement fausses. 
Il est vrai que quelques pays, - la Belgique, l'Italie, l'Allemagne et la Suisse, avec le Pérou comme seul pays non-européen à se joindre à la tendance - ont formellement déclaré leur intention de démanteler ou d'éviter l'énergie nucléaire. Ces décisions concernent un total de 26 réacteurs, alors que 61 réacteurs sont en construction à travers le monde, avec encore 156 à l'état de projet et 343 officiellement à l'étude. 
Mais, fait plus intéressant, la croissance nucléaire n'est pas uniforme: le Brésil est à l'avant-garde en Amérique latine, alors que le développement le plus rapide a lieu en Asie, principalement en Chine et en Inde. 
Tandis que l'appétit pour les réacteurs dans les années 70 a reflété la domination internationale de l'Union Soviétique et principalement celle de l'Occident géopolitique - le Japon, les États-Unis et l'Europe - aujourd'hui le centre de la gravité s'est décalé irrévocablement à l'Est, où l'énergie nucléaire est devenue une «amp#160;voie d'accès à un futur prospèreamp#160;», selon un commentaire très descriptif de novembre 2011 dans The Hindu. Dans ce même esprit, le Président des États-Unis Barack Obama, en pariant hardiment sur les garanties de prêt, et la recherche dans le secteur des petits réacteurs modulaires, reconfirme la volonté de l'Amérique de maintenir sa position au rang de la technologie nucléaire civile, ainsi que son importance dans le nouvel ordre mondial. 
À cet égard, les avantages de l'énergie nucléaire se démarquent, en particulier par sa fiabilité et ses coûts prévisibles. Les Perspectives énergétiques mondiales de l'Agence Internationale de l’Énergie en 2010, prévoient une augmentation de la demande énergétique mondiale de 40% d'ici 2030 - une réalité impitoyable qui est ressentie de la manière la plus tangible dans les pays en voie de développement, en particulier en Asie. 
Pour agir de façon responsable, les Européens doivent travailler au renforcement des normes de sécurité internationales de l'énergie nucléaire, sans quitter la partie. La vraie leçon de Fukushima est que les contrôles de l’État sont nécessaires mais non suffisants pour garantir la sécurité nucléaire. 
Malheureusement, une proposition de l'Agence Internationale de l’Énergie Atomique de l'année passée, visant à lancer un système de contrôle international efficace sur la sûreté et la sécurité de l'énergie nucléaire dans le monde entier, a échoué d'une manière flagrante avec le consentement de l'Union Européenne. Pire encore, avec l'appui de l'Europe, le budget de l'AIEA, déjà dérisoire avec ses 300 millions d'euros, a été réduit de près de 10%. 
Seule une mince disposition créant des inspections volontaires communes avec l'AIEA, mais toujours sous la responsabilité des Etats, a vu le jour. Quant à l'UE elle-même, la discussion et la formulation finale des contrôles de mars 2011, précisément qualifiées «amp#160;d'orageusesamp#160;» par le Premier Ministre polonais Donald Tusk, révèlent une panoplie d’insuffisances et de faiblesses. 
La contradiction la plus saisissante dans le discours nucléaire de l'Europe se trouve, cependant, dans la comparaison entre les discours qui prônent la croissance économique et l'emploi, et la légèreté avec laquelle des États membres abandonnent l'industrie nucléaire, qui dépend toujours de la conception, de la technologie et des compétences de commandement et de contrôle qui sont le fondement de l'avantage comparé de l'Europe dans l'industrie. 
Une exception encourageante est amp#160;l’accord récent entre le Royaume-Uni et la France pour forger une alliance entre Rolls Royce et Areva dans le domaine du nucléaire. Mais ils ne devraient pas être seuls. 
Elle a coïncidé avec le pic de la croyance occidentale en sa force économique croissante et en son ascendant mondial. Aujourd'hui, au moment où l'Europe est de plus en plus perçue comme l'homme malade de l'économie mondiale, même si tout le continent devait abandonner l'énergie nucléaire, cela n'aurait aucune incidence sur la scène mondiale. 


Financer la nouvelle révolution industrielle du bas-carbone 
Les deux vont de pair : si nous échouons sur l’un des fronts, nous échouerons aussi sur l’autre. 
Le soutien financier aux pays en développement jouera un rôle crucial dans toute action intégrée. Les nouvelles propositions avancées dans le rapport présenté cette semaine par le Groupe consultatif de haut niveau sur le financement de la lutte contre les changements climatiques (AGF), mandaté par le secrétaire général des Nations unies en février dernier, permettront de faciliter un accord lors du prochain sommet sur le changement climatique qui se tiendra à la fin de l’année à Cancun, au Mexique. 
Le rapport détaille des instruments politiques cohérents par lesquels, d’ici 2020, 100 milliards de dollars par an au moins pourraient être réunis, provenant à la fois de sources privées et publiques, pour financer une action internationale contre le changement climatique. Cet objectif est inscrit dans l’accord de Copenhague, auquel 140 pays ont à présent souscrit. 
Un changement climatique non géré transformerait à tel point la planète d’ici la fin du siècle que des centaines de millions de personnes seraient obligées de se déplacer, donnant probablement lieu à des conflits de grande ampleur. Les communautés et les pays pauvres, les moins responsables de cet état de fait, sont aussi les plus vulnérables. 
L’envergure et l’urgence de ce problème pour les pays en développement ont été relevés par tous les membres du Groupe consultatif, qui était composé de chefs d’État, de ministres des Finances, de représentants de premier plan du secteur privé et d’experts en finance publique et en développement. 
Le rapport de l’AGF a conclu que mobiliser 100 milliards de dollars par an pour les pays en développement était un objectif réalisable à condition de faire preuve de volonté politique. Le Groupe a identifié à cette fin une série de mesures politiques sensées et qui se renforcent mutuellement. 
Un élément clé du rapport est l’établissement d’un prix pour les émissions de carbone qui permettrait de corriger l’échec notoire du marché, lié au fait que les biens et services émetteurs de gaz à effet de serre ne reflètent en rien le coût des dégâts qu’ils produisent en induisant un changement climatique. 
Le rapport de l’AGF démontre que fixer un prix, même modeste, aux émissions – de l’ordre de 20 à 25 dollars par tonne de dioxyde de carbone – permettrait de donner une impulsion dans la bonne direction, de générer un revenu public substantiel et d’encourager un investissement privé indispensable à la nouvelle révolution industrielle et qui fasse d’une économie à faible émission de carbone une réalité. 
Si les pays riches adoptent des taxes sur le carbone ou la mise aux enchères de permis d’émissions basées sur ce niveau de prix, ils pourraient potentiellement dégager 30 milliards de dollars par an pour les pays en développement en utilisant 10 pour cent seulement de ces revenus. Une taxe carbone du même ordre de prix sur les transports maritimes et aériens internationaux (ou les revenus générés par la mise aux enchères des quotas d’émission, si ce système-là est choisi) pourrait générer 10 milliards de dollars par an pour une action internationale sur le climat en n’utilisant que de 25 à 50 pour cent de ces revenus, même après que les coûts encourus par les pays en développement aient été couverts. 
D’autres mesures politiques, telles la réallocation des subventions accordées par les économies avancées aux industries des énergies fossiles, ou la taxation des transactions financières, pourraient elles permettre de mobiliser 10 milliards de dollars de plus par an. L’ensemble de toutes ces mesures devraient générer un revenu des États de 50 milliards de dollars par an, consacré au financement de l’action climatique entreprise par les pays en développement. 
De plus, les banques multilatérales de développement (BMD), dont les banques régionales de développement et la Banque mondiale pourraient, grâce à des contributions plus élevées des pays riches, lever de 20 à 30 milliards de dollars de financement public additionnel. 
Les flux du secteur privé seront indispensables à l’esprit d’entreprise et aux innovations qui seront au cour de la nouvelle révolution industrielle. Des politiques adaptées dans les pays en développement, une taxation du carbone, et un partage des risques et un financement conjoint avec les BMD et d’autres institutions nationales et internationales peuvent créer des flux privés bien plus importants que les sources de financement public qui les engendrent. 
L’AGF a indiqué que les mesures politiques qu’il propose peuvent générer des flux privés de l’ordre de 100 à 200 milliards de dollars par an. Avec un prix de la tonne de CO2 fixé à 25 dollars, et des incitations adéquates pour les flux du secteur privé, les revenus supplémentaires des marchés du carbone pourraient s’élever à une somme comprise entre 30 et 50 milliards de dollars. 
Les sources de financement seront plus facilement trouvées dans les pays riches et acceptables dans les pays en développement si elles sont allouées de manière à être utilisées efficacement. Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a démontré l’ampleur de ce qui pouvait être réalisé quand le soutien financier est axé sur les résultats. 
L’aide internationale est également devenu plus productive grâce à un meilleur environnement politique et un contexte plus favorable aux investissements dans les pays en développement. Un Fonds vert pour l’Afrique, à la fois pour l’adaptation et l’atténuation, pourrait tirer au mieux parti des ressources et de l’expérience dans l’une des régions les plus vulnérables du globe, mais qui offre par ailleurs de nombreuses occasions dans la nouvelle ère du bas-carbone. 
Même si les ressources allouées à l’adaptation au changement climatique et à l’atténuation de ses effets n’ont pas la même origine fiscale que les sources traditionnelles de financement du développement, il serait préjudiciable de les utiliser séparément : de l’agriculture, la construction, l’énergie aux technologies et la déforestation, le simple fait est que le développement, l’atténuation et l’adaptation sont souvent inextricablement liés. 
Les prochaines étapes de la mise en ouvre des mesures proposées doivent comprendre l’évaluation des propositions concernant le transport aérien par l’Organisation de l’aviation civile internationale, l’Association internationale du transport aérien et l’Organisation maritime internationale. Les banques multilatérales de développement devront de leur côté élaborer des propositions concernant de nouveaux Fonds verts et le développement de la coopération avec le secteur privé. 
Des financements innovants pourraient permettre de surmonter l’inertie actuelle concernant le changement climatique. Tout délai est aussi dangereux que l’accumulation des concentrations de gaz à effet de serre. 


Les cités fournaises 
COPENHAGUE – Il est déjà possible de voir aujourd’hui même les effets du réchauffement climatique sur notre planète. Pour avoir un aperçu du futur, il suffit d’aller à Beijing ou à Tokyo, en fait dans n’importe quelle métropole du monde. 
La plupart des zones urbaines mondiales connaissent depuis quelques décennies déjà une élévation des températures bien supérieure à l’accroissement prévu de 2,6 degrés sur les prochaines cent années en raison du changement climatique. 
Par les jours de grandes chaleurs, les habitants de New York s’allongent sur l’herbe de Central Park, pas sur le bitume des parkings ou le ciment des trottoirs. Les briques, le béton et le bitume – les matériaux dont les cités sont construites – absorbent beaucoup plus le rayonnement solaire que la végétation des campagnes. 
La superficie d’une ville comprend bien plus de bitume que d’herbe, raison pour laquelle l’atmosphère au-dessus d’une zone urbaine se réchauffe. Ce phénomène, appelé « île de chaleur urbaine » a été découvert au-dessus de Londres au début des années 1880. 
À Tokyo, les différences sont encore plus marquées. Au mois d’août, le thermomètre indiquait 12,5 degrés de plus en ville qu’à la campagne, atteignant 40 degrés - une chaleur torride qui s’est fait ressentir non seulement dans le centre-ville, mais sur une superficie de 8000 km2. 
Si l’on prend le cas de Houston, au Texas, une autre ville qui se développe rapidement, on peut constater les véritables effets de l’île de chaleur urbaine. Au cours des dernières douze années, Houston a cru de 20 pour cent, ou de 300.000 habitants. 
Mais bien que les stars écologistes nous prédisent un désastre imminent lié au changement climatique, la capacité de ces villes à faire face nous donne peut-être une vision plus réaliste. Malgré une élévation considérable des températures depuis 50 ou 100 ans, ces villes ne se sont pas effondrées. 
Malgré ce réchauffement, les décès dus à la chaleur ont diminué grâce aux meilleurs soins de santé et à la climatisation. Nous avons plus de moyens financiers et une bien meilleure technologie que n’en avaient nos prédécesseurs. 
Bien sûr, les villes subiront aussi, en plus d’une île de chaleur urbaine toujours plus importante, la hausse des températures liée au dioxyde de carbone, ou gaz à effet de serre. Mais nous pouvons agir. 
Alors que tous les efforts des personnalités écologistes visent à réduire les émissions de CO2, nous pouvons accomplir davantage – et à moindres coûts – en nous attaquant au problème des îles de chaleur urbaine. Des solutions simples peuvent avoir des répercussions notables sur les températures. 
À Londres, l’air autour de la Tamise est plus frais qu’à quelques pâtés de maisons de là. En plantant des arbres et en installant des fontaines, nous ne ferions pas qu’embellir les villes, nous ferions aussi baisser les températures – de plus de 8 degrés selon des modèles climatiques. 
De plus, même si elle peut paraître ridiculement simple, l’une des meilleures méthodes pour faire baisser les températures est de peindre les surfaces en blanc. Une partie importante de la superficie d’une ville est occupée par des rues goudronnées et des surfaces sombres, absorbant la chaleur. 
Refaire les toitures de 5 millions de maisons en couleurs claires, peindre un quart des routes et planter 11 millions d’arbres coûterait environ 1 milliard de dollars. Pour chacune des années suivantes, ces mesures réduiraient les frais de climatisation de 170 millions de dollars environ et une économie de 360 millions de dollars en frais de réduction de la pollution. 
Ces coûts doivent être comparés aux 180 milliards de la mise en œuvre du Protocole de Kyoto, qui n’aura pour ainsi dire aucun effet. 
Aujourd’hui, les choix les plus simples tendent à être ignorés dès lors qu’il s’agit de s’attaquer au réchauffement climatique. Il est temps que cela change. 

Le G20 et la crise de liquidités 
SAO PAULO – Les dirigeants du G20 vont se réunir dans quelques jours à Antalya en Turquie pour leur 10° sommet depuis la crise financière mondiale de 2007. Malgré la multiplication de ces sommets (des rencontres au plus haut niveau des responsables des économies les plus importantes de la planète) depuis celui de Séoul en 2010, ils n'ont pas fait grand chose pour réformer l'architecture financière internationale. 
Cela tient en grande partie à l'alourdissement du programme du G20 au cours des années. Au moment où l'on voit poindre à l'horizon des bouleversements financiers, le G20 doit se concentrer sur le cœur de sa mission plutôt que de chercher à régler simultanément toute une série de problèmes – un objectif qui s'avère impossible. 
Ce resserrement monétaire probablement nécessaire pourrait déclancher une grave crise de liquidités dans les pays en développement, avec des conséquences économiques potentiellement désastreuses. C'est pourquoi il faudrait que les participants du sommet du G20 à Antalya établissent un contre-feu institutionnel crédible pour faire face aux difficultés qui s'annoncent. 
Plus précisément, le G20 doit renforcer le pouvoir du FMI et réformer sa gouvernance. Raghuram Rajan, le gouverneur de la banque centrale indienne, a rappelé cette nécessité lors de la récente assemblée annuelle du FMI et de la Banque mondiale à Lima en appelant le FMI à établir un système de protection mondial efficace pour aider les pays à réagir en cas de crise de liquidités. 
Le dispositif institutionnel voulu existe déjà, c'est le département des droits de tirage spéciaux (DTS) du FMI auprès duquel les Etats membres peuvent échanger leurs DTS (l'actif de réserve international du FMI) contre d'autres devises. Par ailleurs, le FMI peut demander à un pays dont la balance des payements est saine de fournir à un autre pays membre les liquidités dont il a besoin. 
Réformer le FMI est d'autant plus crucial si le département des DTS devient un centre mondial de liquidité capable d'amortir les crises. Dans l'idéal, les grandes puissances devraient encourager le renforcement du FMI. 
Tout en soutenant les réformes au sein du FMI, le G20 doit s'entourer de garanties. Pour cela, il doit travailler avec une "coalition des volontaires" (les grands pays émergents, les pays développés concernés et d'autres pays en développement) afin de créer un mécanisme institutionnel pour amortir le choc de la prochaine crise mondiale de liquidités. 
Cette institution pourrait inclure un accord entre les pays de la coalition et ressembler ainsi au département des DTS. La Banque des règlements internationaux – son équivalent en matière de swap sur devises dans le cadre du système de parités fixes de Bretton Wood dans les années 1960 - pourrait gérer ce système. 
Cette stratégie présente néanmoins un défaut majeur. Le principal avantage du département des DTS - un système quasi universel d'inspiration gouvernementale dans lequel les participants échangent des devises avec un nantissement fiable (le DTS) - disparaîtrait. 
Si l'on ne peut atteindre la perfection, il faut accepter un minimum de défauts. Etant donné que la crise de liquidités s'aggrave et que l'architecture financière internationale est mal préparée pour y répondre, il faut agir quoi qu'il en soit. 
Comme le montre la prolifération de swaps sur devises bilatéraux et multilatéraux, le système financier international se fragmente de plus en plus. Ainsi, les pays de l'ASEAN plus la Chine, le Japon et la Corée du Sud ont créé l'Initiative de multilatérisation de Chiang Mai, tandis que les pays du BRICS (le Brésil, la Chine, l'Inde, la Russie et l'Afrique du Sud) ont signé l'Accord de fonds de réserve (CRA, Contingent Reserve Arrangement). 
Les swaps sur devises font intervenir des ressources pré-attribuées qui ne sont pas transférées à une organisation internationale disposant d'un mandat spécifique ; ce sont des organismes nationaux qui détiennent les réserves en devises étrangères dans l'attente d'un swap. 
Or rien ne garantit que lors d'une crise une banque centrale fournira la "swap line" à laquelle elle s'est engagée, au moins en l'absence de contraintes politiques. Dans le cadre de l'Accord de fonds de réserve, les participants peuvent se dégager de l'obligation de fournir une aide – et exiger un remboursement anticipé de leur mise en cas de déséquilibre excessif de leur balance des paiements. 
Il est évident que le réseau de dispositifs de swaps sur devises qui ne cesse de s'étendre est loin d'être un mécanisme idéal en cas de crise. C'est problématique, notamment pour les pays émergents qui sont particulièrement vulnérables aujourd'hui. 
La Turquie qui assure actuellement la présidence du G20 et la Chine qui va la remplacer l'année prochaine ont toutes les raisons d'exiger des mesures de protection face au risque d'une crise de liquidités. Ces deux pays ne devraient pas se contenter d'appeler les USA à soutenir une réforme de la gouvernance du FMI, mais tout faire pour construire une coalition des volontaires afin de concevoir un mécanisme efficace pour réagir lors d'une crise. 
Jusqu'à présent, occupée à conduire un programme surchargé et inefficace, la Turquie n'a pas fait grand chose en ce sens. Espérons que ses dirigeants vont se ressaisir rapidement, pour qu'à l'opposé des sommets précédents, celui qui va s'ouvrir produise des résultats tangibles – qui sont plus nécessaires que jamais. 

Le feu de joie qu’il faut faire des subventions 
LONDRES – Les occasions pour la communauté internationale de s’attaquer au changement climatique se réduisent comme peau de chagrin. Une telle occasion se présentera néanmoins lors du sommet du G20 cette semaine à Brisbane, Australie, où les chefs d’État et de gouvernement des économies avancées et des principales économies émergentes pourront démontrer leur sérieux sur cette question en mettant fin aux subventions aux combustibles fossiles qui alimentent le réchauffement climatique. 
Et pourtant, ces subventions n’ont cessé de croître. Au plan mondial, 600 milliards de dollars ont été consacrés en 2012 à soutenir la production d’énergie à forte intensité de carbone, contre 90 milliards de dollars seulement pour les énergies renouvelables. 
Les aides publiques destinées à ce secteur encouragent les investisseurs à placer leurs ressources dans les combustibles fossiles, principaux responsables du changement climatique et de la terrible pollution qui étouffe les villes en Chine et en Inde. Et l’essentiel des avantages présentés par les subventions bénéficient aux classes moyennes, pas aux pauvres. 
Les gouvernements du G20 se sont engagés, aux côtés des autres pays de la communauté internationale, à limiter le réchauffement global à moins de 2°C comparé aux niveaux préindustriels. Selon le document de référence sur les perspectives énergétiques publié par l’Agence internationale de l’énergie (AIE), un tiers seulement des réserves connues peut être exploité si cet objectif doit être atteint. 
Pourquoi alors engloutir des fonds publics dans l’exploration de combustibles fossiles inutilisables ? C’est une question que les contribuables des pays du G20 pourraient poser à leurs dirigeants politiques. 
Le groupe de réflexion Overseas Development Institute (ODI) et l’ONG Oil Change International (OCI) ont réalisé le premier audit financier des subventions allouées spécifiquement à la découverte de nouvelles réserves d’énergies fossiles par les gouvernements du G20. Le rapport de ces organisations, publié cette semaine, dévoile que le soutien financier des États s’élève à près 88 milliards de dollars environ, essentiellement par le biais d’exemptions fiscales, d’investissements des entreprises étatiques, et de transferts de fonds facilités par les institutions financières internationales comme la Banque mondiale. 
Les Etats-Unis ont doublé le montant alloué à l’exploration des énergies fossiles – qui atteint aujourd’hui plus de 5 milliards de dollars – depuis 2009. La Grande-Bretagne a dépensé 1,2 milliard de dollars environ de fonds publics, principalement sous forme d’exemptions fiscales pour l’exploration de pétrole en mer du Nord, engendrant des bénéfices exceptionnels pour des compagnies pétrolières, notamment Total et Chevron. 
Les entreprises d’État du secteur de l’énergie du Brésil, de la Chine et de l’Inde sont en première ligne de l’exploration à forte intensité en carbone. La compagnie russe Gazprom bénéficie d’exemptions fiscales pour soutenir ses investissements dans les zones arctiques, particulièrement vulnérables en plan écologique. 
Si les réserves actuelles d’énergies fossiles étaient exploitées, nous serions confrontés à une augmentation potentiellement catastrophique de 4°C des températures moyennes au cours du XXIe siècle. Les gouvernements utilisent des fonds publics pour découvrir de nouvelles réserves d’hydrocarbures qui, si elles sont exploitées, entraîneront un désastre climatique encore plus rapidement. 
En d’autres termes, ils investissent l’argent des contribuables là où ces entreprises ne veulent pas s’aventurer. Compte tenu de la baisse du prix du pétrole, du charbon et de gaz, et de l’augmentation du coût de prospection de nouvelles réserves, l’exploration des combustibles fossiles n’est pas rentable. 
Si nous ne voulons pas que le réchauffement excède la barre des 2°C, les gouvernements doivent fixer le prix du carbone à un niveau élevé et croissant, lié aux objectifs de réductions des émissions de carbone. Selon un rapport de la Commission mondiale sur l’économie et le climat, les coûts en baisse constante des énergies renouvelables ont créé de nouvelles occasions permettant d’éviter un changement climatique catastrophique sans pour autant sacrifier la croissance économique. 
En fait, plusieurs fonds de pension et investisseurs institutionnels de premier plan ont commencé à se désengager des compagnies pétrolières. Mais l’absence de signaux crédibles sur le prix du carbone, en sus des effets pervers créés par les subventions des énergies fossiles, continue à bloquer les investissements et les technologies nécessaires pour garantir la transition vers un cadre énergétique à faible intensité de carbone. 
Et pourtant, le prix fixé par le système d’échange de quotas d’émissions de gaz à effet de serre de l’UE, le plus grand marché du carbone au monde, stagne à un peu moins de 6 euro la tonne – et le charbon (subventionné) est en train de revenir en force. Il est de toute évidence temps que les dirigeants européens alignent le prix de carbone sur les objectifs de lutte contre le changement climatique – ou qu’ils mettent fin aux subventions de l’énergie fossile. 
En fait, le gouvernement australien a tenté de faire en sorte que cette question n’apparaisse pas du tout à l’ordre du jour du sommet. De plus, le G20 lui-même a beaucoup perdu en crédibilité : ce qui était autrefois perçu comme un nouveau système de gouvernance économique est aujourd’hui largement considéré comme un forum de discussion de moins en moins pertinent. 
Une action décisive de la part du G20 pourrait contribuer à revigorer la coopération internationale avant les négociations cruciales en vue de la Conférence des Nations Unies sur le changement climatique, qui se tiendra en 2015 à Paris. Renouveler l’engagement à éliminer progressivement les subventions aux combustibles fossiles pourrait aussi contribuer à rétablir la réputation du G20. 


Un sommet de ploutocrates ? 
BRISBANE – Lors d'un dîner officiel à Washington, DC, en préparation au sommet du G-20 à Brisbane en novembre, le magnat des médias d’origine australienne Rupert Murdoch a donné une conférence devant les ministres sur les dangers du socialisme et des grands gouvernements. Fervent opposant au système du prix du carbone de l'Australie et adversaire aguerri du président américain Barack Obama, Murdoch a loué les vertus de l'austérité et d’une régulation minimale et s’est plaint des effets corrosifs des filets de sécurité sociale. 
Les ministres étaient à Washington pour assister aux Assemblées annuelles du Fonds monétaire international et de la Banque mondiale, où ils ont tenté d’aplanir les différences et d'établir un terrain d'entente avant le prochain sommet. Toutefois, le ton donné par Murdoch suggère qu’un consensus pour une croissance durable et partagée sera difficile à atteindre. 
En janvier, par exemple, Abbott a surpris la conférence de Davos en annonçant que la crise financière mondiale n'avait pas été causée par le manque de régulation des marchés mondiaux, mais plutôt par un excès de gouvernance. Il s’agissait certainement d’un scoop pour les ministres des Finances qui avaient passé les dernières années à se battre avec les retombées toxiques des excès du secteur financier. 
Et de nombreux responsables politiques considèrent la présidence australienne du G-20 comme une occasion de redynamiser et d'affiner la mission du groupe en vue de stimuler la croissance mondiale, de créer des emplois et d’améliorer les conditions de vie. Les ministres des Finances des pays du G-20 se sont déjà mis d’accord sur un objectif de 2% de croissance annuelle jusqu'en 2018 et ont passé au crible plus de 900 propositions de réformes structurelles destinées à réaliser cet objectif. 
Reste à voir exactement quelles réformes les membres du G-20 proposeront à Brisbane et quel engagement ils mettront dans leur mise en œuvre. Le plus grand défi, cependant, est de parvenir à ces objectifs de croissance de manière durable et inclusive. 
Les réformes structurelles, au cours desquelles certains intérêts sont sacrifiés pour le bien du plus grand nombre, seront toujours controversées et difficiles à exécuter. Toutefois, quand ces réformes imposent des sacrifices aux citoyens ordinaires et favorisent les groupes les plus privilégiés de la société, elles ne peuvent que mener à une impasse politique et à de l’instabilité. 
Au cours des deux dernières années, les universitaires, organismes de réglementation, économistes et institutions financières ont tous établit un lien entre la stagnation séculaire de la demande et une plus grande inégalité des revenus. Il est ironique de constater que, à un moment où beaucoup de pays en développement entrent, ou aspirent à entrer, dans la classe moyenne émergente, la richesse dans la plupart des pays développés est de plus en plus concentrée au sommet. 
En effet, l'inégalité des résultats à la fois dans les économies émergentes et avancées a augmenté au sein et entre les générations. Le refus de l'Australie de discuter de croissance partagée à Brisbane plait probablement aux ploutocrates comme Murdoch, mais les annonces de déréglementation des marchés, de baisse des impôts et de suppression des filets de sécurité sociale indiquent clairement que le sommet n’offrira aucune politique de fond visant à réduire les inégalités. 
Comme le gouverneur de la Banque d'Angleterre Mark Carney (qui, je suppose, a également assisté à l'exposé de Murdoch) l’a fait remarquer il y a quelques mois, « un fondamentalisme de marché débridé peut dévorer le capital social essentiel au dynamisme à long terme du capitalisme lui-même ». La Directrice générale du FMI Christine Lagarde l'a récemment exprimé plus nettement, en notant que les 85 personnes les plus riches du monde contrôlent plus de richesses que les 3,5 milliards de personnes les plus pauvres du monde, et que ce degré d'inégalité jette une ombre sombre sur l'économie mondiale. 
La lutte contre sa hausse est essentielle pour atteindre une croissance économique durable et une stabilité politique. La réelle puissance du G-20 est de mettre en évidence ces défis et de susciter un débat éclairé sur ces questions comme prélude à l'action. 

Croissance globale et justice mondiale 
Le G-20, dont les membres représentent environ 85% de l'économie mondiale, a une responsabilité importante : relever les défis qui affectent les vies et la prospérité de millions de personnes à travers le monde. 
Depuis que la Turquie a assumé la présidence du G-20 en décembre 2014, notre approche pour assurer une croissance globale et robuste par l'action collective a bénéficié du soutien de membres de l'organisation. Cet effort se fonde sur trois piliers : la mise en œuvre résolue des engagements passés, une relance des investissements comme moteur puissant de l'économie mondiale et la promotion de son caractère global, de sorte que les avantages de la croissance soient partagés par tous. 
Sur la plan de la mise en œuvre, il y a eu de grands progrès En favorisant des politiques macro-économiques et budgétaires saines et en mettant en application des réformes structurelles solides, nous avons accompli un progrès significatif en vue d'augmenter le PIB collectif du G-20 de 2,1% d'ici 2018. Le système financier mondial est à présent plus résistant que jamais. 
Les membres G-20 doivent accélérer leurs efforts en vue de tenir leurs engagements afin de relancer la productivité et d'éliminer les goulots d'étranglement structuraux aux investissements, à la concurrence, au commerce et à l'emploi. Nous devons également consolider les réformes fondamentales du système financier mondial que le G-20 a produites au cours des sept dernières années. 
Voilà pourquoi nous avons besoin des stratégies des pays développés qui regroupent les actions et les engagements politiques concrets en vue d'améliorer l'écosystème d'investissements, de soutenir les PME et de promouvoir la construction d'infrastructures efficaces et de qualité. Si les membres du G-20 étaient capables de mettre en œuvre tous leurs engagements selon ces stratégies, leur PIB collectif devrait augmenter d'1% supplémentaire. 
Il s'agit d'un développement dangereux, qui peut retarder la croissance, menacer la cohésion des sociétés et compromettre le bien-être des citoyens. Il est impératif que le G-20 lutte sans détour contre les inégalités et démontre sa détermination à veiller à ce que tous les citoyens de ses pays membres jouissent des fruits de la croissance économique. 
Il y a près de 100 millions de personnes sans emploi au sein du G-20 et 200 autres millions de jeunes qui ne travaillent pas et poursuivent pas d'études. Réduire de manière significative le chômage des jeunes est l'un des engagements les plus importants du G-20. 
Nous devons tout faire pour nous assurer que les avantages de la croissance et de la prospérité soient partagés par les citoyens partout dans le monde. À Antalya, nous allons discuter de la manière dont nous pouvons coordonner nos efforts avec le nouvel Agenda 2030 pour le Développement Durable et renforcer notre engagement vis-à-vis des pays en développement à faibles revenus. 
Cette année est une année importante dans la lutte contre le changement climatique. Nous devons envoyer un message politique fort depuis Antalya pour soutenir le succès de la Conférence sur le changement climatique des Nations Unies, qui se déroulera à Paris du 30 novembre au 11 décembre. 
Entre temps, les attaques terroristes à Paris nous rappellent brutalement, une fois de plus, que les défis mondiaux (comme le terrorisme, la guerre en Syrie et la crise des réfugiés), exigent des réponses véritablement mondiales. Le G-20 est un forum idéal pour les formuler. 
Le conflit et le terrorisme d'État brutal du régime du Président syrien Bachar el-Assad est non seulement la cause de terribles souffrances en Syrie et de la mort de plus de 360 000 personnes. Mais il est également à l'origine de la crise des réfugiés et de l'émergence de Daesh, qui est une menace pour tous les pays. 
En même temps, nous ne pouvons pas nous permettre d'oublier le sort de ceux qui fuient la brutalité du régime d'Assad et de Daesh. La communauté internationale qui a frémit devant la photo d'Alan Kurdi, un petit garçon syrien de trois ans retrouvé mort sur une plage turque, doit se rappeler que beaucoup d'autres comme lui meurent tous les jours dans les eaux froides de la Méditerranée et de la mer Egée. 
La Turquie accueille actuellement près de 2,2 millions de réfugiés syriens et nous avons dépensé plus de 8 milliards de dollars au cours des trois dernières années pour leur venir en aide. La communauté internationale doit se mettre d'accord sur un mécanisme qui assure une répartition équitable de cette charge. 
Pourtant le PKK refuse de rendre les armes et continue au contraire d'amasser des armes et d'attaquer des objectifs civils et de sécurité à travers le pays. À l'heure où nous continuons à lutter contre le fléau du terrorisme dans notre pays, nous demandons à tous les pays, non seulement de rendre hommage aux personnes mortes à Paris, mais de rejeter également le terrorisme sous toutes ses formes. 
Le Sommet du G-20 à Antalya abordera ces problèmes ainsi que d'autres problèmes majeurs qui se posent dans le monde. Que le sujet concerne l'économie, la finance, le changement climatique ou la politique, le principe directeur doit être l'égalité et la justice pour tous. 

Le G-7 adopte la décarbonisation 
NEW YORK – La réunion du G-7 de cette semaine dans les Alpes bavaroises à Schloss Elmau représente une avancée capitale dans la politique du changement climatique. Les sept plus grandes économies à revenus élevés (États-Unis, Japon, Allemagne, le Royaume-Uni, France, Italie et Canada) ont pris la décision révolutionnaire de décarboniser l'économie au cours de ce siècle. 
Pour la première fois dans l'histoire, les principales économies riches ont trouvé un accord sur la nécessité de mettre un terme à leur dépendance vis-à-vis des combustibles fossiles. La Chancelière allemande Angela Merkel, le Président des États-Unis Barack Obama et les autres dirigeants du G-7 se sont montrés à la hauteur des circonstances et méritent une forte approbation mondiale. 
Tout d'abord, les pays du G-7 ont souligné l'importance de maintenir le réchauffement climatique en-deçà de 2° Celsius (3,6° Fahrenheit). Cela signifie qu'il faut maintenir la température moyenne de la Terre dans une fourchette de 2°C par rapport à la période qui a précédé le début de la Révolution industrielle (en gros avant 1800). 
Les dirigeants du G-7 ont ensuite pris une décision sans précédent. Ils ont reconnu que pour rester sous la limite de 2°C de réchauffement mondial, les économies mondiales doivent mettre un terme à leur dépendance envers les énergies fossiles (charbon, pétrole et gaz naturel). 
Actuellement, de près de 80% de l'énergie primaire mondiale provient des combustibles fossiles, dont la combustion émet près de 34 milliards de tonnes de dioxyde de carbone. Ce niveau d'émissions, s'il devait se maintenir durant les prochaines décennies, risquerait de faire grimper les températures bien au-delà de la limite supérieure de 2°C. En effet, avec une hausse de la consommation d'énergie dans le monde entier, la dépendance continue envers les combustibles fossiles risque de faire augmenter les températures mondiales de 4 à 6°C. Cela pourrait entraîner des conséquences potentiellement catastrophiques sur la production alimentaire mondiale, une montée du niveau de la mer, des méga-sécheresses, d'importantes inondations, des vagues de chaleur aux effets dévastateurs et de violentes tempêtes. 
Pour que l'humanité ait une chance « probable » (d'au moins deux sur trois) de rester en-deçà du seuil de 2°C, une faible réduction des émissions de CO2 ne sera pas suffisante. En fait les émissions devront tomber à zéro au plus tard durant ce siècle, pour stopper une plus forte augmentation de la concentration atmosphérique de CO2. 
L'avancée lors du sommet du G-7 a consisté dans le fait que sept gouvernements ont reconnu cet état de choses, en déclarant que la limite des 2°C exige « une décarbonisation de l'économie mondiale au cours de ce siècle. » 
Par exemple, par des conceptions architecturales modernes qui réduisent les besoins en chauffage, en climatisation et en ventilation, autant de besoins qui impliquent une grande consommation d'énergie. Deuxièmement, nous devons produire de l'électricité éolienne, solaire, nucléaire, hydroélectrique, géothermique et d'autres sources d'énergie non fossiles, ou par capture et stockage du CO2 produit par les combustibles fossiles (un processus appelé CSC). 
Troisièmement, il faut passer des combustibles fossiles à l'électricité (ou à l'hydrogène produit par l'électricité zéro carbone) ou dans certains cas (par exemple pour l'aviation) aux biocarburants avancés. La partie la plus difficile est la mise en œuvre pratique et à grande échelle de concepts généraux, d'une manière qui ne perturbe pas notre économie mondiale dépendante de l'énergie, sans que sa réalisation ne coûte une fortune. 
Pour réussir, il nous faudra plusieurs décennies pour convertir les centrales électriques, les infrastructures et la construction de bâtiments par des technologies à faible teneur en carbone. Et nous aurons besoin de mettre à niveau les technologies à faible émission de carbone elles-mêmes, afin que les piles solaires photovoltaïques, les piles à stockage d'énergie, la CSC pour le stockage en toute sécurité du CO2 ou les centrales nucléaires gagnent la confiance du public. 
Ce processus global de décarbonisation sera long et complexe et il exigera des feuilles de route détaillées, avec des reformulations périodiques au fur et à mesure de l'évolution des technologies. Là encore, le G-7 a réalisé une avancée historique en déclarant qu'il était prêt à « développer des stratégies nationales à long terme à faibles émissions en carbone » pour concrétiser un avenir sans émissions de carbone. 
Le Programme de réseaux pour le développement durable des Nations Unies (SDSN), que je dirige sous l'autorité du Secrétaire Général des Nations Unies M. Ban Ki-moon, travaille sur de telles stratégies à faible teneur en carbone pour les principaux pays émetteurs de carbone, dans un projet intitulé Deep Decarbonization Pathways Project (Projet d'élaboration d'une stratégie de décarbonisation radicale). Naturellement, la déclaration du G-7 n'est qu'une déclaration et elle n'inclut pas encore les engagements de plusieurs des plus grands pays émetteurs de CO2 du monde comme la Chine, l'Inde et la Russie. 
Il s'agit pourtant d'une étape cruciale qui va encourager considérablement d'autres pays à se joindre à la décarbonisation radicale, en particulièrement en raison de l'engagement du G-7 d'accélérer le développement de nouvelles technologies à faible teneur en carbone. L'issue de la réunion du G-7 est de bon augure pour un accord mondial fort sur le changement climatique. 

La mission de durabilité du G7 
Lorsque les dirigeants du G7 se retrouveront la semaine prochaine en Allemagne, ils devraient profiter de l’occasion pour adopter les premières mesures qui permettraient d’éviter les pires conséquences du réchauffement climatique. Dans la mesure où la sécurité et la prospérité du monde sont en jeu, la question n’est pas de savoir si ou quand commencer la transition vers une économie plus verte, mais plutôt comment articuler cet effort. 
C’est une bonne nouvelle, mais ce n’est pas encore suffisant, en regard des 1,1 mille milliards de dollars par an estimés nécessaires par l’Agence internationale de l’énergie dans le secteur des énergies les moins polluantes. Dans le même temps, quelques 950 milliards de dollars ont été investis dans le pétrole, le gaz et le charbon en 2013 – un chiffre qui a doublé en termes réels depuis 2000. 
Les investissements ne se tourneront pas vers les sources d’énergies vertes à moins que et jusqu’à ce que les gestionnaires de portefeuilles prennent en compte les risques induits par le changement climatique. Les investisseurs devraient aussi prendre en considération les « bulles carbone », la surévaluation des entreprises produisant et traitant les énergies fossiles sur la base d’un postulat selon lequel elles pourront continuer à brûler les réserves mondiales jusqu’à épuisement. 
Mais les courants changent. Les fonds de richesse souveraine et les investisseurs institutionnels et privés commencent progressivement à réaliser que le changement climatique va avoir une incidence sur leurs rendements, et que les gouvernements vont devoir à terme s’atteler au problème. 
De même, la B anque d’Angleterre entreprend un travail important sur le risque encouru par certains actifs comme les réserves de charbon ou de pétrole qui pourraient se retrouver « enlisés » par les nouvelles mesures visant à limiter les risques du changement climatique. Et les ministres des Finances du G20 ont récemment demandé que le Bureau de la stabilité financière entreprenne une évaluation des risques et des opportunités liés au climat. 
Les pays du G7 devraient faire la preuve de leur détermination à œuvrer pour la transition énergétique, et la manière la plus efficace de le faire serait de soutenir un objectif global de réduction totale des émissions de gaz à effet de serre d’ici 2050. De plus, les gouvernements et les régulateurs peuvent adopter des mesures concrètes pour stimuler les investissements du secteur privé dans les énergies plus propres. 
Le Rapport sur la nouvelle économie du climat, publié par la Commission globale sur l’économie et le climat que je préside, souligne l’importance de réduire progressivement les subsides pour les énergies fossiles et de réfléchir au bien fondé d’autoriser les agences de crédit à l’exportation à financer les projets liés au charbon. Les gouvernements doivent se fixer une échéance ferme et définitive de quatre ans pour mettre un terme aux subsides des énergies fossiles pour rediriger ce financement vers des domaines comme les projets d’infrastructure durable et d’assistance au développement. 
Les sommets d’Addis-Abeba et plus tard de Paris sont autant d’opportunités pour créer des synergies entre la lutte contre le changement climatique et le financement du développement et des infrastructures. Les gouvernements devraient aussi encourager les fonds de pension publics à investir de manière responsable, surtout en matière de climat. 
Les progrès lents mais néanmoins constants des pays dans ce sens sont encourageants. Entre temps, les gouvernements devraient intégrer un prix du carbone virtuel et un taux d’actualisation du carbone dans leurs processus décisionnels. 
En outre, les gouvernements et les régulateurs devraient adopter des mesures pour assurer des pratiques financières durables, y compris demander aux entreprises et aux investisseurs de publier un rapport annuel sur leur traitement des questions environnementales, sociales et de gouvernance, en particulier en matière d’assiduité et de modélisation des risques liés aux dangers environnementaux. Il faut systématiquement envisager la possibilité d’une expansion des actifs « enlisés ». 
Les banques de développement, par exemple, pourraient lever des fonds auprès des investisseurs privés. Et les nouvelles institutions comme la Banque d’investissement asiatique pour les infrastructures sont tout à fait en mesure de placer la durabilité comme leur principal mandat. 
Gérer la transition d’une économie basée sur les énergies fossiles vers une économie alternative plus verte ne sera pas facile. C’est pourquoi il est impératif de commencer dès aujourd’hui. 

Les sept puissances hors de saison 
Ce n'est plus le G-8, suite à la suspension de la Russie : ce forum se compose à nouveau exclusivement de puissances occidentales traditionnelles. 
En fait, l'émergence d'un nouvel ordre du monde est presque certaine et très proche. La forme qu'elle va prendre sera déterminée par deux phénomènes principaux : la globalisation et la numérisation. 
La mondialisation permet à des économies qui ne sont pas encore entièrement industrialisées de récolter les fruits de l'industrialisation et de s'intégrer dans les marchés mondiaux : une tendance qui a redéfini la division mondiale du travail et qui a transformé les chaînes de valeur. 
Elle a renversé de nombreuses barrières culturelles en fournissant aux citoyens ordinaires, même dans les régions reculées, l'accès à des informations et à des idées provenant du monde entier. Comme le développement économique rendu possible par la mondialisation continue à faire augmenter les revenus, cette intégration culturelle va sans doute conduire à une participation politique plus étendue, en particulier parmi une classe moyenne plus grande et de plus en plus exigeante. 
Bien que ces tendances aient sans aucun doute stimulé l'essor économique de certains pays en développement, l'Occident, en particulier les États-Unis, conserve une avance dans le domaine technologique et de l'innovation. En effet, l'avance technologique de l'Amérique (ainsi que ses énormes capitaux et sa culture d'entreprise dynamique, dont la Silicon Valley est l'exemple typique), pourrait finalement renforcer sa position mondiale. 
Mais avec les principales économies émergentes, comme la Chine et l'Inde qui travaillent dur pour stimuler l'innovation et qui profitent toujours du rattrapage technologique, il est également possible que la mondialisation et la numérisation continues engendrent une « désoccidentalisation » constante de l'ordre international. L'avenir nous dira si ces pays sauront modifier les relations avec les puissances en place. 
Même si les États-Unis (et dans une certaine mesure l'Europe occidentale), conservent un avantage concurrentiel, ils ont de faibles chances de conserver le type de contrôle géopolitique mondial acquis depuis la Seconde Guerre mondiale, en particulier depuis que l'effondrement de l'Union soviétique les ont laissés comme unique superpuissance mondiale. En fait, même si les États-Unis conservent leur suprématie dans les domaines militaire, politique, économique, technologique et culturel, leur hégémonie mondiale semble déjà leur avoir échappé. 
Après s'être fait déborder dans une série de guerres impossibles à gagner contre des adversaires beaucoup plus faibles (et pourtant irrépressibles), les États-Unis ont été contraints de se retourner vers l'intérieur. Les vides de puissance qu'ils ont laissés derrière eux ont produit des crises régionales (notamment au Moyen-Orient, en Ukraine et dans les mers du Sud et de l'Est de la Chine) et ont contribué à une évolution de plus en plus marquée vers l'instabilité et le désordre. 
À cette époque, la Chine et l'Inde étaient les principales économies du monde, un statut qu'elles vont retrouver au XXIème siècle. À ce moment-là, elles pourraient bien rejoindre les puissances traditionnelles (les États-Unis et l'Europe, ainsi que la Russie), pour créer une sorte de « pentarchie » ressemblant au système européen d'équilibre des pouvoirs du XIXème siècle. 
L'avenir de la Russie est encore plus incertain : jusqu'ici, elle n'a pas pu se débarrasser des fantômes de son empire perdu, ni encore moins à enrayer la détérioration de sa société et de son économie. 
De nombreuses personnes prédisent l'émergence d'un nouvel ordre mondial bipolaire, ou même d'une nouvelle Guerre froide, dans laquelle la Chine remplacerait l'Union soviétique comme rival de l'Amérique. Mais cela aussi semble peu probable pour cette excellente raison que, dans le monde interconnecté actuel, les États-Unis et la Chine ne peuvent pas se permettre d'entrer en conflit et en concurrence pour mettre en péril leurs intérêts communs. 
À l'heure actuelle, la Chine finance la dette publique de l'Amérique et en un sens, subventionne son autorité mondiale. Et la Chine n'aurait pas pu atteindre la croissance économique rapide et la modernisation sans accès aux marchés américains. 
Dans ce contexte, il semble probable que le nouvel ordre mondial va ressembler à l'ordre bipolaire de la Guerre froide, mais seulement en surface. Plus profondément, il se caractérisera par un engagement et par des arrangements réciproques au nom d'intérêts communs. 
Le G-7 représente un ordre moribond. Il est temps de se préparer au G-2. 

Soirée cinéma au G-8 
Beaucoup de gens considèrent, à juste titre, le sommet présidentiel annuel du G-8 (le Groupe des Huit) comme ce qui se rapproche le plus d’un gouvernement mondial opérationnel. Il est donc vraiment dommage que ces rencontres soient si ennuyeuses et si codifiées, laissant peu de place à la décontraction nécessaire pour faire de réels progrès sur les questions délicates de la paix et de la prospérité dans le monde. 
Il est vrai que le sommet de cette année connaît une amélioration, puisque Vladimir Poutine en est l’hôte : la tension entre lui et ses homologues occidentaux est trop forte pour que les émotions ne fassent pas surface. 
Qui plus est, les chefs d’État et de gouvernement profiteront du spectacle offert par le feu d’artifice entre le suave espion britannique, Bond (Sean Connery), et sa ravissante analogue russe du KGB, Tatiana (Daniela Bianchi). Si vous craignez que l’histoire entre Bond et Tatiana n’entraîne trop de remarques indécentes de la part de l’éminente collectivité, la présence de la Chancelière allemande, Angela Merkel, devrait de garder la situation sous contrôle. 
Il est probable qu’après quelques verres, Poutine dévoilera si, en tant qu’agent du KGB, il lui est déjà arrivé, dans la réalité, de mener une opération qui ressemblerait vaguement à celle mise en scène par le film. Et Bush, n’ayant bien sûr jamais vécu lui-même ce genre d’expérience, racontera une fois de plus les histoires de son père, lorsque celui-ci était à la tête de la CIA dans les années soixante-dix. 
Même si cela est un peu délicat, les honorables invités pourraient également regarder « Une vérité qui dérange », narré par Al Gore, que Bush a battu de justesse aux élections présidentielles américaines de 2000. Ce documentaire très sérieux fait le tracé de la catastrophe potentielle du réchauffement implacable de la planète, au moment de l’ère industrielle. 
La réalisation de Gore donnera aux Européens, constamment en danger d’être marginalisés dans ce genre de rencontres, l’occasion de se vanter de la façon dont eux, contrairement aux Américains et aux Russes, remplissent leur part du contrat en taxant lourdement la consommation d’essence. La réaction de Bush est moins prévisible. 
La désignation de Paulson à ce poste clé montre que Bush se préoccupe sans doute bien plus des questions liées à l’environnement que ce qui est communément admis. D’autre part, il est fort possible que certains des collègues Républicains intempérants de Bush lui aient raconté que le réchauffement de la planète ferait monter le niveau des océans, au point que la plupart des États côtiers « bleus », qui tendaient à voter pour les Démocrates de l’opposition, disparaîtraient sous les flots, épargnant seulement les États républicains « rouges » du centre du pays. 
La position de Poutine sur le réchauffement de la planète est moins ambiguë. Son pays étant totalement dépendant des revenus pétroliers – ce qui est plutôt embarrassant –, il y a peu de chances pour qu’il veuille apporter de grands changements en faveur de la maîtrise de l’énergie. 
On pourrait continuer à disserter ainsi durant des heures sur des films éventuels. La soirée cinéma du G-8 pourrait certainement ramener à la vie le cadre moribond de l’organisation et le faire perdurer. 
Prêts à tout pour profiter de l’éclat médiatique de la campagne menée par une star du rock en soutien aux pays pauvres, les chefs d’État et de gouvernement ont accepté d’annuler la dette du Tiers-monde – dette dont personne n’escomptait le remboursement. Plutôt que d’améliorer notablement l’aide humanitaire, tant en qualité qu’en quantité, sans parler de trouver des moyens pour une meilleure gouvernance en Afrique, ils ont lancé des appels désespérés pour être pris en photo avec Bono et Angelina Jolie. 
Cette soirée cinéma serait une excuse toute trouvée pour inviter des célébrités à assister aux événements du G-8 et stimuler les débats. Qui ne souhaite pas savoir comment Bond (pardon, je veux dire, Sean Connery) traiterait des problèmes de l’Iran ou de la Corée du Nord ? 
Il pourrait certes y avoir un souci : et si la Russie utilisait par mégarde une copie piratée du film, ce que l’on imagine être le cas pour la plupart des copies circulant en Russie ? 
Je suis malgré tout convaincu qu’il faut laisser sa chance à la soirée cinéma du G-8. Elle sera certainement plus divertissante que le cadre actuel et, qui sait, pourrait même inspirer une meilleure politique. 

La ruine du joueur 
SAN FRANCISCO – A partir d’Adam Smith (1776) et jusque dans les années 1950 environ, le capital était considéré comme absolument essentiel à la croissance économique. Quelques institutions de base adéquates étaient également nécessaires, pour assurer « la sécurité de la propriété et une administration tolérable de la justice », selon les termes de Smith. 
Si ces institutions fondamentales fonctionnent correctement, les propriétaires, commerçants et industriels investissent et prospèrent. En investissant et en prospérant, ils contribuent au capital : « Dans tous les pays où il existe une sécurité tolérable (de la propriété), tout homme de bon sens entreprendra d’utiliser le capital à sa disposition, pour en profiter dans l’immédiat ou à l’avenir… Un homme doit être parfaitement fou, pour, lorsqu’il existe une sécurité tolérable, ne pas utiliser tout le capital dont il dispose, que ce soit le sien propre, ou qu’il soit emprunté à autrui… ». 
Un capital plus grand signifie des marchés plus étendus, une division du travail plus affinée, et une économie plus productive. La « richesse des nations » était ainsi garantie par une société très productive basée sur une division du travail sophistiquée. 
Nous autres, économistes, étions en général des multiplicateurs de capital, et notre formule magique pour le développement économique était l’épargne, l’investissement, les économies et l’accumulation de richesses. La dernière et la plus complète expression de cette ligne de pensée est incarnée par le livre de W. W. Rostow, Les étapes de la croissance économique , publié à la fin des années 1950. 
Ils ont calculé qu’entre 75 et 80 pour cent de la croissance économique ne provient pas d’une augmentation du ratio d’intensité de capital – du moins pas si le produit marginal privé du capital est pris comme indicateur du produit marginal social. Les clés de la croissance et du développement semblent tenir à des facteurs au-delà d’une augmentation de l’intensité de capital telle que mesurées par les ratios : des facteurs comme les compétences, l’éducation, la technologie au sens large et l’amélioration de la gestion organisationnelle. 
Dans le cadre théorique défini par l’économiste du développement Dani Rodrik, une pénurie de capitaux peut être une « entrave à la croissance » contraignante : l'endroit précis où « le plus grand big bang peut être obtenu pour les sommes investies dans les réformes ». 
Le problème est que, pour les pays pauvres, lever les capitaux nécessaires à relâcher les entraves à la croissance est une tâche difficile. C’est pour cette raison que le monde à fait le pari du néolibéralisme dans les années 1990 : la mobilité internationale des capitaux viendrait au secours de ces pays en desserrant les entraves à l’afflux de capital là où elles sont contraignantes et en limitant l’ampleur de la corruption et de l’usure, des entraves à la croissance souvent plus importantes. 
L’idée était que, comme à l’époque des investissements britanniques à l’étranger avant 1913, qui ont financé une énorme partie de l'industrialisation de la périphérique tempérée et riche en ressources de l’économie mondiale, des sorties nettes de capitaux à partir des pays industrialisés financeraient une grande partie de l’industrialisation du monde à la fin du XXème et durant le XXIème siècles. 
En fait, le principal résultat a été un énorme afflux de capitaux de la périphérie vers les pays riches. Au cours de la génération précédente et probablement à l’avenir, le message des marchés est que les bénéfices de la mobilité internationale des capitaux ne comprennent pas un relâchement des contraintes d’accès au capital, qui permettrait une accélération de la croissance dans la périphérie. 
Ce n’est pas parce que la périphérie offre une main d’œuvre à bas prix dont profite le capital, mais parce que les pays industrialisés – et en particulier les Etats-Unis – sont dotés de mécanismes de protection du capital contre des troubles politiques imprévus. 
Mais même si les flux internationaux nets de capitaux ne vont pas dans le bon sens, il y a toujours des flux de capitaux bruts importants qui vont des pays industrialisés vers la périphérie. Et nous pouvons espérer que ces flux de capitaux seront accompagnés des institutions et des compétences entrepreneuriales qui ont rendu les pays industrialisés aussi riches. 
Un observateur impartial pourrait toutefois souligner que pour un pays ayant des ressources et des possibilités limitées de réformes politiques, continuer à parier quitte ou double sur le néolibéralisme est une stratégie qui porte bien son nom : la « ruine du joueur ». 


Déjouer la réforme fiscale aux USA 
NEWPORT BEACH – Cela semblait être une idée franchement intelligente : brandir une menace très importante et fortement publicisée, en vue de pousser les politiciens à dépasser leurs chamailleries pour se mettre à collaborer et faire des compromis. 
Je ne parle pas ici de la crise de la dette européenne, dont une résolution décisive attend encore et toujours davantage de coopération et de partage des responsabilités, tant au sein de chaque état membre de la zone euro qu’entre pays créanciers et débiteurs. Non, je faisais plutôt allusion à la situation budgétaire complexe aux États-Unis – un problème flou qui vient de devenir bien concret par la récente mise en garde de l'agence de notation Moody, selon laquelle les Etats-Unis pourraient perdre leur note de crédit l'année prochaine si le Congrès ne parvenait pas à avancer sur le projet de réforme fiscale à moyen terme. 
Affaiblis par les blessures auto-infligées lors de la débâcle sur le plafond de la dette à l'été 2011 – qui a miné la croissance économique et la création d'emplois, et aggravé la crise de confiance des Américains dans leur système politique – le Congrès américain et l'administration du président Barack Obama ont reconnu la nécessité d'une approche mesurée et rationnelle à la réforme fiscale. Pour en augmenter la probabilité, ils ont convenu de réductions de dépenses et de hausses d’impôts immédiates (la « falaise fiscale »), qui entreraient automatiquement en vigueur au cas où un accord sur un ensemble complet de réformes fiscales leur échappait. 
Sur le papier, au moins, cette menace importante – impliquant une brutale contraction budgétaire d'un montant équivalant à 4% du PIB – aurait dû avoir correctement aligné les incitants à Washington, DC. Après tout, aucun politicien ne voudrait entrer dans l'histoire pour avoir précipité le pays dans la récession, à un moment où le chômage est déjà trop élevé, les inégalités de revenu et de richesse sont en augmentation et un nombre record d'Américains vivent dans une pauvreté relative. 
Pourtant, jusqu'à présent, la menace n'a pas fonctionné. Pour comprendre pourquoi, on peut avoir recours à la théorie des jeux, qui fournit aux économistes et d'autres personnes un cadre puissant pour analyser la dynamique des interactions simples ou complexes. 
La menace d’une falaise fiscale avait pour objectif de forcer un « résultat coopératif » dans ce qui ressemblait de plus en plus à un « jeu non coopératif ». Mais, en l'absence d'un organisme d’application crédible (et de garanties mutuelles suffisantes), les participants ont estimé qu'ils avaient plus à gagner à poursuivre leur comportement non coopératif. 
Les politiciens des deux côtés de la fracture politique aux Etats-Unis ont généralement estimé que le compromis serait perçu comme un signe de faiblesse. De plus, un trop grand nombre d’entre eux ont pris des engagements antérieurs – par exemple, en promettant de ne jamais augmenter les impôts – qu’il est difficile de ne pas respecter à présent, notamment dans la perspective des élections que les deux parties jugent extrêmement importantes pour l’avenir du pays. 
A ce stade, le coût de se singulariser par une collaboration avec les membres de l'autre côté – et donc le risque d'être détrôné par des forces plus extrêmes de son parti – pourrait bien diminuer. En outre, depuis début septembre, les avantages potentiels d’une coopération incluent désormais le fait d’éviter la situation embarrassante d’une dégradation de la note de crédit des USA l'année prochaine, au cas où la réforme fiscale de moyen terme ne se concrétise pas. 
Après tout, la crise financière mondiale a gravement endommagé la crédibilité des agences de notation dans leur ensemble. En outre, on aurait bien du mal à identifier toute réponse significative aux Etats-Unis suivant la décision d'une autre grande agence, Standard & Poors, de dégrader la note souveraine des USA en août 2011. 
Cette baisse apparemment contradictoire des coûts de financement reflétait une abondance de capitaux étrangers cherchant à investir aux États-Unis, y compris ceux fuyant l'Europe. L'absence de tout impact négatif sur les finances publiques peut donc conduire certains à écarter l'impact d'une potentielle dégradation par Moody en 2013. 
En outre, l'impact potentiel n’est certainement pas linéaire. En raison de la façon dont les contrats d'investissement sont écrits et les directives spécifiées, il existe une différence significative entre une dégradation unique et des dégradations multiples. 
Si Moody décidait de suivre S&P en dépouillant les Etats-Unis de leur notation triple A, le résultat le plus probable serait une réduction progressive de l'univers des investisseurs mondiaux qui sont à la fois capables et désireux d'accroître leurs avoirs en titres du gouvernement américain. Heureusement pour les Etats-Unis, l'impact négatif immédiat sur les coûts d'emprunt serait atténué, voire annulé, par le manque d'alternatives facilement accessibles pour les investisseurs par rapport aux obligations du gouvernement américain, ainsi que par les achats massifs de bons du Trésor américain par la Réserve fédérale. 
Mais il s’agit d’un risque important à long terme qui ne vaut pas la peine d’être pris. Historiquement, les pays ayant perdu leur statut de triple A ont eu besoin de nombreuses années d’efforts budgétaires difficiles pour le récupérer. 
Et, bien que personne ne puisse être certain de savoir où se situent exactement les limites, il existe néanmoins des limites théoriques et opérationnelles au montant d'obligations d'état qui peut (et doit) être mis au bilan d'une banque centrale moderne qui fonctionne bien. Tout cela donne à penser que, que ce soit lors de la session du Congrès en intérim après les élections ou dans les premiers mois du nouveau Congrès, les politiciens américains procèderont probablement au démantèlement de la falaise fiscale. 
Sur base d'une évaluation des points communs potentiels entre les partis politiques, un tel compromis limiterait l'effet de contraction budgétaire à environ 1,5% du PIB. Pareille mini-négociation limiterait grandement le risque d'une grave récession américaine. 
De telles réformes nécessiteraient une négociation de grande ampleur entre les partis politiques des Etats-Unis, ce qui à son tour présuppose un leadership visionnaire à la tête de chacun d'eux. Déjouer la réforme fiscale aux USA 

De la responsabilité de protéger les Irakiens? 
CANBERRA – Il n’existe qu’une seule justification possible – morale, politique, ou militaire – à une nouvelle intervention occidentale, ou à quelque autre intervention militaire extérieure en Irak : honorer la responsabilité internationale de protéger les victimes, avérées ou potentielles, contre l’horreur des crimes de masse, que ce soit le génocide, le nettoyage ethnique ou tout autre crime contre l’humanité, ou les crimes de guerre majeurs. 
Les shiites, ou tout non sunnite, qui se trouveraient sur le chemin de la maraude de l’EIIL (Etat Islamique en Irak et au Levant) – groupe dont l’extrémisme idéologique et comportemental dépasse même celui d’Al Qaeda – ont bien des raisons de craindre de telles atrocités. De terribles exécutions de prisonniers militaires ou non ont sans aucun doute eu lieu à Mossoul, Tikrit, et d’autres villes reprises par l’EIIL. 
Mais sur la base des éléments actuellement disponibles, il serait prématuré de conclure que des violences contre des individus sans défense ont eu lieu – ou sont imminentes – à une échelle suffisante pour justifier une intervention militaire extérieure. 
Les spécialistes se sont trompés sur presque toute la ligne concernant ce nouvel épisode de violence, mais on peut malgré tout dire de la situation militaire globale que la crise est passée. La mobilisation des milices shiites signifie qu’il est peu probable que l’on assiste au pire scénario que serait la chute de Bagdad, en dépit de l’effondrement presque total de l’armée iranienne. 
De ce point de vue, on peut s’attendre à une guerre civile prolongée dont l’issue la plus probable à long terme sera une scission définitive selon des divisions ethno-sectaires. Selon ce scénario, les Kurdes contrôleraient le nord, les sunnites l’ouest et le centre, et les shiites occuperaient Bagdad et le sud. 
Le Premier ministre shiite Nouri al-Maliki a fait preuve d’un comportement brutal, corrompu, et outrageusement sectaire – mettant lourdement dans l’embarras non seulement ses soutiens aux Etats-Unis mais aussi en Iran. Prendre son parti dans une guerre civile intra-communautaire, même si cela devait aider au si nécessaire rapprochement entre les Etats-Unis et l’Iran, ne ferait qu’attiser le feu sous le chaudron moyen-oriental. 
Les choses seraient peut-être différentes si al-Maliki pouvait être convaincu de quitter sa fonction pour laisser place à une administration élargie constituée de shiites, de sunnites et de kurdes, et déterminée à gouverner de manière inclusive et à reconstituer une armée nationale neutre et efficace. D’énormes efforts diplomatiques devraient être mobilisés pour atteindre cet objectif. 
Même si l’on parvenait à une telle issue politique, il serait difficile d’évaluer la valeur ajoutée d’une intervention militaire extérieure pour supprimer l’EIIL en tant que force militante sunnite. Il se pourrait que l’aide consultative et technique limitée proposée aujourd’hui par les Etats-Unis soit d’une quelconque utilité. 
Mais au-delà de cela, il faut des cibles pour justifier des attaques aériennes, ce qui est illusoire en l’absence de toute action militaire – et trop souvent, elles entraînent des victimes civiles innocentes. On se souvient que la présence de 150 000 paires de bottes étrangères sur le terrain n’a pas suffit à stabiliser le pays après la terrible et peu judicieuse intervention militaire américaine de 2003. 
Mais rien de tout cela ne signifie que l’option militaire extérieure devrait être éliminée dans le cas d’atrocités de crimes de masse avérés – ou prévisibles de manière imminente – par l’EIIL ou qui que ce soit d’autre. En 2005 à l’ONU, cent cinquante chefs d’Etat et de gouvernements ont unanimement soutenu le principe de la responsabilité de protéger (« R2P ») les populations en danger, qui dans les cas extrêmes peut prendre la forme d’une intervention militaire autorisée par le Conseil de sécurité, comme ce fut le cas en 2011 en réponse aux agissements du régime Kadhafi en Libye. 
C’est un désaccord sur l’usage de ce mandat pour soutenir un changement de régime, plutôt que de se limiter à la protection des civils, qui avait paralysé le Conseil de sécurité alors que des atrocités similaires étaient commises en Syrie. Mais le soutien international pour les principes de base de la R2P reste fort, et le Conseil lui-même continue de recourir à la terminologie « responsabilité de protéger » dans ses résolutions et ses déclarations (en douze occasions depuis les premiers évènements en Lybie). 
Bien sûr, aucune intervention ne sera ou ne devra être approuvée en pratique à moins qu’elle ne réponde à différents critères moraux et prudentiels, ce qui, même si ces derniers n’on pas encore été officiellement adoptés par l’ONU, est à l’origine de nombreux débats et d’une reconnaissance dans la communauté internationale au cours des dix dernières années. 
Ces critères sont : que les atrocités avérées ou craintes soient suffisamment sérieuses pour justifier, prima facie, une réponse militaire; que les motifs soient principalement d’ordre humanitaire ; qu’aucune réponse de moindre envergure ne soit jugée suffisamment efficace pour mettre fin au danger ou l’infléchir ; que la réponse proposée soit proportionnelle à la menace ; et que l’intervention soit efficace, apportant plus de bien que de mal. 
Ces critères, particulièrement le dernier, seront toujours difficiles à satisfaire. Mais s’il s’avérait qu’une action soit effectivement nécessaire en Irak, nous ne devrions pas nous laisser ronger par la crainte d’une redite de l’intervention peu judicieuse de 2003, qui fut un échec – comme ce fut le cas au Cambodge, au Rwanda, en Bosnie et si souvent un peu partout – pour réagir, ainsi que l’exige notre appartenance commune à l’humanité. 




Il faut réagir aux crimes du gouvernement cambodgien ! 
Certes ils ne sont pas comparables aux massacres génocidaires commis par les Khmers Rouges dans les années 1970 ou à ce que l'on voit en Syrie et leur ampleur n'est pas la même que celle des violences en Ukraine, au Vénézuéla, en Thaïlande ou au Bangladesh qui ont fait récemment la une des médias. Mais il s'agit de meurtres de citoyens cambodgiens délibérément visés par les forces de sécurité de leur pays. 
L'année dernière il y avait déjà eu de graves violences contre des manifestants sans armes lors des manifestations qui ont suivi les élections législatives entachées de graves irrégularités. Elles ont été remportées par le parti du Peuple cambodgien du Premier ministre Hun Sen qui domine la vie politique du Cambodge depuis plus de 30 ans. 
Elle s'est manifestée même après les Accords de Paris de 1991 qui devaient apporter non seulement la paix, mais aussi la démocratie et la protection des droits de l'homme à la population d'un pays qui n'a que trop souffert. Ces trois éléments, aucun pays au monde n'en a eu autant besoin, car il a subi deux décennies de bombardements massifs par les USA, la guerre civile, la terreur et le génocide commis par les Khmers Rouges, l'invasion vietnamienne et à nouveau la guerre civile - au total quelques deux millions de morts. 
En raison du succès du plan de paix de l'ONU, de l'énorme opération de maintien de la paix qui a suivi et des élections qui se sont déroulées dans un calme remarquable en 1993 (l'Australie a joué un rôle moteur dans tout cela alors que j'étais ministre des Affaires étrangères), on s'attendait à ce que le Cambodge évolue favorablement. 
La croissance économique du pays a été forte, en partie grâce au soutien et aux investissements de la Chine. Néanmoins le Cambodge est à la traîne de la plupart de ses voisins, tandis que la corruption et l'instabilité politique l'empêchent de déployer tout son potentiel. 
En mars 1997 un attentat à la grenade contre un rassemblement de l'opposition conduite par Sam Rainsy a fait 16 morts et plus d'une centaine de blessés. Quatre mois plus tard, en juillet, après une période difficile de partage du pouvoir avec le parti royaliste du prince Norodom Ranariddh, Hun Sen a fait un coup d'Etat sanglant. 
Hun Sen avait acquis un capital politique suffisant en raison de son combat contre les Khmers Rouges et de son comportement durant le processus de paix, Sam Rainsy semblait ne pas convenir et la direction du parti royaliste paraissait incompétente. La lassitude à l'égard du Cambodge qui a fini par apparaître chez dirigeants politiques étrangers a eu aussi un rôle. 
Depuis lors, tout en préservant une façade démocratique, Hun Sen gouverne en autocrate, ne fait pas grand cas de la liberté d'expression et d'association et recourt à la violence chaque fois qu'il juge nécessaire de préserver sa position et celle de son parti. 
La corruption est présente presque partout, au point que le Cambodge est classé 160° sur 175 dans le classement de Transparency International. Selon des rumeurs invérifiables mais plausibles, une vingtaine de proches de Hun Sen ont amassé plus d'un milliard de dollars chacun en détournant des biens publics, en participant à des activités économiques illégales et en pratiquant le favoritisme dans l'attribution des appels d'offres et des contrats. 
Un nouveau parti d'opposition crédible, le Parti du sauvetage national du Cambodge créé sous l'impulsion de Sam Rainsy (qui apparaît maintenant davantage comme un leader national que simplement comme un croisé anti-vietnamien), bénéficie d'un soutien populaire grandissant. Beaucoup de jeunes électeurs adeptes de réseaux sociaux descendent dans la rue pour demander un changement de gouvernement. 
Bien qu'insuffisantes, les pressions internationales commencent à se manifester. Ainsi aux USA le président de la Commission des Affaires étrangères de la Chambre des représentants du Congrès, Ed Royce, a appelé Hun Sen à démissionner ; à travers le monde, des parlements ont adopté des résolutions le condamnant et beaucoup de pays ont formulé des critiques lorsque le Conseil des droits de l'homme de l'ONU qui siège à Genève a examiné la situation du Cambodge il y a quelques semaines. 
Elle cherche exagérément à ne pas offenser et à équilibrer critiques et louanges. L'Australie se dit "préoccupée par les récentes violences disproportionnées à l'encontre des manifestants", mais "accueille favorablement l'engagement formulé par le gouvernement d'entreprendre des réformes électorales". 
Ainsi qu'aiment le faire les ministres des Affaires étrangères, la nouvelle ministre australienne des Affaires étrangères, Julie Bishop, a souligné la nécessité d'éviter une "diplomatie du mégaphone" inefficace et d'engager la discussion et non d'enrager ses homologues étrangers. Mais il semble qu'elle se soit abstenue de formuler la moindre critique lors de sa rencontre privée avec Hun Sen le 22 février, alors qu'en raison de l'implication de l'Australie au Cambodge (notamment du fait de son rôle historique dans le processus de paix) sa voix aurait porté. 
Il y a un moment pour pousser à des changements de comportement par la voie diplomatique. Mais quand un Etat se comporte continuellement de manière odieuse, ses agissements doivent être condamnés ouvertement. 
Jusqu'à présent j'ai résisté aux protestations de l'opinion publique parce que je pensais que lui-même et son gouvernement étaient porteurs d'espoir. Mais récemment ils sont allés au-delà de ce qui est acceptable. 

La stratégie de Sinzo Abe en Asie 
CANBERRA – Alors que la conjoncture nous donne plus de matière à réflexion historique que nous pouvons en ingérer, il est facile de perdre de vue des évolutions récentes qui pourraient avoir des conséquences autrement plus importantes pour la paix et la stabilité à long terme que les dramatiques événements dans l’Est de l’Ukraine, à Gaza, en Syrie et en Irak. Le résultat des négociations sur le programme nucléaire iranien, le changement de gouvernement en Inde et en Indonésie – deux des trois plus grandes démocraties mondiales – et la revitalisation du groupe des BRICS, les principales nations non occidentales, (Brésil, Russie, Inde, Chine et Afrique du Sud) sont autant de faits qui pourraient modifier les règles du jeu. 
Les démonstrations de force du Japon sur la scène internationale, sous la férule du Premier ministre Shinzo Abe, pourraient toutefois revêtir une importance plus grande encore. A moins d’être géré avec la plus grande précaution par toutes les parties concernées, dont les Etats-Unis et les autres alliés du Japon de la région Asie-Pacifique, le changement d’orientation de la politique étrangère japonaise pourrait saper le fragile équilibre de pouvoir qui a jusqu’à présent circonscrit la rivalité sino-américaine. 
Le Japon a raison de s’inquiéter de la nouvelle volonté de la Chine de s’affirmer dans la région et les récentes menées diplomatiques d’Abe visant à renforcer les relations du Japon en Asie du Sud-est, et avec l’Australie et l’Inde, sont compréhensibles dans ce contexte. Il n’est pas non plus déraisonnable pour son gouvernement de vouloir réinterpréter l’article 9 de la Constitution pacifique du Japon – malgré une vive opposition au Japon même et à l’étranger – une réinterprétation qui permettrait au pays de participer davantage à des opérations d’autodéfense collectives et d’élargir la coopération militaire avec ses alliés et partenaires. 
L’opposition à tout renouveau du militarisme japonais, perçu ou réel, est profondément ancrée en Asie du Nord-Est. Abe est un nationaliste conservateur qui refuse de reconnaître l’ampleur de la culpabilité du Japon durant la Seconde guerre mondiale (même s’il admet, comme récemment lors de sa visite en Australie, les « horreurs de l’histoire du siècle dernier », présentant ses condoléances « aux nombreuses personnes qui ont perdu leur vie »). 
Son refus d’exclure de nouvelles visites au sanctuaire Yasukuni, et au musée Yushukan annexe qui glorifie les actions guerrières du Japon, alimente le scepticisme en Chine. Sa position rend également un engagement commun avec la Corée du Sud plus difficile et accroît le risque de transformer des différends territoriaux maritimes en une situation explosive. 
Moins perceptibles, mais possiblement plus importants à long terme, sont les efforts entrepris par le Japon pour remodeler les accords de sécurité régionaux, qui depuis plusieurs années sont caractérisés par trois éléments clés. On trouve tout d’abord les réseaux en étoile des Etats-Unis avec le Japon, la Corée du Sud et l’Australie (et de manière plus lâche avec Singapour, la Thaïlande et les Philippines). 
Il existe ensuite le développement des capacités de défense nationale du Japon, encouragé par les Etats-Unis, qui a pour objectif de renforcer l’autonomie du pays dans le cas où la montée en puissance de la Chine se transforme en une menace militaire. Cette évolution a également été relativement bien acceptée, malgré des protestations occasionnelles, par la Chine et n’a pas entamé la croissance des relations économique bilatérales qu’entretiennent tous les pays de la région avec la Chine. 
Nous avons enfin les dialogues multilatéraux sur la sécurité – les plus connus étant le Forum régional de l’ASEAN et le Sommet de l’Asie orientale – qui ont pour vocation d’être des vecteurs de construction de la confiance et de prévention et gestion des conflits. Ces mécanismes ont pour l’instant produit davantage de promesses que de réalisations, en dépit des efforts constants pour leur donner plus de portée. 
Malgré la médiatisation dont a bénéficié le « pivot vers l’Asie » des Etats-Unis – annoncé par le président américain Barack Obama à l’occasion d’un discours devant le Parlement australien en novembre 2011 – l’équilibre délicat de cette architecture régionale a peu changé depuis des décennies. Mais le Japon semble aujourd’hui déterminé, avec le soutien de l’Australie en particulier, à modifier cet équilibre en établissant, contre contrepoids à la Chine, des relations plus étroites avec certains partenaires. 
Plus tôt ce mois-ci devant le Parlement australien, Abe a maintes fois fait allusion à la « relation spéciale » existant entre le Japon et l’Australie – une terminologie normalement utilisée pour décrire les partenariats les plus étroits – et à l’issue de son discours, le Premier ministre japonais a signé un accord sur le transfert d’équipements et de technologies de défense. 
De son côté, le Premier ministre australien Tony Abbott, qui a plus tôt dans l’année décrit le Japon comme étant à la fois « notre meilleur ami en Asie » et un « allié solide », a chaleureusement adopté cette notion de « relation spéciale ». Il a souligné cet engouement en faisant part de son admiration pour « l’habileté et le sens de l’honneur » des sous-mariniers japonais décédés lors de l’attaque du port de Sydney en 1942, disant seulement de la guerre d’agression et des atrocités commises par le Japon à cette époque « que nous n’étions pas d’accord avec leurs actions ». 
Aucune tentative n’a encore été faite pour rétablir le « dialogue quadrilatéral de sécurité », comprenant le Japon, l’Australie, les Etats-Unis et l’Inde, (qui avaient mené des exercices militaires conjoints en 2007) et perçu par la Chine comme une entreprise d’endiguement hostile. Mais il n’est pas difficile d’imaginer que son rétablissement figure au nombre des priorités d’Abe. 
Les dangers de la situation ne doivent pas être exagérés. Mais compte tenu de l’équilibre fragile de la concurrence stratégique entre les Etats-Unis et la Chine, et du fait que les intérêts économiques de l’Australie, du Japon et de nombreux autres pays de la région sont aussi étroitement liés à la Chine que leurs intérêts de sécurité sont liés aux Etats-Unis, faire des vagues comporte des risques non négligeables. 
Des pays comme le nôtre doivent adopter une position sans équivoque lorsque la Chine devient trop agressive au plan extérieur (comme dans le cas de la Mer de Chine méridionale, avec son concept indéfendable de « ligne en neuf points » qui prouverait ses droits historiques, alors qu’ils ne sont étayés par aucun élément du droit international). Nous devons être tout aussi fermes lorsque la Chine ne se comporte pas comme un citoyen international responsable au sein du Conseil de sécurité des Nations unies ou dans le cas de violations flagrantes des droits humains au plan intérieur. 
Mais nous devons être attentifs à la différence entre prendre position et prendre parti, au-delà de ce qui a été la norme pendant des décennies. Dans un récent article du New York Times, Kishore Mahbubani écrit que nous devons comprendre qu’en Chine, comme ailleurs, un vif débat interne a lieu entre les faucons et les colombes. 

Les enseignements de la tragédie du vol MH370 
MELBOURNE – Le douloureux mystère entourant le vol 370 de la Malaysian Airlines, appareil disparu le 8 mars avec 239 passagers à son bord, pourrait bien être en partie résolu dans les prochains jours. Les véhicules de recherche sous-marine ont en effet isolé une zone de seulement quelques kilomètres carrés dans l’immensité même du sud de l’océan Indien, et cela à environ 2 000 kilomètres au nord-ouest de Perth. 
C’est dans cette zone que le Boeing 777-200 aurait semble-t-il manqué de carburant puis se serait abîmé en mer, selon les analyses effectuées par les experts de l’aviation britannique et de la société anglaise Inmarsat autour des signaux envoyés automatiquement toutes les heures par l’appareil au satellite d’Inmarsat. Plus prometteur encore, c’est apparemment à cet endroit que plusieurs signaux en provenance des balises de localisation accompagnant les enregistreurs de vol de la fameuse « boîte noire » auraient été captés le 5 avril et dans les jours suivants par un hydrophone américain remorqué par l’Ocean Shield, navire de la marine australienne. 
Les autorités de la Défense australienne actuellement en charge de la coordination des recherches ont malgré tout fait savoir que la possibilité de retrouver une épave gisant probablement à quelque 4,5 kilomètres de profondeur, sur des fonds marins aussi éloignés, reviendrait à dénicher « une aiguille dans une botte de foin. » Toute opération de récupération qui s’ensuivrait constituerait évidemment par ailleurs un défi considérable. 
Les autorités semblent néanmoins pouvoir affirmer avoir au moins localisé cette botte de foin. Au cours des premiers jours de recherche, tous les risques de disfonctionnement potentiels se sont malheureusement matérialisés – négligence et mauvaise compréhension d’un certain nombre de données, difficultés de communication, piètre coordination du déploiement des ressources – au moment où l’attention restait concentrée sur l’itinéraire prévu de l’appareil, entre Kuala Lumpur et Pékin. 
D’importantes frustrations ont par la suite demeuré alors même que les recherches s’orientaient peu à peu vers l’océan Indien, les nombreux appareils maritimes et aériens échouant à trouver la moindre trace de débris significatifs en surface. Mais quelles que soient les frustrations passées, de même que les possibles déceptions à venir, le principal enseignement de la tragédie du vol MH370 réside dans ce qui a bel et bien fonctionné. 
Pour faire court, cette catastrophe a malgré tout formidablement démontré combien les réponses à la tragédie humaine pouvaient unir plutôt que diviser, et renforcer la nécessité d’une coopération plutôt que d’une confrontation. 
Cet événement a mis en avant le bon sens de tous ceux qui depuis des années, autour de multiples situations observées en Asie et à l’échelle globale, expliquent combien les opérations de recherche, de sauvetage et de réponse aux catastrophes survenues en mer constituent un point de départ idéal à l’élaboration de mécanismes de renforcement de la confiance, destinés à poser les fondations d’un cadre de prévention et de résolution des conflits. Les recherches déployées ont favorisé une coopération internationale sans précédent, dans un premier temps en mer de Chine du Sud puis dans l’océan Indien, mobilisant pas moins de 26 pays. 
N’est-il pas extraordinaire de relever que nombre de ces États (en premier lieu desquels la Chine, le Japon, les Philippines, la Malaisie, la Corée du Sud et le Viêtnam) se sautent mutuellement à la gorge depuis des années autour de contentieux notamment territoriaux, tandis que d’autres (particulièrement la Chine et les États-Unis) n’ont de cesse de suspecter les motivations et les intentions géopolitiques du camp adverse. L’étroite coopération entreprise tout au long des recherches par l’Australie auprès de la Chine – pays dont les citoyens composent près de deux tiers des disparus en vol, et dont les ressources navales et aériennes sont constamment mises au service d’un effort commun – a immédiatement porté ses fruits, le Premier ministre Tony Abbott ayant ce mois-ci fait le déplacement en Chine dans le cadre d’une visite extrêmement positive. 
En ont résulté plusieurs avancées importantes en direction d’un accord commercial, aucune tension ne s’étant par ailleurs manifesté autour de la décision embarrassée du gouvernement Abbott consistant à adhérer ouvertement au leadership américain dans la région, pas même autour de cette erreur de débutant ayant consisté à décrire le Japon comme « le meilleur ami [de l’Australie] en Asie » (la formule exacte ayant été « Nous ne comptons aucun meilleur ami que… »). 
Il apparaît même tentant de considérer que la sécurité de l’Australie à long terme pourrait davantage être garantie par l’investissement de quelques millions de dollars dans l’achat d’hydrophones remorqués et autres mini robots sous-marins Bluefin-21 équipés de sonars et de caméras, ainsi qu’en appui d’une solide infrastructure navale en soutien de ces appareils, plutôt que par des dépenses actuellement envisagées à hauteur de 20 à 40 milliards $ en direction du renouvellement et du développement d’une flotte sous-marine de combat australienne aujourd’hui vieillissante. Il n’apparaît en effet pas si naïf que cela de penser que la paix et la sécurité au sein de la région Indopacifique toute entière, sans même évoquer d’autres régions du monde tout aussi instables, pourrait davantage bénéficier d’un investissement renforcé en faveur de ressources et d’efforts accrus en direction de stratégies sécuritaires communes, que d’un investissement dans des stratégies militaires classiques. 
Les démarches consistant à travailler ensemble autour de la sécurité, plutôt que les uns contre les autres, et à se concentrer sur des approches de coopération en appui des biens publics mondiaux et régionaux, apparaissent en effet aujourd’hui bien plus productives que les renoncements consistant à laisser le champ libre aux sentiments nationalistes les plus primitifs, pour ensuite élaborer des outils plus complexes et fort plus coûteux en direction de la destruction de l’autre. Les recherches entreprises autour du vol MH370 démontrent dans un microcosme combien nous avons à gagner à promouvoir une coopération pacifique. 

Cinq raisons pour lesquelles le ciel ne nous tombe pas sur la tête 
BUDAPEST – En matière de géopolitique, le pessimisme fait toujours recette. Ce thème connaît d'ailleurs un fort renouveau ces derniers temps : The Economist, Foreign Affairs et de nombreuses revues moins exaltées proclament aux quatre vents que l'ordre mondial est en train de s'effondrer, que la capacité (et la volonté) des États-Unis de le préserver est à l'agonie et que la perspective d'éviter un conflit mondial majeur dans les dix années à venir est illusoire. 
De nombreux événements récents, dont les fantômes de 1914 et 1939, font les choux gras des prophètes de malheur d'aujourd'hui. Il y a l'aventurisme de la Russie en Ukraine, les prétentions territoriales de la Chine et le retour du nationalisme au Japon en Extrême-Orient. 
Mais même si les conditions politiques mondiales sont loin d'être idéales (elles ne le sont jamais) il existe de nombreuses raisons de croire qu'elles ne sont pas aussi mauvaises que le prétendent certains. Voici cinq raisons principales de ne pas perdre le sommeil, contrairement à ce que certains experts voudraient vous faire croire. 
Ces deux pays souhaitent avoir une plus grande influence dans la région et (comme les États-Unis eux-mêmes) tournent régulièrement le dos au multilatéralisme coopératif. Mais ils sont profondément intégrés dans l'ordre mondial existant et n'ont ni le poids idéologique, ni l'intérêt économique, ni la capacité physique, ni le soutien allié nécessaire pour défier les États-Unis. 
Ce n'est pas une occasion de s'alarmer de ces pays, tributaires depuis longtemps de la protection et du soutien des États-Unis. Il est inconcevable que les États-Unis aient pu maintenir éternellement la domination unipolaire des premières années de la Guerre froide, quand ils représentent près de 30% du PIB mondial et la moitié des dépenses militaires du monde. 
La réalité est qu'en termes absolus, l'économie et la puissance militaire des États-Unis est encore énorme et qu'ils ont auront dans un avenir prévisible beaucoup plus d'alliés, d'amis et d'influence que n'importe lequel de leurs rivaux. Ce qui importe est la façon dont ils choisissent d'exercer cette puissance aujourd'hui. 
Les grandes puissances du monde sont beaucoup plus interdépendantes financièrement et en termes de chaînes d'approvisionnement qu'elles ne l'étaient en 1914 (une année d'optimisme malavisé, que les pessimistes aiment à citer) et les horreurs innombrables du XXème siècle ont radicalement modifié l'environnement normatif. Le bellicisme : cette idée selon laquelle la guerre est noble et peut être une occasion de purification et de nettoyage ethnique, cette idée appartient irrémédiablement au passé, sans aucun retour possible. 
Quatrièmement, la perte de confiance en la puissance militaire pour résoudre les problèmes géopolitiques n'est pas un signe que des poules mouillées sont au pouvoir, mais bien des adultes. La crédibilité des États-Unis n'est pas mise en danger, ni par leurs alliés ni par leurs ennemis, quand les États-Unis font des choix soigneusement réfléchis sur l'équilibre des risques et des résultats escomptés dans l'usage de la force dans des cas particuliers. 
La critique récurrente adressée au président Barack Obama, de ne pas donner suite à sa menace d'attaquer la Syrie si ce pays utilisait des armes chimiques, témoigne d'une incompréhension totale de ce problème. Le but était d'empêcher que ces armes soient utilisées par le régime d'Assad et la diplomatie (renforcée par la menace de la force) semble être parvenue à ce résultat (même s'il certains rapports récents, non confirmés mais préoccupants, témoignent à la fois de leur utilisation par des rebelles et de récidive de la part du régime). 
Bien sûr, la force militaire doit être gardée en réserve, pour riposter contre des États qui mènent une guerre d'agression, comme l'Irak en 1991. La capacité militaire est également nécessaire pour répondre à la responsabilité mondiale de protéger les citoyens contre le risque de génocide et contre d'autres crimes de masse atroces, si aucune autre option moins forte n'est disponible et si l'intervention doit faire plus de bien que de mal, comme cela aurait pu être le cas au Rwanda en 1994. 
Malgré la crise de leurs relations sur la question de la Crimée, les États-Unis et la Russie ont continué à collaborer pour négocier une solution diplomatique à la question nucléaire de l'Iran, et (avec la Chine) à élaborer des réponses collectives du Conseil de sécurité dans les crises successives en Afrique. Dans presque tous les domaines des grandes rivalités de pouvoir, les questions potentiellement explosives sont compartimentées, tandis que la coopération se poursuit par ailleurs. 
Il n'y a pas de fin en vue pour le cauchemar syrien, le répit dans l'Est de l'Ukraine peut s'avérer temporaire et dans les relations sino-japonaises le sang-froid reste une denrée rare. Les autres problèmes et améliorations systémiques possibles ne manquent pas. 
Mais le pessimisme alarmiste tend à se renforcer lui-même, il est défaitiste et doit être contesté. Il existe de nombreuses raisons de croire que dans les domaines les plus importants, nous avons appris énormément de nos erreurs passées. 

Mandela pour toujours 
Ses hommes de main étaient intolérables dans un pays civilisé et la patience du monde avait atteint sa limite à leur sujet. Mais sans le leadership moral et politique imposant de Mandela, la transition aurait été longue, laide et sanglante au-delà de toute mesure. 
Un dirigeant afrikaner, F. W. De Klerk, est parvenu à comprendre - tard, mais pas trop tard - ce que l'époque réclamait, et il a bien mérité de partager le Prix Nobel de la Paix de 1993 avec Mandela. Mais c'est Madiba - le nom tribal dont les Sud-Africains de toutes castes et de toutes couleurs le surnomment aujourd'hui avec affection - qui a fait la différence. 
J'ai eu la chance, en tant que Ministre des Affaires étrangères de l'Australie à l'époque, d'être l'un des premiers fonctionnaires étrangers à l'accueillir après sa libération de prison en février 1990 - quelques jours plus tard à Lusaka, où il s'était rendu à la rencontre de ses collègue de l'African National Congress en exil. En approchant de la réunion, j'étais excité mais nerveux. 
Mandela avait longtemps été mon héros personnel, depuis mes années d'étudiant dans les années 1960, lorsque - comme tant d'autres de ma génération - j'étais un militant anti-apartheid. Nous savions que les risques que nous courions d'être malmenés ou arrêtés lorsqu'ils manifestaient contre la visite des équipes de rugby des Springboks étaient entièrement insignifiants par rapport aux risques auxquels lui et ses collègues avaient été préparés. 
Nous savions par cœur les derniers mots de son discours du procès de Rivonia en 1964, l'une des affirmations les plus palpitantes que l'esprit humain ait jamais prononcées : « Une société libre... est un idéal pour lequel j'espère vivre et agir. 
Je n'aurais pas dû m'inquiéter. Comme tant d'autres avant et après moi, j'ai été captivé dès le premier instant par le large sourire lumineux de Mandela, par son charme, par sa grâce infinie et par l'intelligence lucide avec laquelle il a discuté des problèmes de transition de son pays. 
En fait, Mandela était aussi impatient de me parler que je l'étais moi-même en venant à sa rencontre. Il a tenu à remercier l'Australie pour le rôle très important que notre pays a joué dans le maintien de la pression pour le changement, en particulier sous le gouvernement de Bob Hawke, et en conduisant la charge mondiale des sanctions financières contre le régime de l'apartheid. 
Puis, assis face à face à la table de salle à manger du président zambien, nous étions seuls tous les deux, pendant une heure ou plus, à bavarder confortablement sur tout, les sanctions des Nations Unies, la fin de la Guerre froide, la carrière de nos enfants. De toutes les rencontres avec tous les dirigeants et personnalités internationales du monde entier au cours de toutes mes années de vie publique, je n'ai aucun doute sur celle qui m'a procuré la plus grande joie. 
Mandela est tout simplement l'être humain le plus impressionnant et le plus décent que j'ai jamais rencontré, ou qu'il est probable que je puisse rencontrer à l'avenir. Il s'agit d'ailleurs d'une impression qui ne s'est pas atténuée avec l'habitude. 
Plus de 50 000 Sud-Africains - presque tous Afrikaners, avec à peine un visage noir en vue - étaient là pour voir leur pays jouer contre le mien. 
Man-del-a ! » Si l'on peut soutenir que le leadership de Mandela, comme je crois cela possible, a été d'une qualité unique dans ce siècle, l'occasion d'en faire l'expérience de première main a été un privilège unique dans une vie. 
Quand il s'agit de leadership national à un moment de fragilité et de transition, tant de choses paraissent dépendre du hasard. 


Payer ses achats en Bitcoin 
Est-elle vraiment aussi anonyme que le prétendent ses partisans ? Peut-on réellement l'utiliser pour acheter la légendaire variété de marijuana White Widow ou pour embaucher un tueur à gages ? 
Ces questions sont certainement intéressantes, mais elles détournent l'attention plus qu'autre chose. Des débats plus importants ont lieu sur le potentiel de Bitcoin à stimuler l'innovation du secteur financier. 
Bitcoin est si innovant, qu'au-delà du fait qu'elle enfreint les conventions sur la monnaie, elle a même dépassé les idéologies partisanes. En effet, le prix Nobel d'économie Paul Krugman et l'idole américaine de la Tea Party Ron Paul sont diamétralement opposés sur presque toutes les questions, sauf sur celle de Bitcoin (qu'ils détestent profondément tous les deux). 
Pourtant les adversaires de Bitcoin devraient se demander comment les idées révolutionnaires qui la sous-tendent pourraient s'appliquer à la réforme du système financier mondial. Bien que la crise financière de 2008 ait révélé de profonds défauts institutionnels, la réponse (dont font partie les garanties réglementaires renforcées comme la loi Dodd-Frank de 2010 aux Etats-Unis et les normes bancaires Bâle III) n'ont pas réussi à opérer les transformations nécessaires. 
Mais le fait est que personne (sauf peut-être la petite coterie des initiés de la finance qui ont énormément bénéficié de plans de sauvetage financés par les contribuables) ne peut se satisfaire du système actuel, ne serait-ce qu'en raison du risque d'une autre crise, très probablement accompagnée par de plus importants renflouements des banques, à laquelle on peut très raisonnablement s'attendre dans un avenir pas si lointain. 
Bien que personne ne connaisse la date exacte de la prochaine crise, une chose est certaine : un exposé sur le système financier le plus utile à la communauté mondiale du XXIème siècle serait incomplet sans Bitcoin. 
Les institutions financières agissent pour l'essentiel comme intermédiaires qui mettent en rapport les investisseurs, les emprunteurs et les épargnants et consignent les acquis et les dettes des personnes. 
En d'autres termes, le secteur des services financiers peut être considéré comme une sorte de taxe sur le reste de l'économie. Et étant donné que les coûts élevés des systèmes financiers sont désuets, coûteux et inefficaces, chacun gagne donc à ce que le système financier soit le plus petit possible (à Londres, par exemple, les chèques en papier sont physiquement envoyés d'une banque à l'autre, ce qui signifie qu'il faut 5 à 6 jours pour que les fonds soient transférés). 
Alors que les autorités britanniques ont récemment annoncé la fin du transfert physique des chèques, le délai de compensation des chèques de deux jours va pourtant rester en vigueur. Étant donné que le traitement des images numériques des chèques par des moyens électroniques est quasi instantané, le maintien de ce délai ne peut s'expliquer qu'à titre de « charge flottante », soit comme l'intérêt produit en détenant de l'argent aussi longtemps que possible. 
La charge de 3 à 5% prélevée par les sociétés de cartes de crédit s'élève à plusieurs centaines de milliards de dollars de profits par an pour des entreprises comme Visa et MasterCard. Les frais sur les virements et sur l'échange de devises peuvent rapidement grimper à 10% ou plus par transaction, avec des interruptions et des procédures complexes qui rendent ces services encore plus coûteux. 
Mais il y a de l'espoir. Avec les innovations lancées par Bitcoin, les frais, les retards et les autres inefficacités qui servent à remplir les poches des services financiers peuvent être largement éliminés. 
Avant les audiences du Sénat des États-Unis de novembre dernier, l'ancien président de la Réserve fédérale Ben Bernanke a adressé une lettre aux sénateurs, disant que Bitcoin peut « tenir ses promesses à long terme, en particulier si des innovations proposent à l'avenir un système de paiement plus rapide, plus sûr et plus efficace. » Comme par un fait exprès, le géant américain de la distribution Target a été piraté : un autre épisode dans longue série de grands détournements de données financières. 
Bitcoin, avec sa capacité d'anonymat, pourrait certainement aider à rendre le système financier mondial plus sûr et faire faire des économies considérables de temps et d'argent aux consommateurs et aux entreprises. En outre, il offre une nouvelle réserve de valeur et son utilisation comme moyen d'échange est en constante augmentation. 
Mais peut-être que l'innovation la plus intéressante que propose Bitcoin est la « blockchain » : un logiciel peer-to-peer qui garde une trace de toutes les transactions et produit un décompte de qui possède quoi. 
Propulsé par un algorithme open-source et géré par quiconque choisit de télécharger le logiciel gratuit, Bitcoin marque un retour à une approche communautaire de l'argent et de la banque, avec des services financiers les plus intimement liés aux personnes qui les utilisent. Les grands gestionnaires monolithiques tiers du type des banques actuelles « trop grosses pour faire faillite » risquent d'être stoppés net. 
Bitcoin et son écosystème doivent encore mûrir et seul le temps nous dira si les niveaux de prix actuels sont l'effet d'une bulle spéculative. Mais les innovations lancées par Bitcoin peuvent et devraient donc jouer un rôle novateur dans la construction d'un système financier plus sûr, moins cher et plus efficace. 

Une grande convergence de la santé mondiale 
Si nous parvenons à garantir la disponibilité universelle des médicaments, vaccins, et autres dispositifs de santé actuels – et si nous redoublons d’efforts dans nos recherches en direction des outils de demain en la matière – nous pouvons espérer refermer en l’espace d’une génération le fossé sanitaire opposant les pays riches aux États les plus pauvres. D’ici 2035, nous pourrions ainsi opérer une « grande convergence » de la santé mondiale, en réduisant les décès maternels et infantiles évitables, dont ceux découlant de maladies infectieuses, jusqu’à des niveaux aussi faibles que sans précédent à travers le monde. 
Un groupe de 25 experts mondiaux en santé et en économie (auquel nous appartenons) s’est récemment mobilisé autour de l’élaboration d’une telle stratégie. Au fil d’un processus qui s’est tenu sur une année, ce groupe a identifié les outils, les systèmes, et les moyens de financement nécessaires pour atteindre cette convergence de la santé mondiale, aboutissant au Global Health 2035 – un plan d’investissement ambitieux et susceptible de préserver plusieurs millions de vies humaines tout en promouvant le bien-être de tous, la productivité, et la croissance économique. 
Grâce au déploiement actif d’investissements accrus en matière de santé, quelque dix millions de vies pourraient ainsi être sauvées chaque année à compter de 2035. Le gain économique en découlant se révélerait alors considérable : chaque dollar investi auprès des pays à faible revenu et des pays à revenu intermédiaire (PFR-PRI) afin d’atteindre cette grande convergence générerait un rendement de 9 à 20 $. 
Notre réussite exigera un engagement sur le plan mondial, visant à permettre à chacun d’accéder aux puissantes technologies et autres services qui existent aujourd’hui en matière de santé, tels que la vaccination des plus jeunes, le traitement du VIH / SIDA et de la tuberculose, ainsi que le soin prénatal des femmes enceintes. Elle dépendra également d’un accroissement des financements en faveur du développement et de la délivrance de nouveaux outils de santé permettant de traiter les troubles responsables d’un nombre disproportionné de décès chez les femmes et les enfants des PFR-PRI. 
À cet égard, l’un des aspects essentiels de la stratégie de convergence réside dans l’accès au planning familial. À l’heure actuelle, plus de 220 millions de femmes à travers le monde ne bénéficient pas d’un accès à la contraception moderne – un chiffre inexcusable, dans la mesure où les démarches de développement du planning familial sont par nature extrêmement simples et peu coûteuses, sachant par ailleurs que les bienfaits potentiels se révéleraient considérables. 
Pour commencer, on estime que l’amélioration de l’accès à la contraception permettrait d’éviter plus d’un tiers de l’ensemble des décès maternels, et que l’impact en résultant serait particulièrement significatif chez les futures mamans les plus à risque. Ceci concerne les jeunes femmes de 15 à 19 ans vivant dans les pays pauvres, lesquelles souffrent le plus d’un manque d’accès à la contraception, ainsi que celles présentant de multiples grossesses selon un laps de temps réduit, qu’il serait en effet possible d’espacer davantage. 
Il a été démontré que la réduction du nombre de grossesses à risque élevé ou non désirées, ainsi que le fait d’espacer davantage les naissances, permettait de réduire le nombre de décès chez les nouveau-nés et les jeunes enfants. Le Guttmacher Institute estime qu’une pleine réponse aux besoins de femmes en matière de contraception permettrait chaque année d’éviter la mort de quelque 600 000 nouveau-nés et 500 000 jeunes enfants. 
Par ailleurs, la réduction du taux de natalité, extrêmement élevé dans de nombreux PDR-PRI, contribuerait à alléger le poids financier pesant sur les systèmes de santé de ces pays, en diminuant les coûts liés aux soins et vaccins chez la mère et l’enfant. Dans le même temps, cette réduction faciliterait ce changement social qui alimente la productivité et le rendement. 
Ainsi, combien nous coûterait la garantie d’un accès universel aux médicaments et services de santé modernes ? Le plan d’investissement Global Health 2035 estime ce total à un montant annuel supplémentaire de 70 milliards $, dont 1 milliard $ alloué au seul planning familial. 
En effet, la facture totale de cette convergence sanitaire mondiale s’élève à moins d’1% du PIB supplémentaire que ces pays devraient générer au cours des deux prochaines décennies. Autrement dit, un simple investissement public inférieur à 1% du PIB pourrait permettre d’éviter chaque année pas moins de dix millions de décès. 
La mise en œuvre de partenariats innovants, en direction d’une réduction des coûts, permettrait d’alléger encore davantage la charge. Un groupe réunissant plusieurs gouvernements donateurs, fondations, acteurs du secteur privé, ainsi que les Nations Unies, s’est récemment réuni afin de diminuer le prix de l’implant contraceptif longue durée (Lévonorgestrel) de 18 $ à 8,50 $ par unité dans plus de 50 PFR-PRI. 
Il lui incombe précisément d’accroître l’investissement dans la recherche et le développement autour des maladies touchant les plus pauvres, telles que la pneumonie et les diarrhées infantiles, qui tuent près de deux millions d’enfants chaque année. D’autre part, la mise en œuvre d’une aide financière directe auprès des PFR-PRI – par exemple en faveur de programmes de financement du planning familial ainsi que de lutte contre le paludisme et le VIH / SIDA – sera nécessaire dans les années à venir. 
Cette opportunité de grande convergence de la santé mondiale est aujourd’hui à portée de main. Il ne nous reste plus qu’à nous convaincre de la saisir. 

LGBT au travail 
Apple, après tout, se trouve à la cinquième place de la liste Fortune 500 des plus grandes entreprises du monde. Pouvait-on parler de la fin du « plafond de lavande » ? 
Être gay m'a donné une meilleure compréhension de ce que signifie être dans la minorité et m’a offert une fenêtre sur les défis quotidiens que connaissent les gens dans d'autres groupes minoritaires ». 
Depuis mon coming out en 2011, j’ai été publiquement plus fidèle à moi-même et plus authentique avec les autres. Cela a fait de moi un meilleur leader. 
Et les organisations internationales ont fait des progrès considérables dans l'inclusion LGBT en s’appuyant sur des réseaux externes et d’employés, ainsi que sur des politiques de non-discrimination. 
Selon une étude récente par l'organisation de défense des droits des femmes Catalyst, 62% des sociétés Fortune 500 offrent maintenant l'assurance maladie aux cohabitants, tandis que 87% des entreprises du Fortune 500 – et 94 des 100 premières – ont des politiques de non-discrimination qui incluent l'orientation sexuelle. En revanche, Todd Sears, fondateur de Out Leadership, un groupe de plaidoyer pour les employés LGBT, estime que 90% des travailleurs LGBT en Asie ne s’assument pas. 
En Russie, le jour même de l’annonce de Cook, un mémorial pour le fondateur d'Apple Steve Jobs a été démantelé, ostensiblement pour se conformer à une loi interdisant la « propagande homosexuelle ». Même aux États-Unis, où des membres du même sexe peuvent se marier dans 35 États (comme je l'ai fait à New York en avril dernier), dans 29 Etats, il est encore légal de licencier quelqu'un uniquement sur la base de son orientation sexuelle. 
Dans 34 Etats, il est légal de licencier un employé transgenre. Cela dit, les entreprises multinationales peuvent prendre plusieurs mesures pour promouvoir leurs stratégies d'inclusion LGBT à l'échelle mondiale. 
En fait, 24% des travailleurs LGBT interrogés attribuent leur décision de faire leur coming out au boulot à leur réseau d'alliés. Les employeurs peuvent créer des réseaux qui invitent les travailleurs hétérosexuels à soutenir leurs collègues LGBT et parrainer les individus et les groupes LGBT. 
Chez EY, notre leadership LGBT a participé au projet vidéo "It Gets Better" en 2011, partageant des histoires pour aider des jeunes LGBT à risque. J’ai profité de l'occasion pour faire, avec le plein soutien de la direction de EY, mon coming out officiel. 
Faire une déclaration publique est une partie importante de ce processus, parce que les gens non seulement écoutent ce qui est dit, mais également observent ce qui se passe sans être personnellement contestés. 
Les stratégies fonctionnent mieux quand elles sont adaptées pour répondre aux exigences de conditions spécifiques, telles que les emplacements géographiques, le type d'unité d'affaires, ou la fonction du département. Enfin, les entreprises devraient continuer à faciliter un milieu de travail inclusif pour tout le monde, et pas seulement les employés LGBT. 
Cela signifie passer d'une culture de la diversité, avec son accent implicite sur le « eux », à une culture centrée sur l’inclusion du « nous ». Cook et moi partageons plusieurs positions communes concernant notre identité LGBT. 
Cela a été dur et inconfortable par moments, mais cela m'a donné la confiance nécessaire pour être moi-même, suivre mon propre chemin, et passer au-dessus de l'adversité et du sectarisme ». 
Il y a encore beaucoup à faire. LGBT au travail 

Gaza : l'échec de la dissuasion 
La dissuasion stratégique (prévenir l'attaque d'un ennemi potentiel en lui inspirant la peur des représailles avec à l'appui une puissance militaire supérieure) se trouve mise à l'épreuve quotidiennement dans la bande de Gaza. La spirale d'escalade de la violence dans laquelle sont enfermés Israël et les activistes de Gaza traduit non seulement l'échec de la dissuasion, mais le fait que son efficacité est liée à des valeurs morales fondamentales. 
Certains stratégistes en matière de sécurité et des théoriciens de la guerre juste estiment que la dissuasion n'est peut-être pas moralement condamnable si la vie et le bien-être des populations civiles ne s'en trouvent pas directement affectés. La menace de représailles sur laquelle repose la dissuasion reste implicite et hypothétique. 
Peu après son redéploiement aux frontières de Gaza, Israël a considérablement limité les déplacements entre Gaza et la Cisjordanie, ainsi que les mouvements de marchandises à l'entrée et à la sortie de Gaza. Quand en janvier 2006 un parlement dominé par le Hamas a été élu à l'issue d'élections libres et équitables, les USA et Israël ont mené une campagne pour que les banques, y compris les banques arabes et islamiques, ne traitent pas avec le nouveau gouvernement. 
Selon un sondage de la société Dialog publié par le quotidien israélien Haaretz, 64% des Israéliens sont favorables à un dialogue officiel avec le Hamas. Mais le gouvernement et l'armée israélienne s'y refusent et traitent le Hamas d'organisation "terroriste" de manière à lui dénier toute légitimité. 
La campagne israélienne d'assassinats de certains activistes a simplement renforcé l'escalade du coté palestinien. Chaque fois qu'Israël constate que les mesures de dissuasion échouent, il renforce encore le siège dans l'espoir d'infliger un coup final. 
Le résultat est une punition collective infligée aux civils dans une zone où la densité de population est l'une des plus élevée de la planète (3823 habitants par kilomètre carré). Lors de sa visite à Gaza, John Dugard, le rapporteur spécial de l'ONU sur les droits de l'homme a déclaré que "Gaza est une prison dont Israël a jeté la clé." 
En janvier par exemple, les Israéliens ont commencé à utiliser leur monopole sur l'approvisionnement en carburant pour punir les Palestiniens, une décision condamnée en février par l'ONG Human Rights Watch. Joe Stork, le directeur pour le Moyen-Orient de l'organisation a rejeté l'explication donnée par Israël comme quoi l'embargo sur l'essence est un moyen de contraindre les groupes armés palestiniens à arrêter les attaques de roquettes et les attentats-suicides. 
De la même manière, après les frappes aériennes d'Israël sur Gaza début mars qui se sont soldées par la mort de plus de 100 Palestiniens, le secrétaire général de l'ONU, Ban Ki-Moon a condamné "l'usage disproportionné et excessif de la force qui a fait beaucoup de morts et de blessés parmi les civils, notamment des enfants". 
Malgré la déclaration du secrétaire général de l'ONU, Israël a prétendu agir en légitime défense, du fait que les frappes aériennes ont suivi une attaque à la roquette partie de Gaza qui a tué un civil israélien dans la ville frontière de Sderot. Pourtant, dans son livre intitulé Crimes of War [Crimes de guerre], Michael Byers, un professeur de droit de l'université de Duke (USA) indique que l'usage de la force en cas de légitime défense "ne doit être ni déraisonnable, ni excessif", et utilisée à titre préventif, sa nécessité doit être "instantanée, inévitable, ne laissant ni le choix des moyens ni un temps pour la réflexion". 
Sa conception de la dissuasion a échoué au Liban en 2006, car Israël a dû accepter un accord de cessez-le-feu sous les auspices de l'ONU et il va sans doute en être de même à Gaza. Les sondages réalisés à Gaza montrent que la popularité du Hamas est à la hausse après chaque pas supplémentaire dans l'escalade par Israël. 
La communauté internationale doit agir rapidement pour contraindre Israël à abandonner sa stratégie de dissuasion au profit de la recherche d'un accord qui déboucherait sur l'arrêt des violences de part et d'autre. Seul un tel accord permettrait un travail de terrain en vue d'une solution politique qui mettrait fin de manière permanente au siège de Gaza et à l'occupation des terres palestiniennes. 

Enfances étouffées, choix cruciaux. 
Les parents d’Ayman ont quasiment vendu tous leurs meubles pour payer la nourriture et pour pouvoir envoyer leurs enfants à l’école. Récemment, après avoir reçu un colis alimentaire du gouvernement, le père d’ Ayman a dû vendre le lait contenu dans le colis pour récupérer de l’argent lui permettant de rentrer chez lui. 
Mais avec 47 élèves entassés dans sa classe, des classes qui fonctionnent en double roulement, apprendre dans ces conditions est très difficile et stressant. La maison n’est pas non plus un refuge: la récente incursion militaire à Jabalia s’est produite à 200 mètres de l’endroit où Ayman vit. 
L’expérience d’Ayman n’est malheureusement que trop fréquente dans les voisinages surpeuplés et étouffant de Gaza, où ce sont les moins responsables de cette situation qui souffrent le plus. Pourtant, parmi les 840,000 enfants de Gaza- 555,000 d’entre eux sont des réfugiés- Ayman semble avoir plus de chance que beaucoup d’autres. 
Ayman, ses frères et sœurs, comme tous les enfants de Gaza, voient leur espace de vie se réduire comme peau de chagrin au fil des jours, impuissants face à ce lent étouffement de leur esprit et de leurs rêves. Au lieu d’espérer s’épanouir, ils sont piégés dans une prison virtuelle, et tout ce qui devrait aller de soi, tout ce qui devrait être normal pour un enfant, ne leur est pas accordé, comme si le droit de jouer, d’aller à l’école, d’avoir suffisamment à manger, d’avoir de la lumière pour faire ses devoirs à la nuit tombée, le droit de se sentir en sécurité à la maison, n’étaient pas fait pour eux. 
Les Palestiniens ont longtemps été considérés comme étant parmi les plus éduqués au Moyen Orient. Aujourd’hui après des années de violence, de bouclage, de pauvreté, l’éducation et l’excellence d’un système éducatif qui faisait leur fierté, a été anéanti. 
Ceux qui restent doivent se partager des livres en lambeaux et doivent se débrouiller sans les ressources élémentaires. Les examens semestriels qui ont eu lieu au mois de janvier dans les écoles de l’UNRWA (Office de secours et de travaux des Nations Unies pour les réfugiés de Palestine dans le Proche-Orient) ont révélé un taux d’échec de 60 pour cent des élèves en mathématiques et de 40 pour cent en arabe, langue maternelle des enfants. 
Presque la moitié de la population en âge de travailler est sans emploi ; l’industrie locale s’est totalement effondrée. Les systèmes de distribution de l’eau et le traitement des eaux usées sont défaillants ; les ordures s’entassent dans les rues. 
L’UNICEF travaille avec des partenaires pour approvisionner en eau, en hygiène et en fournitures médicales, les familles, ainsi que les centres de santé . Et partout où le besoin se fait sentir, des équipes de soutien psychologique, formées par l’UNICEF, viennent en aide aux parents et aux enfants palestiniens, pour leur permettre de faire face au fardeau du stress. 
Les enfants israéliens et palestiniens méritent de grandir en paix. Et les leaders des deux côtés, soutenus par la communauté internationale, doivent pouvoir trouver le langage d’un dialogue honnête, seul chemin vers la paix durable. 
D’un ton très calme, le père d’Ayman a dit, « mes enfants sont mon espoir. » Les enfants de Gaza sont une lumière dans l’obscurité. 

Le scepticisme de Gaza 
GAZA – Le président palestinien Mahmoud Abbas a maintenant présenté en personne la demande d’adhésion d’un État de Palestine à l’ONU au secrétaire général des Nations unies Ban Ki-moon. Il reste à savoir si le Hamas, qui contrôle la bande de Gaza depuis juin 2007, finira par soutenir cette initiative de son rival juré, l’Autorité palestinienne présidée par Abbas et basée en Cisjordanie. 
L’absence de progrès dans les négociations avec Israël depuis un an a convaincu Abbas et ses collègues d’aller de l’avant avec la requête présentée aux Nations unies. Et la poursuite de la construction de colonies israéliennes en Cisjordanie leur a donné le sentiment que des négociations ne seraient pas productives, et que le moment était sans doute venu de mettre à l’épreuve la multitude de résolutions onusiennes en faveur de la solution à deux États. 
L’idée prévaut également que le Printemps arabe a incité les dirigeants palestiniens à tenter de changer les règles du jeu. Les Arabes de l’ensemble de la région, bien qu’absorbés par leurs affaires intérieures, demandent à une nouvelle génération de dirigeants de soutenir plus activement la cause palestinienne. 
L’État hébreu est plus isolé que jamais, que ce soit au plan régional ou international, en raison des échecs diplomatique du Premier ministre Benyamin Netanyahou. Abbas, dont la requête est soutenue à l’unanimité par les pays arabes et une majorité de pays musulmans, est convaincu que les Arabes prendront fait et cause pour les Palestiniens, quelles qu’en soient les conséquences. 
Mais les Palestiniens doivent d’abord recueillir l’approbation du Conseil de sécurité et des deux tiers de l’Assemblée générale des Nations unies avant d’obtenir une reconnaissance officielle à part entière. Les Etats-Unis ont menacé d’opposer leur veto à la résolution au sein du Conseil de sécurité et le Congrès américain a de son côté menacé de suspendre l’aide américaine à l’Autorité palestinienne. 
Le ministre israélien des Affaires étrangères Avigdor Lieberman a parlé d’annuler les accords d’Oslo, signé en septembre 1993 avec l’Organisation de libération de la Palestine, qui ont pavé la voie à la création de l’Autorité palestinienne en 1994. L’État hébreu a également envisagé de suspendre le transfert des taxes et revenus douaniers palestiniens et menacé d’annexer des parties de la Cisjordanie. 
Ce mouvement estime que si Israël suspendait la construction de colonies, par exemple, en raison des pressions subies, la position d’Abbas en serait renforcée. Le Hamas a vertement critiqué le discours d’Abbas aux Nations unies parce qu’il constitue un renoncement à 78 pour cent du territoire historique de la Palestine et met en péril le droit au retour des réfugiés palestiniens. 
Dans l’intervalle, la portée de l’accord de réconciliation, signé en mai dernier entre le Hamas et le Fatah, le mouvement nationaliste laïc à la tête de l’Autorité palestinienne, reste incertaine. Bien que certains observateurs espèrent que cet accord signifie un soutien tacite du Hamas à la stratégie de négociation d’Abbas, rien n’est moins sûr. 
En fait, le Hamas est convaincu que tout succès remporté par Abbas et l’Autorité palestinienne ne ferait que discréditer son autorité et accroître davantage encore son isolement dans une bande de Gaza en état de siège. Et le soutien du Hamas à un État palestinien dans les frontières de 1967 implique une reconnaissance, du moins indirecte, de l’existence Israël. 
Ils se sentent déjà mis à l’écart des efforts d’établissement d’un État en Cisjordanie par le gouvernement de Salam Fayyad. La pauvreté et le chômage endémiques les ont plongés dans le désespoir et la frustration et la lenteur de la mise en ouvre de l’accord de réconciliation entre le Hamas et le Fatah ne leur donne que peu d’espoir d’un changement véritable. 
Si la Palestine devient un État membre de l’ONU à part entière, les Palestiniens savent bien que ce statut ne sera guère plus que symbolique. Après tout, plus de 100 pays reconnaissent la Palestine depuis que Yasser Arafat a déclaré l’établissement d’un État le 15 novembre 1988. 
De plus, les Palestiniens ne sont pas certains qu’une reconnaissance par les Nations unies changerait quoique ce soit à leur vie quotidienne tant que la communauté internationale n’agit pas pour mettre fin à l’occupation israélienne de la Cisjordanie et au blocus de la bande de Gaza. Il n’en reste pas moins que la requête palestinienne auprès de l’ONU internationalisera le conflit israélo-palestinien et discréditera les efforts de médiation des Etats-Unis. 
Il faut maintenant que les Etats-Unis, de concert avec Israël et la communauté internationale, remédient à cette impasse et fassent pression pour un accord. Mais en finale, l’échec de la stratégie diplomatique d’Abbas – l’absence de résultats tangibles même si sa requête aboutit – lui fera perdre le peu de crédibilité dont il dispose encore auprès des Palestiniens et renforcera l’influence politique du Hamas. 

Gaza hier et aujourd’hui 
Lorsque la bande de Gaza a été plongée dans l'obscurité la semaine dernière à la suite du blocus israélien, nombreux sont ceux qui ont été surpris dans le monde. L'optimisme au lendemain du processus de paix d'Annapolis, notamment la promesse du président George W. Bush d'un accord en 2008 pour la création d'un État palestinien, n’est visiblement pas réaliste. 
Gaza évoque généralement le soutien écrasant du Hamas, mais la réalité est bien différente. Selon les sondages d'opinion effectués là-bas par le Near East Consulting Group à la fin novembre 2007, 74 % de la population soutiennent les accords de paix avec Israël ; seulement 15 % voteront pour le député ou le candidat à la présidentielle du Hamas et 55 % pour les candidats du Fatah. 
En 1949, la guerre arabo-israélienne s'est conclue par un armistice qui a divisé la Palestine en trois parties, chacune sous contrôle politique séparé. Israël couvrait plus de 77 % du territoire ; la Jordanie devait gouverner Jérusalem Est et la Cisjordanie ; et l'Égypte prenait le contrôle de Gaza. 
En outre, la région devait accueillir les réfugiés palestiniens fuyant le conflit dans la partie sud de la Palestine sous mandat, qui deviendra plus tard Israël. L'accès des Palestiniens à l'Égypte était restreint, et une grande partie de la main d’œuvre généralement non qualifiée dépendait de l’Administration des Nations Unies pour les secours et la reconstruction, chargée de construire et de gérer les camps de réfugiés locaux. 
Cependant, bien qu'un tiers de la Cisjordanie était fermé aux Palestiniens pour permettre à plusieurs milliers de Juifs de s’installer, seuls 10 % de cette population essentiellement rurale étaient composée de réfugiés, le plus souvent propriétaires terriens, et quantité d’emplois étaient disponibles. En revanche, la population de Gaza comptait 70 % de réfugiés vivant dans des camps de réfugiés dans des conditions difficiles et subsistant grâce aux emplois en Israël. 
Cheikh Ahmed Yassine, réfugié paraplégique du village de Jora (désormais sur la côte sud d'Israël), oeuvra en silence pour la construction d’un mouvement populaire avec l'accord tacite de l'armée israélienne, qui cherchait à encourager une force en opposition avec l'OLP. Avec le soulèvement (Intifada) de 1987, les partisans de Yassine annonçaient la création du mouvement de résistance islamique. 
L'afflux de capitaux vers la nouvelle autorité palestinienne était surtout visible dans la construction de tours d’habitation, destinée à régler le problème de la surpopulation. Les groupes ne faisant pas partie de l'autorité palestinienne, comme le Hamas, ont acheté leurs armes à des soldats israéliens ou sur le marché noir israélien. 
Mais plus le Hamas et d'autres attaquaient les Israéliens, plus les Israéliens durcissaient le siège à Gaza. Le nombre de travailleurs de Gaza en Israël est passé à quelques centaines, la pauvreté et le chômage croissants ont donné du pouvoir aux factions armées, aux gangs et aux seigneurs de guerre – qui s'intensifia après la victoire électorale du Hamas en 2006, à l’origine d'un siège international supprimant immédiatement les salaires des fonctionnaires. 
Ceux qui ont étudié à l'université sont partis travailler soit en Cisjordanie soit dans les États du Golfe, tandis que de nombreux jeunes se sont ralliés aux groupes armés – où ils trouvent les seuls emplois à leur portée, qui leur donnent du pouvoir. Les hommes armés ont rejoint le Fatah, le Hamas ou d'autres groupes, sous-groupes ; et des clans tels que la famille Doghmouch (responsable de l’enlèvement du journaliste de la BBC, Alan Johnston) se vantent de compter dans leurs rangs quelques centaines de membres prêts à tuer pour de l'argent. 
Il est évident que les faux attributs d'État proposés par le processus de paix d’Oslo n'ont apporté que de minimes changements tangibles aux Palestiniens : l’élection d’un président (retenu quelque temps dans son quartier général), d’un Parlement et d’un gouvernement (dont les députés et ministres n'ont pas de passage garanti de Gaza à la Cisjordanie), et des passeports (dont les numéros doivent être enregistrés dans des ordinateurs israéliens). 
L'histoire de Gaza et le fléchissement du soutien au Hamas laissent entendre que l'intégration de la population de Gaza dans le courant dominant palestinien ne serait pas difficile. Toutefois, cela sous-entend aussi que le maintien du siège actuel ne ferait que punir une population en quête de paix tout en renforçant l'emprise de ses pires éléments sur la société et sur la vie publique. 

Les canards boiteux et les gazelles du nouvel ordre économique 
Les plans de sauvetage des banques pour un montant de 5000 milliards de dollars et les programmes de relance keynésiens pour quelques 1000 milliards de plus ont évité l'effondrement du système financier. Après une baisse de 0,6% en 2009, d'après le FMI le PIB mondial devrait croître de 4,6% cette année et de 4,3% l'année prochaine - un taux supérieur au taux de croissance moyen des 30 dernières années. 
En Europe la crise de la dette n'est pas terminée et le calme actuel ne suffit pas à rassurer entièrement les marchés. La prime de risque que doivent payer les pays en difficulté financière doit rester élevée pour marquer la persistance du risque. 
Si on fait la comparaison avec l'Allemagne, le 20 août les primes des taux d'intérêt sur les obligations d'Etat à 10 ans était de 8,6%, un taux supérieur à ce qu'il était fin avril quand la Grèce est devenue pratiquement insolvable et que l'UE a préparé des mesures de sauvetage. Les spreads de crédit de l'Irlande et du Portugal se sont aussi creusés, bien que fin juillet le plan de secours géant de 920 milliards d'euros élaboré par l'UE, les pays de la zone euro, le FMI et la Banque centrale européenne ait semble-t-il apaisé quelque peu les marchés. 
Le monde est maintenant divisé en deux groupes de pays : ceux qui sont sur la voie d'une relance énergique et ceux qui sont à la traîne et se trouvent confrontés à de nouveaux problèmes. 
Les pays du second groupe ont un problème de dette, en premier lieu les USA. Leur taux de croissance devrait être de 3,3% cette année et de 2,9% l'année prochaine - sensiblement la moyenne des 30 dernières années - mais ce n'est pas le signe d'un redressement durable, car leur déficit budgétaire devrait atteindre le taux record de 11% du PIB cette année, avant de redescendre (un peu seulement) à 8,2% l'année prochaine. 
Le problème reste le marché immobilier dont l'écroulement a été l'élément déclencheur de la crise. L'indice immobilier Case Shiller pour les maisons individuelles a entamé une remontée au printemps 2009 après une dégringolade de 34% par rapport au boom précédent. 
En mai dernier la construction de maisons individuelles était à son niveau le plus bas depuis l'introduction de cet indice en 1963. Les prix de l'immobilier commercial ont chuté de 4% entre mai et juin cette année, ce qui est inquiétant. 
Par ailleurs, malgré la récente modification de la législation bancaire, les USA n'ont pas encore résolu le défi que posent les défauts structuraux de leur marché financier. Le principal problème vient du resserrement du crédit accordé par l'étranger. 
Ce marché s'est tout simplement désintégré, avec un volume d'émissions annuelles qui a dégringolé de 97% - passant de 1900 milliards à seulement 50 milliards de dollars entre 1996 et 2009. Presque tout de l'argent investi dans l'immobilier (95% du total) est passé par les agences publiques Fannie Mae, Freddie Mac et Ginnie Mae pour éviter un effondrement total de l'économie américaine. 
Les pays qui avaient connu un boom économique (la Grèce, l'Irlande et l'Espagne) restent en récession et leur PIB va continuer à baisser. En Espagne, l'une des principales économies européennes, le taux de chômage a grimpé jusqu'à 20% et aucune amélioration n'est en vue. 
L'indicateur Ifo du cycle des affaires est maintenant nettement dans la zone de "boom économique", tant en ce qui concerne la situation actuelle que les prévisions. Depuis 50 ans qu'il existe, il n'a jamais augmenté aussi rapidement qu'il ne l'a fait au cours des 12 derniers mois. 
L'Allemagne, a la traîne de l'Europe pendant des années, devrait connaître un taux de croissance de 3% ou même davantage cette année, alors que celui de l'Europe des 15 (et de l'Europe des 27) n'est que de 1,1%. Le marché du travail allemand se redresse lui aussi miraculeusement. 
Son taux de chômage est de 10% et le taux de croissance de son PIB devrait être proche de 1,3% cette année, à peine au-dessus de la moyenne de l'UE. Situation diamétralement opposée à celle de l'Allemagne, son taux de chômage est nettement supérieur à ce qu'il était lors du dernier ralentissement économique en 2004-2005. 
Le monde est fracturé parce que des pays comme la Grèce, l'Espagne et les USA qui ont connu une longue période de croissance financée par l'arrivée massive de capitaux étrangers ont maintenant de plus en plus de difficulté à les attirer. Symétriquement, des pays qui exportaient leurs capitaux bénéficient maintenant d'un excès de liquidité, les capitaux se détournant des pays "saturés". 
L'Occident traverse une phase de rééquilibrage de son portefeuille, ce qui aboutit à une inversion du classement international des taux de croissance par rapport à ce qu'il était avant la crise. Les anciens champions sont devenus des canards boiteux, tandis que les anciennes tortues courent maintenant comme des gazelles. 

Les fétichistes du PIB 
NEW YORK – S’efforcer de ressusciter l’économie de la planète tout en réagissant au changement climatique soulève une question épineuse : les statistiques sont-elles de bons indicateur des mesures à prendre ? 
Nous pouvons aussi nous retrouver confrontés à de faux choix, en croyant, à tort, que le rendement compromet la protection environnementale. En revanche, une meilleure appréciation de la performance économique pourrait montrer que les mesures prises pour améliorer l’environnement sont bénéfiques à l’économie. 
Il y a dix-huit mois, le président français Nicolas Sarkozy a créé une Commission sur la Mesure de la Performance Économique et du Progrès Social, car il n'était pas satisfait – il n'était d'ailleurs pas le seul – de l’information statistique de l'époque sur l’économie et la société. Cette commission publiera son rapport tant attendu le 14 septembre. 
Dans beaucoup de cas, les statistiques afférentes semblent suggérer que l'économie se porte bien mieux que ce que les citoyens ressentent. En outre, la mise en avant du PIB génère des conflits : on exige des responsables politiques qu’ils le portent à son maximum, tandis que les citoyens attendent aussi qu’ils soient attentifs à l’amélioration de la sécurité, à la réduction de la pollution sonore, de l’air, de l’eau, etc. En bref, à tout ce qui pourrait saper la croissance du PIB. 
Le fait que le PIB est un piètre indicateur du bien-être, voire de l'activité des marchés, est admis depuis longtemps. Mais l’économie et les modifications de la société peuvent aussi avoir eu leur influence, au moment même où les percées en économie et en technique statistique offraient de nouvelles chances d'améliorer notre métrique. 
Donc si le gouvernement dépense plus – même s’il est inefficace – la production augmente. Au cours des 60 dernières années, la part gouvernementale dans la production du PIB a augmenté de 21,4 % à 38,6 % aux Etats-Unis, de 27,6 % à 52,7 % en France, de 34,2 % à 47,6 % au Royaume-Uni et de 30,4 % à 44,0 % en Allemagne. 
Parallèlement, l’amélioration de la qualité (de meilleures voitures au lieu d’une plus grande quantité de voitures) représente de nos jours une part très importante de l’augmentation du PIB. Or, l’amélioration de la qualité est difficilement quantifiable. 
Les Etats-Unis dépensent plus que tout autre pays (per capita et en pourcentage du revenu) pour son système de santé, mais obtiennent une mauvaise performance. Le système de mesure pourrait donc expliquer, pour partie, la différence du PIB par habitant aux Etats-Unis et dans quelques pays européens. 
Il y a en effet davantage de disparités entre le revenu moyen (calcul d’une moyenne) et le revenu médian (celui d’une personne « typique », dont le revenu se situe au milieu de la fourchette de tous les revenus). Si quelques banquiers s’enrichissent massivement, le revenu moyen augmente, même si le revenu de la plupart des individus reflue. 
Mais à l’heure actuelle, même ceux qui vouent une grande foi dans les marchés remettent en question la validité de ces chiffres, y opposant les comptabilisations au prix du marché. Les profits faits dans les banques avant la crise – un tiers de tous les profits d’entreprise – ont l’apparence d’un mirage. 
Avant la crise, lorsque la croissance des Etats-Unis (d’après les outils de mesure standard du PIB) paraissait bien plus forte que celle de l’Europe, nombre d’européens étaient en faveur du capitalisme à l’américaine. Bien sûr, tous ceux qui le désiraient auraient pu constater l’endettement croissant des foyers américains, ce qui aurait tendu à montrer que la vision du succès donnée par la mesure du PIB était erronée. 
De récentes avancées méthodologiques nous ont permis de mieux évaluer ce qui contribue au sentiment de bien-être chez les citoyens et à rassembler les données nécessaire pour y procéder régulièrement. Ces analyses examinent et quantifient ce qui devrait être évident : la perte d’un emploi implique des répercussions plus considérables que la perte d’un revenu seul. 
Toute bonne mesure de notre état doit aussi prendre en compte la durabilité. Ainsi qu’une entreprise a besoin de quantifier la dépréciation de son capital, les comptes nationaux, aussi, doivent refléter la diminution des ressources naturelles et la dégradation de l’environnement. 
L’évidence que l’on ne peut tout réduire à un chiffre unique, le PIB, aurait dû nous frapper. Le rapport de la Commissions sur la Mesure de la Performance Economique et du Progrès Social mènera, espérons-le, à une meilleure compréhension des us et abus des statistiques. 
Ce rapport devrait aussi fournir des axes sur lesquels fonder un plus large éventail d'outils reflétant de manière plus précise à la fois le bien-être et la durabilité. Il devrait aussi fournir une base dynamique pour améliorer la capacité du PIB et des statistiques afférentes à évaluer la performance de notre économie et de notre société. 

Une vision sexuée de la charge du foyer 
WASHINGTON, DC – Aux États-Unis, la révolution de l’égalité entre les hommes et les femmes n’en est qu’à la moitié du chemin. Au cours des 50 dernières années, le rôle des femmes a considérablement évolué, près de 60 % des Américaines participant désormais à la vie active. 
Malgré une insistance sur l’égalité de la dignité et de la valeur que revêtent les hommes et les femmes, nous considérons encore aujourd’hui la tache traditionnelle consistant pour les hommes à entretenir financièrement leur foyer comme plus précieuse que la mission traditionnelle des femmes consistant à s’occuper de ce foyer. En résulte un profond déséquilibre social et économique, qui constitue un frein à la fois pour les femmes et pour les hommes. 
La nécessité d’élire et de désigner davantage de femmes à des postes de pouvoir demeure bien entendu essentielle. Pour autant, les réflexions axées sur la montée en grade des femmes ont tendance à se concentrer de manière biaisée sur le suivi du nombre de femmes accédant à des postes élevés : pourcentage de femmes sur le lieu de travail, salaires qu’elles perçoivent, ou encore nombre de femmes à devenir PDG, directrices générales, professeurs titulaires, banquières, chirurgiennes, avocates, parlementaires, présidentes et ministres. 
Les Américaines occupent moins de 15 % des postes de haute direction au sein des entreprises du Fortune 500, exerçant 62 % des emplois à revenu minimum. Résultat des courses, une adulte sur trois vit dans la pauvreté ou la précarité, le tableau étant particulièrement sombre pour les mères isolées, dont deux tiers exercent des métiers sans perspectives et faiblement rémunérés, sans flexibilité ou avantages. 
Aspect commun à ces deux catégories de femmes, ainsi qu’à toutes celles présentant une situation intermédiaire, le sexe féminin supporte encore aujourd’hui la charge des principales responsabilités du foyer – soins aux enfants, parents, et autres membres de la famille – sur fond de système qui dévalorise et n’appuie pas suffisamment les tâches qu’accomplissent ces femmes au foyer. Bien que les femmes plus aisées puissent faire appel aux services des plus pauvres, et qu’elles ne s’en privent pas, beaucoup choisissent également de travailler à temps partiel ou de manière flexible, afin d’apporter à leurs enfants la stimulation et l’éducation dont ils ont besoin. 
Seulement voilà, nombre des perspectives de carrière professionnelle féminine se trouvent systématiquement entravées lorsque les femmes choisissent cette voie. Lorsqu’une jeune avocate ou banquière destinée à une carrière prometteuse décide de quitter chaque jour son bureau « un peu plus tôt » afin de rentrer au foyer pour préparer le dîner de ses enfants, lorsqu’elle décide de travailler à temps partiel, ou de s’octroyer une pause pour s’occuper à plein temps de son foyer, elle est rapidement expulsée de la course aux postes les plus élevés. 
Lorsqu’une femme occupe le bas de l’échelle professionnelle, elle se trouve confrontée à une réalité encore plus difficile. En effet, en tant que mère isolée, elle n’aura sans doute d’autre choix que d’avoir à occuper seule le rôle de soutien financier et de mère au foyer. 
Seuls quelques États prévoient la possibilité de congés payés que les travailleurs peuvent utiliser lorsqu’un enfant tombe malade. Résultat, une mère avec enfants à charge doit orchestrer toute la diversité d’un véritable réseau instable et incertain d’auxiliaires familiales, jusqu’à voir entravée significativement sa capacité à réussir professionnellement et à s’extraire de la pauvreté. 
Plusieurs autres pays développés se situent bien en avance des États-Unis dans l’offre de toute une infrastructure de soutien permettant aux familles d’investir dans la prochaine génération tout en prenant soin de leurs propres séniors. De même, la quasi-totalité des pays en voie de développement ont une longueur d’avance sur les États-Unis au moins sur le plan du congé payé de maternité. 
Mais avant que les observateurs étrangers ne se montrent trop satisfaits, considérons une autre solution à cette révolution américaine inachevée. Valoriser la charge du foyer signifie lui conférer une valeur suffisante pour pouvoir espérer que les hommes endossent les responsabilités du foyer dans la même mesure que chacun attend aujourd’hui de la femme qu’elle gagne sa vie. 
Dans un monde de parfaite équité, hommes et femmes aborderaient cette répartition du travail de la même manière que le font les couples homosexuels. Lorsqu’il s’agit pour deux hommes ou deux femmes de déterminer comment entretenir financièrement la famille, et transformer ces finances en repas, en un abri, en vêtements, ainsi qu’en élévation, éducation, discipline et soutien moral nécessaires pour élever leurs enfants, ils ou elles ne peuvent se fonder sur des rôles socialement imposés par défaut. 
Seulement un tiers des hommes du nouveau millénaire croient en une répartition traditionnelle des rôles sur la base des sexes. Les plus grandes entreprises technologiques d’Amérique commencent elles-mêmes à attirer les talents en proposant un congé paternité. 
L’Allemagne et les pays scandinaves ont été pionniers en Europe autour du congé paternité, bien que de nombreux hommes du continent (et sans aucun doute d’Asie, d’Afrique, d’Inde et d’Amérique latine) aient encore un long chemin à parcourir pour se débarrasser des comportements traditionnels entourant la répartition de la charge entre les hommes et les femmes. C’est une chose que de permettre aux femmes d’entrer dans la vie active ; c’en est une autre que d’embrasser pleinement l’égalité et la création d’un climat culturel, économique et social qui encourage les hommes comme les femmes à se soutenir les uns les autres, ainsi qu’à apporter à leur famille à la fois un moyen de subsistance et une présence au foyer. 
C’est là le chemin qu’il faudra toutefois parcourir, afin que puisse pleinement aboutir la marche inachevée de l’égalité en faveur des femmes. 

L'égalité des sexes et l'avenir de la Terre 
NEW YORK – Il y a vingt ans, l'adoption par 189 gouvernements de la déclaration et du programme d'action de Pékin a marqué un tournant dans l'histoire des droits des femmes. Ce plan progressiste reste une puissante source d'inspiration dans l'effort pour réaliser l'égalité des chances pour les femmes et les filles. 
Mais alors que de nombreux progrès ont été réalisés au cours des décennies suivantes, il reste encore beaucoup à faire pour garantir aux femmes et aux enfants une vie saine, une éducation et leur pleine intégration sociale. Dans seulement 42 pays les femmes détiennent plus de 30% des sièges au sein du corps législatif et les filles n'ont pas toujours les mêmes possibilités d'éducation que les garçons en Afrique sub-saharienne, en Océanie et en Asie occidentale. 
L'égalité des sexes ne concerne pas seulement la préoccupation de la moitié de la population mondiale : il s'agit d'un des droits de l'homme, elle est un sujet de préoccupation pour nous tous, car aucune société ne peut se développer sur le plan économique, politique ou social, quand la moitié de sa population est marginalisée. 
Les gouvernements vont adopter une nouvelle série d'Objectifs de développement durable et collaborer pour trouver un accord climatique significatif et élaborer un cadre en vue de fournir les ressources financières nécessaires pour offrir sur un programme de développement mondial durable. Les participants auront la prudence de se rappeler qu'un développement durable et inclusif ne peut se réaliser à moins que tous les droits humains, y compris l'égalité des sexes, soient protégés, respectés et exercés. 
Toutes les trois, chacune venant d'un continent différent, sommes favorables à ces processus internationaux. Nous partageons une motivation commune pour notre travail : protéger notre planète pour nos enfants et nos petits-enfants et assurer le développement d'un monde où toutes les personnes (indépendamment de leur sexe, race, religion, âge, handicap ou orientation sexuelle), ont une chance égale de réaliser leurs aspirations. 
Il est essentiel que nous continuions à impliquer activement les hommes et les garçons dans la lutte contre la discrimination et la violence sexuelles. Nous avons l'occasion d'assurer un meilleur avenir et d'élever une nouvelle génération de jeunes filles et de jeunes garçons qui se respectent les uns les autres et collaborent à la protection des droits de toutes les personnes. 
Les conséquences de ne pas fournir aux jeunes filles des voix, des capacités de choix et des possibilités égales affectent non seulement leur vie, mais l'avenir de la planète. Les efforts visant à promouvoir le développement durable inclusif et à lutter contre le changement climatique sont inextricablement liés. 
Sans intervention, le changement climatique (ainsi que d'autres modes non durables de développement), risquent d'anéantir les avancées de ces dernières décennies. Tous les pays, développés et en développement, ont un rôle à jouer pour assurer un monde stable à nos enfants. 
Et quand les sources habituelles de ces ressources sont perturbées, les femmes sont obligées de voyager plus loin et de passer plus de temps à travailler pour un rendement moindre. La pénurie les oblige à faire des choix difficiles, comme retirer les enfants de l'école ou décider quel membre de la famille peut se permettre de sauter un repas. 
Dans de nombreux foyers à travers le monde, les femmes sont au cœur du flux d'eau, de nourriture et d'énergie du ménage et à ce titre sont souvent exposées de première main aux défis et aux solutions possibles dans ces domaines. Dans nos conversations avec des femmes à travers le monde, nous entendons parler de leurs luttes, mais aussi de leurs idées, dont beaucoup, si elles étaient appliquées, pourraient faciliter le changement. 
Au cours des prochaines semaines, durant la 59ème session de la Commission de la condition de la femme à New York, la communauté internationale fera le point sur les progrès accomplis dans la réalisation des engagements formulés il y a 20 ans à Pékin et évaluera dans quels domaines davantage d'efforts sont nécessaires. 
Cette année sera cruciale. Avec la Conférence sur le financement de l'aide au développement en juillet, le Sommet extraordinaire sur les Objectifs du millénaire pour le développement en septembre et la Conférence des Nations Unies sur le changement climatique en décembre, nous avons la possibilité d'intégrer pleinement l'égalité des sexes et l'autonomisation des femmes dans l'effort pour promouvoir le développement durable et pour lutter contre le changement climatique. 
Nous nous réveillons chaque matin toutes les trois en pensant à la façon de rendre cela possible. Tout le monde devrait en faire autant. 

Le Brésil en faillite ? 
Depuis la fin de la Coupe du monde en juillet, l’activité économique est en chute libre, les pressions inflationnistes s’intensifient, de même que s’effondre la confiance des consommateurs et des entreprises, conduisant de nombreux économistes à revoir considérablement à la baisse leurs prévisions de croissance pour cette année. Ainsi, quelle est l’ampleur de l’érosion économique brésilienne, et dans quelle mesure ce malaise influencera-t-il l’issue des élections présidentielles du mois d’octobre ? 
Beaucoup auront sans doute tendance à faire valoir le caractère éphémère de cette fragile croissance brésilienne, considérant la présidente Dilma Rousseff comme favorablement positionnée pour décrocher un second mandat. Au cours des douze dernières années, son Parti travailliste (PT) a apporté au pays sa plus forte croissance du PIB par habitanten plus de trente ans, réduisant par ailleurs lesinégalités de revenus au travers d’un vaste système de prestations sociales s’adressant à un tiers des ménages brésiliens, et abaissant le taux de chômage officiel à un niveau record de 4,5%. 
Il se pourrait même que le Brésil ait connu une récession technique au cours de la première moitié de l’année. La croissance annuelle moyenne au cours de la présidence Rousseff n’atteint sans doute pas les 2% – soit la plus lente qu’ait générée un chef d’État brésilien depuis les années 1980, époque à laquelle le pays a entamé sa transition du statut d’État frappé par l’hyperinflation et les défauts en série, à celui d’économie à revenu intermédiaire stable et de plus en plus prospère. 
De plus, si le gouvernement n’avait pas abaissé les impôts et reporté un certain nombre d’augmentations fort nécessaires sur les prix du carburant et de l’électricité, l’inflation annuelle moyenne s’élèverait probablement à 7,5% – soit un pic jamais atteint depuis des dizaines d’années. En matière de services, domaine dans lequel l’État n’a entrepris aucune mesure de lutte contre l’inflation, ce chiffre dépasse les 9%. 
Quant à la production industrielle, elle se situe 7% en-dessous de son pic d’avant-crise de 2008. Ajoutez à cela la diminution de la part des produits manufacturés dans les exportations totales, qui est passée de 54% il y a dix ans à 37% aujourd’hui, et vous aboutissez à une perte substantielle de compétitivité. 
Bien entendu, la croissance rapide du crédit est une conséquence logique du déclin des taux d’intérêt réels. Au Brésil, cependant, les prêts consentis par les banques étatiques ont significativement dépassé ceux des banques privées depuis 2008, aboutissant à une situation dans laquelle l’octroi de prêts à des taux intensément subventionnés contribue largement à l’accroissement du crédit bancaire, jusqu’à 58% du PIB (environ le double du taux constaté il y a huit ans). 
C’est dans ce contexte que le Brésil se prépare à sa plus importante élection présidentielle depuis sa transition d’un régime dictatorial à un système démocratique en 1985 – les sondages étant loin de favoriser Rousseff. Malgré la hausse des revenus et la réduction des inégalités, 70% des Brésiliens ont d’ores et déjà exprimé un désir de changement. 
La réponse est non. Bien que le gouvernement Rousseff soit en grande partie responsable des dernières vagues de fragilité cyclique et d’agitation sociale, les difficultés du Brésil puisent leurs sources dans un manque de volonté généralisé sur la voie du chamboulement des politiques adoptées au cours de plus de deux décennies de gouvernance militaire. 
Le Plano Real de 1994, programme de stabilisation macroéconomique, par la suite combiné à un certain nombre de réformes structurelles, a finalement permis au Brésil de l’emporter sur l’inflation et de surfer sur une vague de liquidités globales bon marché ainsi que d’explosion de la demande chinoise en produits de base. À mesure que l’État s’efforçait d’orienter ces gains vers une redistribution des richesses, la dépense publique a augmenté, et le système de prestations sociales – sous-tendu par lesdits « droits acquis » – s’est fait de plus en plus rigide. 
Le Brésil a besoin d’un nouveau modèle de croissance, qu’il s’agirait de fonder sur quatre éléments clés : politique budgétaire resserrée, politique monétaire assouplie, atténuation du rôle des banques étatiques dans l’octroi des crédits, et mise en place de mesures de réduction des coûts astronomiques du crédit privé brésilien. 
Compte tenu des mécanismes de préservation des droits acquis, les démarches de résolution des distorsions économiques et de rétablissement des finances brésiliennes sur un équilibre stable exigeront la mise en œuvre d’un long processus de réformes constitutionnelles. Vouée à susciter l’inconfort, cette transition n’en demeure pas moins essentielle pour la croissance et le développement économique futur du Brésil. 
La propension du prochain gouvernement à faire le nécessaire sur cette voie dépendra de sa capacité à unifier l’électorat ainsi que les forces éparses de partis politiques axés sur leurs régions. Il lui incombera en revanche tout d’abord de résister à cette tentation bien commode – mais en fin de compte dommageable – consistant à prononcer des hausses d’impôts ainsi qu’à renchérir sur les politiques redistributives. 

Auto-assurance ou auto-destruction ? 
NEW DELHI – Bien que la Réserve fédérale américaine ferme les yeux sur les effets collatéraux de sa politique monétaire, le reste du monde s’inquiète de l'impact que les inversions des flux de capitaux auront sur les économies émergentes. Les réserves de change que ces pays ont construites ces dernières années seront-elles suffisantes pour protéger leurs systèmes financiers du retour de la liquidité vers les pays développés ? 
Pour faire court, la réponse est non, parce qu’une auto-assurance excessive fait au final plus de mal que de bien. Afin de briser le cycle de déstabilisation des flux de capitaux à court terme et d’accumulation excessive de réserves de change, le Fonds monétaire international, avec un large soutien du G-20, doit élaborer de nouvelles règles concernant les retombées de politique monétaire. 
A la fin des années 1990, les crises monétaires et bancaires qui ont ravagé les économies asiatiques ont conduit les dirigeants des pays touchés à une conclusion simple : on n’est jamais trop assuré. 
Néanmoins, des monnaies plus fortes dans les marchés émergents durant les années 2000 auraient probablement conduit à un rééquilibrage plus rapide de leur économie vers la demande intérieure. De plus, si ces pays avaient recyclé un stock plus limité de réserves de change en bons du Trésor américain, obligations d’agence et titres subprime, les taux d'intérêt américains seraient probablement restés plus élevés, les excédents courants des pays émergents auraient diminué plus tôt et les déficits des pays avancés se seraient contractés, rétablissant ainsi un semblant d'équilibre. 
En outre, l'accumulation de stocks d’auto-assurance peut engendrer une concurrence similaire à une course aux armements. Que ce soit pour prévenir l'apparition d’une assurance insuffisante ou pour éviter de perdre des parts d’exportation, des interventions non négligeables sur les marchés des changes sont devenues largement acceptées parmi les économies émergentes d'Asie comme une réponse naturelle à l'afflux de capitaux – en contradiction directe avec les engagements de ces pays en faveur de taux de change flottants. 
Étant donné que des interventions de change persistantes réduisent la volatilité, elles ont encouragé des entrées de capitaux de plus en plus importantes, sous la présomption d’un niveau de risque moins élevé. Dans le même temps, les monnaies des pays qui ont choisi de ne pas intervenir sont devenues des cibles pour les flux de capitaux spéculatifs, en raison de l'attente qu'elles s’apprécieraient. 
Les deux pays ont subi peu de retombées financières de la faiblesse de la monnaie qui a suivi l'annonce de la Fed en mai dernier qu’elle comptait diminuer progressivement ses achats d'actifs à long terme. Les taux de change véritablement flottants ont généralement servi leurs fins : éliminer l'incitation à accumuler de la dette externe, favoriser la flexibilité au sein de l'économie réelle et promouvoir le développement de marchés de capitaux profonds et liquides. 
Plus précisément, les gouvernements peuvent être tentés, en particulier en période électorale, d'utiliser l'auto-assurance comme un substitut aux ajustements nécessaires, et non pour aider à amortir l'impact d'un choc ou soutenir le rééquilibrage économique comme il se devrait. L'alternative – « louer » de l’assurance auprès d’organismes multilatéraux comme le FMI – exigerait le respect de certaines obligations de réforme. 
Le fait est que les politiques d'auto-assurance des pays émergents, tout comme la politique monétaire ultra-accommodante de la Fed, alimentent une boucle de rétroaction réflexive. Bien que toute suggestion que les pays cèdent l’indépendance de leur politique monétaire serait téméraire, certaines règles sont clairement nécessaires pour limiter les effets collatéraux – règles qui doivent provenir d'un FMI rénové, avec le Congrès des États-Unis démontrant son soutien par le biais d'une augmentation de quota attendue depuis longtemps. 
Plus précisément, le FMI devrait être chargé d'évaluer les effets collatéraux et de mobiliser en conséquence un soutien de liquidité pour les économies vulnérables, soit à travers les lignes d'échange de devises des banques centrales soit via les facilités de liquidité du FMI. Cette assurance multilatérale permettrait de réduire la nécessité de l'auto-assurance, sans empiéter sur la souveraineté des pays. 
Bien sûr, ces règles ne protègeraient pas entièrement les économies des retombées de politique monétaire, qui sont un élément incontournable du processus d'ajustement d’une économie. Mais elles contribueraient à atténuer le genre de risques extrêmes qui ont frappé le système financier au cours des deux dernières décennies. 

Le mauvais rêve de la Chine 
LONDRES – Depuis son premier discours en tant que président de la Chine l’année dernière, Xi Jinping épouse ce que l’on appelle le « rêve chinois » de rajeunissement national et de progrès personnel. Mais l’impératif de réagir face au montant sans précédent de la dette que la Chine a accumulée ces dernières années met la résolution de Xi à dure épreuve – et son gouvernement s’inquiète. 
L’incertitude quand à l’aptitude – ou à la volonté – du gouvernement chinois de maîtriser la dette se devine dans son engagement contradictoire à mettre en place les grandes réformes structurelles tout en maintenant un taux de croissance annuelle du PIB de 7,5%. Dans la mesure où la Chine doit une grande part de sa croissance récente à des investissements financés par la dette – souvent dans des projets liés à l’infrastructure et à l’habitat supposés soutenir le rêve chinois – tout effort pour contrôler la croissance du crédit risque de se traduire par un atterrissage difficile. 
Bien sûr, le rapport dette/PIB de la Chine, qui atteint 250% ce mois-ci, reste substantiellement plus faible que celui de la plupart des économies développées. Le problème est que le stock de crédit privé devrait normalement être adossé à un PIB par habitant d’environ 25 000 dollars – soit quatre fois le niveau actuel du pays. 
Il se trouve de très forts parallèles entre la situation délicate dans laquelle se retrouve la Chine et le boom de l’investissement que le Japon a connu dans les années 80. Tout comme la Chine aujourd’hui, le Japon avait un taux d’épargne des particuliers très élevé, ce qui permettait aux investisseurs de se reposer lourdement sur les prêts bancaires traditionnels financés par les particuliers. 
L’endettement des entreprises an Chine est passé de 2,4 fois les fonds propres en 2007 à 3,5 l’année dernière – bien supérieur aux niveaux américains et européens. Près de la moitié de cette dette est contractée pour une durée inférieure à un an, même si une grande part est utilisée pour financer des projets d’infrastructures pluriannuels. 
Mais ce qui complique vraiment les choses c’est qu’une grande part de ces nouveaux capitaux provient du secteur bancaire parallèle avec des taux d’intérêt élevés, ce qui met à mal la capacité de remboursement des emprunteurs. Une entreprise enregistrée sur cinq supporte un endettement brut supérieur à huit fois ses fonds propres et gagne moins de deux fois la couverture de l’intérêt, affaiblissant considérablement la résilience de ces sociétés lorsqu’elles se retrouvent confrontées à des chocs de croissance. 
Une différence substantielle, surtout si l’on considère que le PIB par habitant chinois se monte à seulement 19% de celui du Japon à son niveau le plus élevé, et que sa dette a déjà atteint 60% de celui-ci. En outre, l’accumulation de la dette en Chine – 71 % du PIB sur ces cinq dernières années – a été plus rapide qu’au Japon, où le niveau d’endettement n’a augmenté que de 16 points dans les cinq années qui ont précédé sa récession. 
A la lumière de l’ensemble de ces éléments, l’expérience du Japon pourrait permettre de mieux considérer les risques auxquels la Chine se retrouve confrontée. Après l’éclatement de la bulle au Japon, la croissance annuelle du PIB, qui était en moyenne de 5,8% dans les quatre années qui ont précédé la récession, s’est effondrée à 0,9% dans les quatre années qui ont suivi. 
L’effondrement de la bulle du crédit en Chine entrainerait probablement une chute de la croissance du PIB à 1 à 2% en moyenne pendant les quatre années suivantes, moyennant une baisse des dépenses de capitaux de 2% par an et un taux de croissance de la consommation tout à fait respectable de 3 à 5%. La dette consolidée du secteur public atteindrait 100% du PIB. 
Voici une prévision relativement modeste. En l’absence de stabilisateurs automatiques ou de cadre fort de stabilisation financière étayé par une garantie des dépôts, la simple gestion des risques induits par les réformes financières potentiellement déstabilisantes que poursuit le gouvernement sera déjà très difficile ; un choc du crédit pourrait s’avérer désastreux. 
Selon la banque d’investissement UBS, la disponibilité de nouveaux logements urbains est nettement supérieure à la demande sous-jacente marginale de la croissance de la population urbaine. En effet, près de la moitié de cette augmentation formelle n’est pas du tout une augmentation, mais simplement la prise en compte des travailleurs ruraux qui vivent et travaillent dans les villes depuis déjà quelques temps. 
L’impact d’une chute importante des prix de l’immobilier aurait de lourdes conséquences. Car la garantie immobilière est le socle du système financier chinois : les estimations de l’exposition directe et indirecte des banques à l’immobilier se situe entre 66% et 89% du PIB. 
Ce qui complique la situation est le manque d’options à la disposition du gouvernement pour stabiliser le marché de l’immobilier. En fait, le facteur clé du problème est que la réponse de la Chine aux faiblesses cycliques implique toujours plus de constructions immobilières. 
Le manque de stabilisateurs automatiques en Chine place la tension clairement entre les objectifs de la réforme et les impératifs de croissance. La seule manière pour le gouvernement de consolider la croissance à court terme est de poursuivre la relance par la dette, comme elle l’a fait plus tôt cette année. 
Si les dirigeants chinois continuent de choisir une croissance nourrie par la dette plutôt que des réformes, ils ne feront que retarder, et même prolonger, l’inévitable ralentissement. 

Le général Marshall sur la mer Égée 
BERKELEY – il devrait être évident aux yeux même des plus bornés que l’économie grecque a désespérément besoin d’aide. Le chômage est de 16% et continue de croître. 
Puisque l’économie a besoin d’aide, voici une idée innovante : apportons lui cette aide. 
Le gouvernement grec et les donateurs décideraient ensemble des projets à financer. Ces derniers pourraient consister en de nouvelles usines de production d’énergie solaire ou éolienne, de manière à ce que la Grèce devienne leader dans l’exportation d’énergie, ou la réhabilitation des ports pour renforcer sa plateforme commerciale en direction de l’est méditerranéen. 
Les fonds pourraient être utilisés pour recapitaliser les banques et soulager un peu la dette. Ils pourraient être utilisés pour financer le soutien du gouvernement envers les chômeurs, les indigents, et les plus âgés, principales victimes de la crise financière. 
Puis elle a accepté la Grèce dans son union monétaire sachant parfaitement que ses bilans ne valaient même pas le papier sur lequel ils étaient inscrits. Et elle a fermé les yeux sur le gaspillage du gouvernement grec que les banques françaises et allemandes ont imprudemment laissé faire. 
Il y a une limite aux peines et aux souffrances qu’une société peut endurer avant de perdre foi dans son système politique. Les responsables de l’UE doivent admettre cette réalité avant qu’il ne soit trop tard. 
Et enfin, si l’on s’en réfère à l’histoire, un Plan Marshall pour la Grèce pourrait effectivement fonctionner. 
Rappelons ici la détresse des pays européens qui ont reçus l’aide des États-Unis après la deuxième guerre mondiale. Ils étaient lourdement endettés. 
L’aide américaine a permis les importations de charbon et les investissements en énergie hydroélectrique nécessaires pour relancer l’industrie. Et dans certains cas, comme en France, les fonds américains ont été utilisés pour effacer une partie de la dette publique. 
Mais surtout, ces projets n’étaient ni dictés par le donneur, ni choisis par le bénéficiaire, mais décidés en collaboration. Le bénéficiaire devait en outre aligner des fonds équivalents (« contreparties ») pour chacun de ces projets. 
Une condition supplémentaire pour recevoir cette aide était que le gouvernement devait poursuivre une stabilisation macroéconomique. Mais cela était alors politiquement envisageable parce que l’aide venait compléter les fonds des caisses publiques, réduisant l’ampleur des coupes nécessaires et la douleur et la souffrance induites par ces restrictions. 
En effet, la contribution la plus importante du plan Marshall fut probablement d’avoir renforcé le soutien politique pour des mesures de stabilisation et de réforme. S’étant garanti ce soutien, les pays bénéficiaires pouvaient faire le reste. 
Les cyniques parmi nous – c’est-à-dire les économistes – s’inquièteront du précédent qu’établirait un plan Marshal pour la Grèce. Selon eux, d’autres pays de l’UE, par exemple le Portugal, refuseront d’entreprendre d’autres réformes, réductions des dépenses et remboursements à moins de bénéficier de largesses similaires. 
Le genre de chaos social et le discrédit international que vit la Grèce constituent cependant une considérable démotivation pour aller dans cette voie. Mais ce risque d’aléa moral s’accompagne aussi d’un risque de débâcle politique. 
C’est bien sûr ce que les États-Unis ont fait après la deuxième guerre mondiale avec le plan Marshall. Les Européens pourraient utilement réviser leur histoire d’il y a soixante ans, époque où leurs propres pays, au bord d’un précipice similaire, ont reçu l’aide dont ils avaient besoin pour se remettre sur pied – une aide qui les met aujourd’hui en position d’agir de même pour la Grèce. 


Réglementation sur le patrimoine génétique 
Les parents passent de plus en plus au crible les embryons et les fœtus, et ne laissent naître que ceux qui ont les gènes les plus sains. Les généticiens n'améliorent que lentement leur capacité à manipuler directement l'ADN et personne n'essaie d'apporter de modifications à la lignée germinale chez les humains, qui seraient alors transmises aux générations suivantes. 
La technologie complète du génie l'ingénierie de l'évolution humaine est encore loin d'être atteinte, mais elle peut devenir courante. Le défi pour l'humanité est double : survivre assez longtemps pour atteindre cette étape, et causer le moindre mal possible en y arrivant. 
Le préjudice peut être physique (mort-nés, malformations et maladiesgénétiques). Mais même le génie génétique techniquement réussi peut causer des souffrances psychosociales à des enfants qui risquent d'être rejetés par leurs pairs, comme étant « bizarres » ou simplement « différents ». 
Sur le plan sociétal, le génie génétique que seuls les riches peuvent s'offrir risque de mettre en péril la cohésion sociale en écartant l'égalité des chances. Les nantis et les pauvres génétiques pourraient former des castes séparées, et l'isolement reproducteur va probablement causer des changements physiques qui rendront impossible la procréation inter-castes. 
Étant donné qu'aucune espèce humaine autre que la nôtre n'a survécu (l'Homo floresiensis a disparu il y a environ 18 000 ans), les perspectives d'une coexistence harmonieuse entre les futures espèces humaines ne sont pas rassurantes. Dans le pire des cas, la lignée génétique de l'homme pourrait elle-même être anéantie par des conflits inter-espèces. 
Même sans spéciation, les mêmes résultats pourraient se produire par une perte de diversité génétique : si tout le monde choisit les mêmes traits pour sa progéniture, les descendants seront incapables de survivre à un défi inattendu de l'environnement. 
Par exemple, un critique de mon dernier livre, publié dans le magazine Science, a soulevé le peu d'impact de « quelques individus génétiquement modifiés » sur le patrimoine héréditaire humain. Mais même s'il est vrai qu'une catastrophe du génie génétique ne rattrapera pas sous peu les espèces humaines entières, les technologies existantes du génie génétique peuvent déjà peuvent nuire à certains enfants : considérez l'augmentation des naissances prématurées et les faibles poids à la naissance liés à la fécondation in vitro. 
Autrement dit, en l'absence d'obstacles techniques inconnus et imprévisibles, l'ingénierie de l'évolution humaine est susceptible de devenir suffisamment répandue à l'avenir pour causer des menaces à l'échelle de l'espèce. Ainsi bien qu'il ne soit pas nécessaire de recourir maintenant à des mesures pour prévenir des dangers futurs, il est logique d'identifier les mesures qui pourraient être nécessaires, ainsi que les changements des normes sociales et des comportements qu'il faudrait mettre en œuvre. 
De nombreux risques de l'ingénierie de l'évolution humaine résultent des mauvaises décisions des parents. Désireux de donner à leurs enfants des avantages sociaux, les parents peuvent prendre des décisions en matière de reproduction fondées sur une information génétique erronée ou incomplète, ou demander la modification génétique de leurs enfants avant d'effectuer des tests de sécurité adéquats. 
La plupart des pays ont des lois visant à protéger les enfants contre les mauvais traitements et contre la négligence. Mais la législation pour protéger le bien-être des enfants ne répond pas adéquatement aux préjudices produits ou mis en œuvre avant la naissance, ni à établir quels types d'ingénierie de l'évolution sont acceptables. 
La plupart des décisions de reproduction des parents ne peuvent pas être prises sans l'aide de professionnels de santé, de sorte qu'il pourrait être nécessaire de réglementer aussi le comportement professionnel. Tandis qu'une partie de l'infrastructure, comme les autorisations d'exercer des médecins est déjà en place, des étapes supplémentaires peuvent être nécessaires, comme le règlement intensifié des cliniques de fertilité, où beaucoup d'interventions de génie génétique vont se dérouler. 
Les systèmes de santé publique doivent se prononcer sur ce problème. Pourtant, compte tenu des efforts faits dans la passé par des responsables publics pour employer la génétique pour améliorer la santé publique, en particulier, le mouvement eugéniste du début du XXème siècle, avec ses terribles campagnes de stérilisation forcée, il est important de s'assurer que ce pouvoir soit exercé judicieusement et sur la base de données scientifiques solides. 
Enfin si trop peu de membres de la société ont un avantage génétique trop grand, la cohésion sociale et les institutions démocratiques pourraient être menacées même en l'absence d'une souffrance physique directe. Si la génétique que nous permettons doit bénéficier à nos descendants, elle doit être aussi largement disponible que possible. 

Les brevets sur le vivant sur la sellette 
LONDON – Au début du mois de février 2010, un tribunal d’instance du district de New York a été saisi d’une affaire décisive, mettant en délibération le “droit de tout individu à être informé” du rôle déterminant de son génome dans son état de santé. Ce procès oppose l’American Civil Liberties Union à la firme Myriad Genetics, et son issue pourrait avoir un impact retentissant sur la médecine et la science. 
Les brevets génétiques facilitent-ils la recherche médicale ou l’entravent-ils? Faut-il que le coût des tests de dépistage soit alourdi par des royalties? 
Lisbeth Ceriani, l’une des plaignantes, est une femme de 43 ans atteinte d’un cancer du sein, à qui les médecins ont prescrit le dépistage de deux mutations génétiques en cause dans certaines formes héréditaires de cette maladie. Myriad Genetics détient l’exclusivité de ce test aux Etats-Unis – les brevets dont cette firme est détentrice couvrent non seulement les tests diagnostiques, mais les gènes eux-mêmes – et a refusé l’assurance de la patiente, qui n’a pas pas été en mesure de payer le test. 
La partie plaignante entreprend en outre de dénoncer la non-conformité de ces brevets aux droits garantis par la Constitution américaine, et l’interpellation des brevets génétiques sur le terrain des droits de l’homme constitue une première. Dans le domaine de la biotechnologie, il arrive fréquemment qu’un problème soit perçu de prime abord comme une simple difficulté technique et qu’il s’avère ensuite plonger au cœur de notre humanité. 
Le procès porte sur deux de ces gènes, BRCA1 et BRCA2. Une femme, porteuse de ces “anomalies,” court un risque de survenue de cancer du sein, majoré de 85% (contre 12% normalement, ces gènes n’étant responsables par ailleurs que d’une minorité de cancers du sein) et a une prédisposition plus élevée au cancer de l’ovaire. 
Myriad Genetics a tenté de se faire délivrer des brevets en Europe, mais ses demandes, pour l’essentiel, y ont été rejetées. Alors que c’est l’association Cancer Research UK qui a, en 1995, mis en évidence la corrélation entre gène et cancers du sein et de l’ovaire, Myriad soutient, appuyé de près de 30 autres prévenus, que ces brevets sont un juste dédommagement des frais de leurs recherches. 
Pour accéder à un “statut” juridique dans le procès qu’ils intentent à Myriad Genetics, les détracteurs des brevets sur le vivant – l’American Medical Association, l’American Society of Human Genetics, et l’American Civil Liberties Union – ont dû trouver un parade qui puisse être arbitrée du point de vue constitutionnel. Leur stratégie inédite s’inspire du Premier amendement, qui garantit, entre autres, les libertés d’expression et de religion, et les fonde à invoquer une atteinte à la liberté d’accès à des informations permettant d’agir en sorte de protéger sa santé. 
La tactique est habile, mais a-t-elle grand-chose à voir avec le profond malaise que les gens ressentent face aux brevets génétiques? A la parution de Body Shopping , mon dernier livre qui aborde ce type de sujets, j’ai entendu de nombreuses réactions choquées devant la marchandisation du tissu humain, mais la question du brevet sur le vivant était celle qui recueillait le maximum d’unanimité contre elle. 
S’il s’agit pour les plaignants de “gènes identifiés, non inventés,” pour les prévenus, la loi sur les brevets s’appuie précisément sur l’inverse: ce qui fait l’objet d’un brevetage, ce n’est pas, assurent-ils, le gène tel qu’il se manifeste dans notre corps, mais une sorte de version clonée de ce gène, fabriquée en laboratoire. 
A quelques rares exceptions près, puisées dans l’histoire récente, il n’existe aucun droit de propriété sur le tissu humain, une fois qu’il a quitté le corps. C’est ce qui a été établi par des affaires comme celle de John Moore, qui a tenté, en vain, de faire valoir des droits de propriété sur une lignée cellulaire très lucrative, mise au point à partir de ses cellules. 
N’ai-je pas tout loisir de contrôler mon propre corps? Qu’une entreprise commerciale me refuse le droit de prendre connaissance de mon propre profil génétique, parce que je ne me suis pas acquitté du prix qu’elle demande pour effectuer le test diagnostic, passe encore, mais qu’elle empêche toute autre entreprise d’effectuer ce test, sous prétexte que celle-ci a à lui verser des royalties… 
La loi n’a pas à protéger des droits de propriété conférés à des sociétés commerciales afin d’exploiter des données composant l’identité génétique d’un individu dans ce qu’elle a de plus élémentaire. Il n’est pas nécessaire de croire au déterminisme génétique, pour s’en convaincre. 


La Grande-Bretagne contre-attaque 
LONDRES – A l'heure où le monde se remet de la Grande Récession, la question qui se pose aux économies avancées est la suivante : comment pouvons-nous assurer une croissance durable et une prospérité croissante à nos citoyens ? 
En Grande-Bretagne, nous avons un plan économique qui offre une stabilité économique, qui traite d'une manière décisive notre déficit budgétaire record, ouvre le pays au commerce et aux investissements et envisage les faiblesses structurelles qui nous retiennent comme une occasion de faire des affaires et de créer des emplois. Chaque pays est bien sûr différent et les mesures politiques de chacun doivent en tenir compte. 
Contrairement aux États-Unis, nous n'avons pas eu l'avantage d'émettre la principale monnaie de réserve mondiale. Et la proximité avec la zone euro en proie à une crise de la dette souveraine, signifie que la restauration de la crédibilité budgétaire et la prévention de la hausse des taux d'intérêt du marché était notre priorité numéro un. 
Ainsi au cours des trois dernières années, nous avons travaillé à un plan stable de réduction du déficit. Nous avons eu comme résultat une plus grande réduction du déficit structurel que toute autre grande économie avancée. 
Et notre plan économique a créé la fondation pour le renforcement de la reprise auquel nous avons assisté tout au long de 2013, avec notre Système de Programme de Prêt qui a conduit à des améliorations significatives des conditions de crédit. En conséquence les dernières prévisions du Fonds Monétaire International ont revu à la hausse la croissance au Royaume-Uni – et plus encore que pour toute autre économie du G-7. 
Mais cela ne signifie pas que nous pouvons nous détendre. L'Office for Budget Responsibility, l'organisme indépendant qui évalue les finances publiques britanniques, a montré que si le déficit a diminué plus rapidement, la croissance économique plus forte seule ne peut pas être invoquée pour répondre à la composante structurelle du déficit. 
Il a fallu prendre des décisions difficiles pour traiter le déficit : par la réforme du système de protection sociale et par l'augmentation de l'âge de la pension de l'État, pour contrôler la rémunération du secteur public. 
La réussite exige également de prendre des mesures audacieuses pour vaincre les obstacles au commerce et pour ouvrir l'économie aux investissements en provenance des pays à croissance rapide, comme la Chine et l'Inde. Voilà précisément ce que nous avons fait. 
Combien de pays occidentaux souhaiteraient autoriser, sans parler d'encourager les investissements chinois dans leurs nouvelles centrales nucléaires ? En effet, combien de pays occidentaux ont un véritable programme nucléaire civil ambitieux ? 
L'accord conclu à la conférence des ministres à Bali à l'Organisation Mondiale du Commerce ce mois-ci a été une étape historique, avec un bénéfice estimé pour le Royaume-Uni à 1 milliard de dollars. Mais le Royaume-Uni va continuer à faire valoir que cela doit être le début et non pas la fin d'une détermination plus large de la libéralisation des échanges, afin de bénéficier de la croissance et de l'emploi que cela apporte. 
Au moment où d'autres pays envisagent la taxation des transactions financières, nous abolissons certaines de ces taxes. Et avec nos réformes bancaires, nous renforçons notre réputation de foyer de la finance mondiale, avec les assurances, la gestion d'actifs et les nouveaux marchés offshore en renminbi, ainsi que l'émission du premier sukuk souverain, ou obligation islamique, dans un pays non-musulman. 
L'évasion et la fraude fiscales ont été un thème central de la présidence britannique du G-8 cette année, qui a débouché sur des engagements sans précédent de nouveaux niveaux d'échange automatique de renseignements fiscaux entre pays. 39 juridictions en France et en Allemagne, en Afrique du Sud et au Mexique ont déjà signé pour adopter la nouvelle norme sur l'échange automatique. 
C'est pourquoi, dans mon état financier de la première semaine de décembre, j'ai annoncé que nous allions augmenter le numerus clausus universitaire du Royaume-Uni. L'accès à l'enseignement supérieur est une condition fondamentale de la réussite économique et nous devons veiller à ce que la Grande-Bretagne puisse rivaliser avec ses homologues des États-Unis et avec la Corée du Sud, qui envoient une proportion beaucoup plus élevée de leurs jeunes à l'université. 
Je suis déterminé à ce que la Grande-Bretagne ne soit pas laissée pour compte. Plus que toute autre grande économie, la Grande-Bretagne a payé un lourd tribut à la Grande Récession, qui a suivi une décennie de politique économique malencontreuse. 

Donner une chance aux Roms d’Europe 
BUDAPEST – Si des millions de personnes à travers l’Europe sont confrontées au chômage et à la perspective d’une longue période de stagnation économique, aucune population n’est aussi durement frappée que les Roms. 
Plus de dix millions de Roms vivent aujourd’hui en Europe, pour la plupart concentrés dans les Balkans et au sein des États ayant le plus récemment adhéré à l’Union européenne, dont notamment la Roumanie, la Bulgarie, la Slovaquie et la Hongrie. Ce qui est véritablement choquant, c’est que leurs conditions de vie se sont en réalité détériorées depuis qu’ils ont obtenu en masse la citoyenneté européenne. 
La seule manière d’échapper à cette impasse consiste à investir dans l’éducation, ce qui engendrerait des bienfaits sociaux considérables. Pensez par exemple que les Roms représentent plus de 20% des nouveaux arrivants au sein de la population active des États précédemment évoqués. 
Les fondations que je dirige œuvrent activement à l’éducation des Roms depuis plus de 25 ans. Au cours de cette période, une petite population de jeunes Roms a ainsi pu être instruite, conservant son identité tout en brisant les stéréotypes hostiles entretenus par ceux avec lesquels elle interagissait. 
Le REF est prêt à aider les différentes autorités éducatives nationales de l’UE à optimiser leur performance dans l’instruction des enfants Roms. Ces programmes bénéficient en effet chaque année à plus de 100 000 étudiants, dont plus de 1 600 étudiants universitaires qui se voient octroyer une bourse. 
La moitié des Roms est en âge d’aller à l’école, et leur population augmente plus rapidement que la capacité du REF. Le budget annuel du Fonds s’élève à seulement 12 millions € (16,3 millions $), montant dont mes fondations couvrent environ la moitié, et nous rencontrons des difficultés dans l’obtention de financements supplémentaires. 
La Commission européenne joue un rôle décisif à travers ses fonds structurels, qui couvrent jusqu’à 80% des coûts supplémentaires liés à l’intégration des Roms. Malheureusement, les 20% restant sont difficiles à mobiliser, en raison d’un sentiment anti-Roms généralisé à travers l’Europe. 
En l’état actuel des choses, les Roms bénéficiant d’une éducation ne correspondent pas aux stéréotypes, et sont aisément capables de se fondre à la majorité de la population, l’hostilité de cette majorité demeurant néanmoins. Si l’approche développée par le REF était adoptée de manière généralisée, les avancées en direction de la fin de ces préjugés s’en trouveraient considérablement renforcées. 
Le secteur privé a ici lui aussi un rôle à jouer. Un certain nombre d’experts issus de la Commission européenne et de mes fondations œuvrent au développement d’un projet de démonstration destiné à mettre à disposition des jeunes Roms inscrits à des formations professionnelles la possibilité de bénéficier de stages dans le secteur privé. 
La Roumanie applique d’ores et déjà un programme similaire en faveur de la population majoritaire, le ministre de l’Éducation Remus Pricopie s’étant engagé à ouvrir ce programme aux Roms. J’encourage les autres gouvernements à entreprendre ce type de démarche. 
Disons les choses avec sincérité : il y a bel et bien un problème rom en Europe, qui ne cesse d’empirer. 
Dans la réalité, les Roms d’Europe ayant la chance de bénéficier d’une éducation nous prouvent chaque jour le caractère tout à fait résolvable de ce problème. Pour autant, sa résolution nécessitera plus d’une génération, et l’Europe ne peut se permettre d’attendre la reprise économique. 

Soutenir la renaissance ukrainienne 
NEW YORK – À l’issue d’un terrible crescendo de violence, le soulèvement ukrainien a finalement connu un dénouement étonnamment positif. Contrairement aux attentes les plus rationnelles, un groupe de citoyens armés de simples barres de fer et parés de boucliers faits de cartons et autres couvercles de poubelle est parvenu à défaire une force policière autorisée à tirer à balles réelles. 
D’après Heisenberg, les phénomènes subatomiques sont susceptibles de se manifester soit en tant que particules, soit sous la forme d’ondes ; de la même manière, les êtres humains seraient ainsi tantôt amenés à se comporter en tant que particules individuelles, tantôt en tant que composantes d’une vague plus large. Autrement dit, le caractère imprévisible des événements historiques tels que le soulèvement ukrainien serait en partie lié à un élément d’incertitude caractérisant l’identité humaine. 
L’identité des individus se compose à la fois d’aspects personnels et d’éléments d’unités plus larges auxquels ils appartiennent, l’influence des populations sur la réalité dépendant du fait que tels ou tels éléments dominent leur comportement. Lorsque des civils se sont lancés dans une attaque suicide contre les forces armées de Kiev, le 20 février, leur sentiment de représenter la « Nation » l’emportait clairement sur leur peur individuelle de perdre la vie. 
Les Ukrainiens ont démontré leur allégeance à une Union européenne elle-même désespérément divisée, la crise de l’euro montant les pays créanciers et débiteurs les uns contre les autres. C’est la raison pour laquelle la Russie est facilement parvenue à déjouer les négociations entre UE et Ukraine autour d’un accord d’association. 
Et voici qu’à l’issue de la réussite d’une insurrection populaire engendrée par la volonté du peuple ukrainien de nouer des relations plus étroites avec l’Europe, l’UE et le Fonds monétaire international conviennent d’un plan de sauvetage de plusieurs milliards de dollars destiné à sauver le pays d’un effondrement financier. Une telle démarche ne saurait néanmoins suffire à préserver cette unité nationale dont l’Ukraine aura besoin dans les années à venir. 
Cette fondation n’a nullement participé au récent soulèvement, mais a bel et bien fait office de défenseur des victimes de la répression étatique. Elle est désormais prête à soutenir cette puissante aspiration des Ukrainiens en direction de l’instauration d’institutions démocratiques solides (en premier lieu desquelles un pouvoir judiciaire indépendant et professionnel). 
Forte d’un excellent capital humain et d’une économie diversifiée, l’Ukraine constitue une destination d’investissement potentiellement attractive. Pour autant, la pleine expression de ce potentiel exigerait une amélioration du climat d’affaires au sein de l’économie dans son ensemble comme des différents secteurs – il s’agirait notamment de régler ces questions de corruption endémique et de fragilité de la règle de droit qui ont tendance à dissuader les investisseurs étrangers comme domestiques. 
L’une des manières efficaces de déployer un tel soutien auprès d’un grand nombre d’entreprises consisterait à combiner cette démarche à des lignes de crédit fournies par des banques commerciales. Afin de promouvoir une telle participation, la Banque européenne pour la reconstruction et le développement (BERD) pourrait investir dans des sociétés aux côtés des investisseurs étrangers et locaux, comme elle le fit en Europe centrale. 
L’Ukraine pourrait ainsi ouvrir son marché national aux produits fabriqués ou assemblés par des filiales d’entreprises européennes détenues en propriété pleine ou partielle, tandis que l’UE favoriserait l’accès au marché pour les sociétés ukrainiennes, et contribuerait à les intégrer aux marchés mondiaux. 
Je soutiens depuis plusieurs années qu’il appartiendrait à l’Allemagne d’accepter les responsabilités et obligations attachées à sa position dominante en Europe. L’Ukraine a aujourd’hui besoin d’une sorte d’équivalent actuel du plan Marshall, qui vit les États-Unis soutenir la reconstruction de l’Europe après la Seconde Guerre mondiale. 
Un remake de la guerre froide serait synonyme de dégâts considérables pour la Russie et l’Europe, et avant tout pour l’Ukraine, dont le destin se situe à mi-chemin. L’Ukraine dépendant en effet du gaz russe, ainsi que d’un accès aux marchés européens pour la commercialisation de ses produits, le pays n’a d’autre choix que d’entretenir de bonnes relations avec les deux camps. 
Ici encore, c’est à l’Allemagne qu’il appartient de prendre les devants. Il est indispensable que la chancelière Angela Merkel tende la main au président Vladimir Poutine afin de faire de la Russie un partenaire, et non un adversaire, de la renaissance ukrainienne. 

Une économie mondiale en pleine mutation 
NEW YORK – Tandis que l’année 2013 touche à sa fin, les efforts de relance de la croissance fournis au sein des économies les plus influentes de la planète – à l’exception de la zone euro – engendrent un effet bénéfique dans le monde entier. Il convient par ailleurs de noter combien les difficultés qui s’annoncent pour l’économie mondiale revêtent aujourd’hui un caractère politique. 
Après 25 années de stagnation, le Japon s’efforce de redynamiser son économie en procédant à un assouplissement quantitatif d’une ampleur sans précédent. Il s’agit là d’une expérience risquée : l’accélération de la croissance pourrait en effet faire grimper les taux d’intérêt, rendant ainsi intenables les coûts du service de la dette. 
Par opposition, l’Union européenne s’oriente peu à peu précisément vers cette stagnation prolongée dont le Japon tente si désespérément de s’extraire. Les enjeux sont ici considérables : si les États-nations sont assez solides pour survivre à une décennie perdue voire plus, l’Union européenne pour sa part, en tant qu’association incomplète d’États-nations, pourrait facilement y succomber. 
Le fait d’avoir instauré une banque centrale commune sans la présence d’un Trésor commun implique la dénomination des dettes étatiques dans une devise qu’aucun État membre ne peut contrôler, exposant ainsi ces États au risque de défaut. En raison du cataclysme de 2008, plusieurs États membres sont devenus surendettés, les primes de risque ayant quant à elles conférer un caractère permanent à cette division qui existe au sein de la zone euro entre les pays créanciers et les pays débiteurs. 
Malheureusement, la chancelière allemande Angela Merkel, telle l’incarnation du changement radical d’attitude des Allemands à l’égard de l’intégration européenne, a exclu cette possibilité. Antérieurement à sa réunification, l’Allemagne constituait le principal moteur de l’intégration ; aujourd’hui, compte tenu du coût supporté en direction de cette réunification, le contribuable allemand se refuse farouchement à devenir celui dans la poche de qui les pays européens débiteurs viendraient puiser. 
À la suite du krach de 2008, Merkel a insisté pour que chaque État veille à s’acquitter intégralement des dettes de ses propres institutions financières et de son gouvernement. Sans s’en rendre compte, l’Allemagne répète l’erreur tragique commise par la France après la Première Guerre mondiale. 
Les autorités financières européennes ont reconnu de manière tacite que l’austérité était une solution contre-productive, et ont cessé d’imposer davantage de contraintes budgétaires. Ceci a permis de conférer une certaine marge de manœuvre aux pays débiteurs et, malgré l’absence de toute perspective de croissance, les marchés financiers se sont stabilisés. 
Cette affirmation se vérifie d’ores et déjà, l’Union européenne étant notamment si repliée sur elle-même qu’elle ne peut répondre de manière appropriée aux menaces extérieures, qu’il s’agisse de la Syrie ou de l'Ukraine. Cette évolution n’a cependant rien d’inéluctable ; la réapparition d’une menace en provenance de Russie pourrait bien inverser la tendance actuelle à la désintégration de l’Europe. 
Ainsi la crise a-t-elle fait passer l’UE du statut d’ « objet fantastique, » suscitateur de tant d’enthousiasme, à celui d’entité radicalement différente. Ce qui devait être une association volontaire d’États égaux sacrifiant une partie de leur souveraineté en faveur du bien commun – l’incarnation des principes d’une société ouverte – a désormais été transformée par la crise de l’euro en un simple lieu de relations entre États créanciers et pays débiteurs, des relations aussi peu volontaires qu’équitables. 
Par opposition à l’Europe, les États-Unis se démarquent peu à peu comme l’économie la plus solide des pays développés. L’énergie que représente le gaz de schiste confère aux États-Unis un important avantage compétitif dans le secteur manufacturier en général, et notamment dans le domaine de la pétrochimie. 
Le bipartisme a relativement bien fonctionné pendant deux siècles, dans la mesure où les deux camps en présence devaient rivaliser pour la conquête du centre aux élections législatives. Le Parti républicain a par la suite été capté par une coalition de fondamentalistes de la religion et du marché, plus tard rejoints par les néo-conservateurs, coalition qui l’a déplacée vers une droite extrême. 
En fin de compte, l’aile Tea Party du camp républicain est allée trop loin dans son pari. À l’issue du récent fiasco du shutdown, ce qui demeure de l’establishment républicain a commencé à riposter, ce qui devrait conduire au renouveau du système bipartite. 
La plus grande incertitude à laquelle le monde est aujourd’hui confronté ne concerne nullement l’euro, mais bien la future trajectoire qu’adoptera la Chine. Le modèle de croissance à l’origine de l’ascension explosive du pays est en effet arrivé à essoufflement. 
Ce modèle reposait sur des dispositions financières particulièrement contraignantes à l’endroit des ménages, destinées à stimuler la croissance des exportations et de l’investissement. Ce secteur des ménages s’est par conséquent érodé jusqu’à ne représenter que 35% du PIB, et les économies forcées auparavant préconisées ne suffisent plus à financer le modèle de croissance actuel. 
Mais l’on y trouve également une différence significative. Aux États-Unis, les marchés financiers ont tendance à dominer la politique ; en Chine, l’État est propriétaire des banques ainsi que de la majeure partie de l’économie, le Parti communiste contrôlant les entreprises étatiques. 
Consciente des dangers qui pointaient à l’horizon, la Banque populaire de Chine a adopté à partir de 2012 plusieurs mesures destinées à freiner la croissance de la dette ; mais lorsque le ralentissement a commencé à faire naître une détresse réelle au sein de l’économie, le Parti a affirmé sa suprématie. En juillet 2013, les dirigeants du pays ont ordonné à l’industrie sidérurgique de réactiver les fourneaux, et sommé la BPC de faciliter le crédit. 
Le leadership chinois a eu raison de faire prévaloir la croissance économique sur les réformes structurelles, dans la mesure où lorsqu’elles sont combinées à une austérité budgétaire, ces réformes structurelles poussent l’économie dans une spirale déflationniste. Il demeure néanmoins une auto-contradiction non résolue au sein des politiques actuelles de la Chine : le redémarrage des fourneaux est en effet également synonyme de réapparition d’une croissance exponentielle de la dette, qui ne sera tout au plus tenable que pour quelques années. 
La réponse à la question de savoir comment et quand cette contradiction sera résolue aura des conséquences considérables pour la Chine comme pour le monde entier. Un succès de cette transition chinoise entraînerait très probablement des réformes à la fois politiques et économiques, tandis qu’un échec remettrait en question la confiance encore solide du pays à l’égard de ses dirigeants politiques, faisant naître une répression sur le plan national, et une possible confrontation militaire à l’international. 
Le manque de consensus entre les cinq membres permanents du Conseil de sécurité des nations Unies a tendance à exacerber un certain nombre de catastrophes humanitaires dans des pays comme la Syrie – sans parler du fait qu’ils laissent s’aggraver le réchauffement climatique de manière quasi-impuissante. Mais contrairement au casse-tête qui préoccupe la Chine et qui devrait trouver une issue au cours des prochaines années, la problématique que constitue cette absence de gouvernance mondiale pourrait bien perdurer indéfiniment. 

Une victoire à la Pyrrhus pour Angela Merkel 
La chancelière Angela Merkel a fait ce qu’il fallait pour garantir la survie de l’euro, et cela au moindre prix possible pour l’Allemagne – la crainte d’une contribution trop importante du pays lui ayant conféré le soutien des Allemands pro-européens, comme de ceux qui souhaitent voir la chancelière préserver les intérêts de l’Allemagne. Ainsi Angela Merkel a-t-elle sans surprise obtenu la réélection de manière écrasante. 
Les économistes du courant dominant qualifieraient sans doute cela d’équilibre inférieur ; personnellement, j’utilise le terme de cauchemar – un mauvais rêve qui engendre actuellement une souffrance immense, laquelle pourrait pourtant être facilement évitée si les conceptions erronées et les tabous qui la sous-tendent étaient dissipés. Seulement voilà, seuls les pays débiteurs ressentent la douleur, tandis que les États créditeurs continuent d’imposer ces tabous et idées fausses. 
C’est ce qu’illustre la question des eurobonds, dont Angela Merkel a précisément fait un tabou. Ils constituent cependant la solution évidente à la cause profonde de la crise de l’euro : le fait qu’une adhésion à l’euro ait exposé les obligations étatiques des pays membres à un risque de défaut. 
En principe, les pays développés ne peuvent faire défaut, dans la mesure où ils ont toujours la possibilité d’imprimer de la monnaie. Or, en déléguant cette autorité à une banque centrale indépendante, les États membres de la zone euro se sont mis dans la position d’un pays en voie de développement empruntant en devise étrangère. 
Les banques commerciales pourraient ainsi en détenir sans avoir à mettre de côté aucune réserve de capital, et la Banque centrale européenne (BCE) les accepteraient en termes équivalents, selon sa fenêtre d’escompte. Ceci incita peu à peu de manière perverse les banques commerciales à acquérir la dette des États les plus faibles, dans le but de percevoir ce qui n’allait en fin de compte représenter que quelques points de base, les différentiels de taux d’intérêt convergeant pratiquement vers zéro. 
Les pays les plus fragiles ont bénéficié de booms de l’immobilier, de la consommation et de l’investissement, tandis que l’Allemagne, tirée vers le bas par le fardeau budgétaire de la réunification, a été contrainte d’adopter des mesures d’austérité et de mettre en œuvre des réformes structurelles. Il s’agit là de la cause originelle de la crise de l’euro, qui ne fut malheureusement pas identifiée à l’époque – et qui n’est toujours pas proprement admise aujourd’hui. 
Le fait de convertir l’ensemble des obligations étatiques en circulation en eurobonds – à l’exception de celles de la Grèce – constituerait de loin le meilleur remède qui soit. Une telle démarche impliquerait l’absence de paiements de transfert, chaque État demeurant responsable du service de sa propre dette. 
Les eurobonds permettraient pour autant de réduire significativement les coûts de l’emprunt pour les pays les plus lourdement endettés, et marqueraient un grand pas en direction de la restauration d’un pied d’égalité dans la zone euro. La notation du crédit allemand ne s’en trouverait pas menacée, dans la mesure où la comparaison des eurobonds par rapport aux obligations émises par les autres pays majeurs jouerait toujours en faveur de ces eurobonds. 
Toute autre démarche présenterait davantage d’inconvénients : soit en ce sens qu’elle impliquerait des paiements de transfert, soit dans la mesure où elle perpétuerait le caractère inéquitable du terrain économique, étant par ailleurs possible que les deux hypothèses se conjuguent. 
Après avoir enduré une souffrance considérable, la Grèce est aujourd’hui en passe d’enregistrer un excédent primaire. Si les entités officielles étaient disposées à renoncer au remboursement tant que la Grèce satisfait aux conditions imposées par la troïka (BCE, Commission européenne et FMI), les capitaux privés feraient leur réapparition et l’économie du pays pourrait rapidement bénéficier d’une reprise. 
Je puis, selon ma propre expérience, témoigner du fait que les investisseurs se rueraient véritablement vers la Grèce si l’endettement de celle-ci était levé. Le secteur officiel ne peut cependant annuler cette dette, dans la mesure où ceci violerait un certain nombre de tabous, et notamment pour la BCE. 
Le plan Dawes de 1924 a eu pour objet d’échelonner les paiements versés par l’Allemagne en réparation de la Première Guerre mondiale. Le plan Young de 1929 a réduit le montant qu’il restait pour l’Allemagne à verser en réparations, et accordé au pays un délai de paiement largement supérieur. 
L’insistance française en direction de lourds paiements de réparation à l’issue de la Première Guerre mondiale a clairement préparé le terrain à l’avènement d’Hitler. L’ascension du parti néo-fasciste grec Aube dorée constitue un phénomène comparable. 
Ces deux exemples justifient le qualificatif de cauchemar que j’utilise pour décrire la crise de l’euro. Seule l’Allemagne peut y mettre un terme, dans la mesure où, en tant que pays présentant la plus forte notation de crédit et en tant qu’économie de très loin la plus large et la plus forte de la région, c’est elle qui est aux commandes. 
Une telle attitude garantirait à l’Allemagne l’éternelle gratitude des pays qui lui sont à l’heure actuelle subordonnés, de la même manière que le plan Marshall valut aux États-Unis l’infinie reconnaissance de l’Europe. Le fait d’échouer à saisir l’instant aboutirait, je le crois, à la désintégration et en fin de compte à l’effondrement de l’Union européenne. 
Seulement, l’UE n’est pas un pays ; elle consiste en une association inachevée d’États souverains qui ne survivront pas à une décennie, voire plus, de stagnation. Un tel dénouement n’est pas dans l’intérêt de l’Allemagne, et laisserait les Européens dans une situation encore pire que celle dans laquelle ils se trouvaient à l’époque où ils se sont embarqués dans le projet d’UE. 
Il n’est jamais facile pour les dirigeants politiques de prendre un virage inverse ; pour autant, les élections sont de nature à fournir une opportunité en direction d’un changement de politique. Le meilleur moyen d’y parvenir consisterait pour le prochain gouvernement d’Angela Merkel à nommer une commission d’experts indépendants en charge de l’examen des différentes alternatives, sans considération des tabous du passé. 

Sauver l'Ukraine pour sauver l'Europe 
Les électeurs européens ont manifesté leur mécontentement quant à la manière dont fonctionne l'UE, tandis que le peuple ukrainien a exprimé son désir d'association avec l'UE. Les dirigeants et les citoyens européens devaient profiter de cette occasion pour examiner ce que cela signifie - et comment une aide à l'Ukraine peut aussi sauver l'Europe. 
A l'origine l'UE a été conçu comme une association toujours plus étroite d'Etats souverains qui avaient la volonté de mettre progressivement en commun une part croissante de leur souveraineté au service de l'intérêt général. C'était une expérimentation audacieuse qui avait pour objectif de remplacer le nationalisme et le recours à la force par une gouvernance commune et le respect du droit. 
Malheureusement, la crise de l'euro a transformé l'UE en quelque chose de radicalement différent : un tissu de relations entre pays débiteurs et pays créanciers dans lequel ces derniers imposent des conditions qui perpétuent leur domination. 
Le mois dernier, s'exprimant dans le cadre de l'émission russe Direct Line, il a vanté les vertus génétiques du peuple russe. L'annexion de la Crimée l'a rendu populaire en Russie et sa politique visant à affaiblir la domination des USA, notamment en cherchant à se rapprocher de la Chine, est bien accueillie par le reste du monde. 
Mais les intérêts propres au régime de Poutine s'opposent aux intérêts stratégiques de la Russie ; cette dernière bénéficierait d'une plus grande coopération avec l'UE et les USA. La répression en Russie et en Ukraine est quasi instantanément contre-productive pour elle, car cela affaiblit l'économie russe en raison de la fuite des capitaux et des cerveaux - malgré le prix élevé du pétrole. 
Le succès de la nouvelle Ukraine pourrait constituer une menace existentielle pour le régime de Poutine. C'est pourquoi il essaye à tout prix de déstabiliser l'Ukraine en nourrissant des républiques séparatistes auto-proclamées à l'est de l'Ukraine. 
Le premier employeur de la région du Donbass ayant appelé à manifester contre les séparatistes, il se peut que la stratégie de Poutine échoue et qu'il accepte le résultat de l'élection présidentielle, évitant ainsi des sanctions supplémentaires. La Russie pourrait chercher alors une autre voie pour déstabiliser la nouvelle Ukraine. 
Ces événements se sont produits très récemment et très rapidement. L'UE et les USA se préoccupent avant tout de leurs propres problèmes intérieurs et tendent à ignorer les menaces géopolitiques et idéologiques que fait peser la Russie de Poutine. 
Cela permettrait à son économie de continuer à fonctionner malgré les désordres politiques et cela indiquerait aux Ukrainiens que l'UE et les USA (qu'il s'agisse des gouvernements ou des investisseurs privés) s'engagent en sa faveur. Les entreprises accourront vers un nouveau marché prometteur si elles savent qu'elles seront totalement indemnisées de pertes éventuelles en raison de troubles politiques sur lesquels elles n'ont aucune prise. 
Des assureurs et des réassureurs privés comme Euler Hermes en Allemagne en proposent depuis des années. Il en est de même d'institutions publiques comme l'Agence multilatérale de garantie des investissements (MIGA) de la Banque mondiale et l'Institution financière de développement du gouvernement américain (OPIC) aux USA. 
Mais leurs primes d'assurance sont élevées du fait du coût de la réassurance, ce qui pousse la plupart des entreprises à se mettre en position d'attente jusqu'au retour au calme. Pour éviter cela, les Etats concernés devraient assumer la fonction de réassureur, tandis que leurs institutions géreraient uniquement les contrats d'assurance. 
Ils pourraient garantir les pertes de la même manière qu'ils le font pour la Banque mondiale : en fonction de son importance, chaque Etat fournirait un modeste apport en capital et s'engagerait à verser un capital exigible au moment de rembourser des pertes éventuelles. 
Ma proposition pour l'Ukraine peut aussi s'appliquer sur le plan intérieur. Aussi longtemps que d'importantes ressources productives restent inutilisées, pourquoi ne pas exempter des contraintes du pacte budgétaire les investissements appelés à se rentabiliser. 
Cependant avec l'aide de l'Europe, l'Ukraine pourrait faire bonne figure. Si une initiative comme celle que je propose marquait le début d'une politique de croissance dont l'Europe a tant besoin, en sauvant l'Ukraine, l'Europe se sauverait aussi elle-même. 

George W. Bush et l'hémisphère négligée de l'Amérique 
Mais l'Europe n'est pas la seule à s'être éloignée des Etats-Unis gouvernés par le président George W. Bush. Le fiasco américain en Irak a entraîné de nombreuses conséquences imprévisibles, notamment un anti-américanisme grandissant en Amérique Latine, qui a rapidement produit des effets innombrables sur la politique de la région. 
Avant l'Administration Bush, plusieurs présidents américains ont beaucoup travaillé pour remplacer la relation existant entre les Etats-Unis et l'Amérique Latine (états hégémoniques/états dominés) par la relation existant avec les alliés européens. Tout ceci est désormais sérieusement compromis, les événements ayant pris une tournure imprévue. 
Un grand nombre de ces effets secondaires pernicieux commence déjà à être perçu. La première conséquence, qui est aussi la plus lourde, concerne le déclin du prestige des Etats-Unis et de l'Administration Bush, et le respect envers ce pays et cette Administration, dans l'opinion publique latino-américaine. 
Après tout, au cours de ses neuf premiers mois au pouvoir, Bush a déclaré qu'il accorderait une attention toute particulière à l'hémisphère et ses actions semblaient confirmer ses dires. Il a visité le Mexique avant tous les autres pays, il a renouvelé le Statut de protection temporaire pour les immigrants d'Amérique Centrale, il a maintenu l'abandon, accordé par le président Bill Clinton, de certains restrictions commerciales sur les pays et les sociétés traitant avec Cuba et il a donné un nouvel élan aux négociations afin de créer une Zone de libre-échange des Amériques. 
L'invasion, l'absence d'armes de destruction massive ou de liens entre Saddam Hussein et l'Al Qaeda, les photographies de victimes civiles irakiennes et les scènes qui se sont ensuivies de mauvais traitements humiliants ou de tortures de prisonniers et de détenus irakiens, ont tous contribué à l'effondrement massif, profond et probablement durable du soutien aux Etats-Unis dans la région. Cette chute de popularité peut se mesurer dans les sondages d'opinion publique, dans les éditoriaux des journaux, dans les résolutions de congrès, dans les déclarations de sommets et dans les manifestations de rue. 
Au moins d'un point de vue rhétorique, les partis ou les chefs de gouvernements faisant montre d'un anti-américanisme marqué gagnent du terrain, du maire de la ville de Mexico Andrés Manuel López Obrador jusqu'au parti Frente Amplio en Uruguay, de Schafick Handal de l'ancien FMLN à El Salvador jusqu'à Evo Morales en Bolivie, sans mentionner des gouvernements tels que celui de Hugo Chávez au Venezuela et celui de Nestor Kirchner en Argentine. Ces forces anti-américaines ne sont pas toutes nécessairement de gauche ; elles critiquent toutefois les Etats-Unis avec véhémence. 
Ils se trouvent forcés de changer leur propre rhétorique et leur propre attitude afin d'atténuer leur défense de politiques considérées comme proaméricaines ou inspirées par les Etats-Unis, et de renforcer leur résistance aux exigences et aux souhaits de Washington. Dans de nombreux cas, les exigences et les souhaits de l'Amérique sont contraires aux intérêts de l'Amérique Latine, et il importe de leur résister. 
Elle aurait pu éviter une erreur monumentale, comme s'est révélée l'être la guerre en Irak, ou elle aurait pu accepter les Nations Unies à ses côtés dès le début de la guerre, en s'assurant que les actions militaires, et l'occupation et la reconstruction du pays qui se sont ensuivies, reçoivent un soutien multilatéral massif. Au pire, l'Administration Bush aurait pu agir seule, mais avec suffisamment de force, de compétence et de diligence (et avec le respect approprié et impératif des droits de l'homme et du droit international) pour que cette tâche soit accomplie rapidement. 
En outre, elle a suivi, pour ce faire, une stratégie de " fin de partie ", et avec une démonstration de force tellement " décevante " qu'elle a rendu le comportement scandaleux de la prison d'Abu Ghraib quasiment inévitable. Ce faisant, l'équipe de Bush a laissé les amis de l'Amérique en Amérique Latine, tout comme en Europe et ailleurs, dans une situation malheureuse : incapables et réticents, à juste titre, à soutenir la marche folle des Etats-Unis, et peu enclins, de manière compréhensible, à envenimer les relations hémisphériques en général avec le type de critique véhémente exigée par l'opinion publique locale. 

La mission de l’Europe au Moyen-Orient 
LONDRES – Le retrait progressif des États-Unis du Moyen-Orient augmente la pression sur l’Europe pour qu’elle vienne en aide au rétablissement de la paix dans la région. Devant des guerres complexes et enflammées qui menacent de provoquer l’effondrement d’États comme la Syrie et l’Iraq et le conflit qui couve entre Israël et les Palestiniens depuis des lustres et qui semble aussi loin que jamais d’être résolu, il est presque plus facile de se demander ce que l’Europe doit éviter que ce qu’elle doit faire. 
Le point de départ doit être un principe simple et fondamental : l’Europe se doit d’être impartiale. 
Prenez les conflits religieux entre les musulmans sunnites et chiites – le moteur principal des évènements au Moyen-Orient. Enflammé par les diatribes religieuses et une histoire ensanglantée, le conflit entraîne un degré de passion et d’irrationalité difficile à ramener sur terre. 
De même, lorsqu’il s’agit du conflit israélo-palestinien, l’Europe doit se rendre compte que les deux camps sont hypersensibles. Lorsqu’ils sont confrontés à des critiques qu’ils estiment injustes, ils auront recours à la sorte d’agressivité et d’amertume qui déjouent toutes les tentatives pour atteindre un accord. 
Les deux tiers aux moins des Israéliens, conscients des avantages qu’une paix durable amènerait à la région, favoriseraient une solution à deux États. Mais la même majorité pense que le peuple palestinien – doté d’une direction bicéphale entre le Fatah relativement modéré de Mahmoud Abbas, chef de l’Autorité palestinienne et le régime implacable de terrorisme d’État du Hamas dans Gaza – n’est pas prêt à une paix conventionnelle et à des relations de bon voisinage. 
Pis encore, les concessions accordées par un camp ou l’autre ne semblent apaiser aucun des protagonistes. Au contraire, elles sont immanquablement accompagnées de provocations mortelles qui vouent aux gémonies toute possibilité d’accord. 
Ainsi, Juma Ibrahim Juma Adam et Mahmoud Salem Saliman Abu Karbish qui ont perpétré un attentat à la bombe incendiaire sur un autobus rempli de civils, tuant une femme enceinte, trois de ses enfants en bas âge et le soldat israélien qui a tenté de leur sauver la vie. À leur libération, Abbas les a accueillis en héros du peuple et en exemple pour la jeunesse palestinienne. 
Dans un contexte aussi fragile, les menaces de l’UE de bloquer les échanges commerciaux avec des sociétés israéliennes présentes dans les colonies de la Cisjordanie posent problème, de même que l’embargo sur les relations universitaires et scientifiques avec Israël. En effet, de telles mesures seraient très proches de donner l’avantage aux Palestiniens – une méthode infaillible pour qu’Israël cesse de coopérer au processus de paix. 
Bien sûr, l’expansion continue des colonies israéliennes dans les territoires occupés est une entrave à la paix, mais le phénomène mérite d’être examiné à froid et en détail par toutes les parties concernées – particulièrement Israël. Ceci nécessite, d’abord et avant tout, une compréhension de l’étendue du problème. 
Ceci permettrait à Israël d’annexer certaines des colonies adjacentes à la frontière, mais en ne cédant qu’une petite portion de son territoire – un marché qu’elle devrait voir d’un bon œil si jamais les négociations deviennent sérieuses. La bonne nouvelle étant que la principale négociatrice d’Israël, Tzipi Livni, a déclaré récemment qu’Israël ne revendiquerait pas les colonies isolées en territoire arabe. 
Dans tout ce processus, l’Europe doit se présenter comme un médiateur neutre. Si les négociateurs des deux côtés voient les Européens comme les émissaires crédibles d’une entente durable et équilibrée, ils pourraient se montrer plus réceptifs aux concessions de chacun. 
La même chose est vraie des conflits religieux qui sévissent dans tout le Moyen-Orient. Au lieu de se faire aspirer dans le maelstrom des haines ancestrales et des querelles incendiaires, l’Europe doit se résoudre à combattre sans compromis toute forme d’extrémisme, tout en appuyant sans relâche les progrès vers la résolution des conflits. 
Cette recommandation n’est pas réservée qu’aux diplomates ; les médias européens ont aussi un rôle essentiel à jouer. Les nouveaux médias au même titre que les grands organes de presse doivent s’assurer de décrire les faits avec précision et impartialité, afin de favoriser des débats constructifs et honnêtes. 

Pourquoi l’Europe ne peut plus ignorer la Géorgie 
L’époque où l’Europe pouvait s’appuyer sur l’Amérique pour faire la guerre, rétablir la paix et la démocratie dans sa propre cour est révolue. Avec l’élargissement de l’Union européenne, et comme l’a démontré la récente crise du gaz russe, cette cour comprend maintenant non plus seulement l’Ukraine mais aussi la Géorgie. 
La Géorgie fut le premier pays de l’espace post-soviétique à opérer sa « révolution de couleur » et à faire ainsi la preuve, avec dignité et maturité, du choix de son peuple en faveur de la démocratie et des valeurs européennes. Les drapeaux de l’Union européenne qui flottent sur tous les bâtiments publics géorgiens depuis lors montrent bien l’attachement naturel, aussi vieux que l’histoire de ce pays qui, pour les Grecs anciens, faisait partie intégrante du monde de l’époque. 
Par son histoire, sa civilisation, ses traditions, anciennes mais aussi plus récente, quand la Géorgie se distinguait des autres républiques de l’ex URSS, par son esprit critique, indépendant voire frondeur, la Géorgie est sans doute aujourd’hui encore l’endroit de cet espace où la greffe démocratique peut prendre au mieux. Il est donc d’autant plus inquiétant de voir la démocratisation du pays menacée. 
Grâce au lancement sans coup férir d’une politique de réformes, de privatisation, de lutte contre la corruption, la recherche de cadres nouveaux et donc indemnes de compromissions avec le régime précédent, la mise en oeuvre d’une politique étrangère marquée par un retour de l’Europe dans le jeu géorgien. L’état d’esprit totalitaire a depuis refait surface chez ces leaders qui, se proclamant les représentants de la majorité, se sont appropriés toujours plus de pouvoirs. 
C’est une caste qui telle l’hydre à mille têtes n’en finit pas de mourir et de renaître de ses cendres. Ceux-là et leurs méthodes de pouvoir que la « Révolution rose » de novembre 2003 voulait une fois pour toutes expurger se sont réintroduits au cœur du pouvoir, à l’aide de leurs réseaux, avec des ramifications y compris à l’extérieur des frontières, leur considérable poids financier, leur habileté aux intrigues et à la manipulation des appareils politiques et électoraux. 
C’est un pouvoir qui ne respecte pas suffisamment l’essence de la démocratie qui n’est pas dans les urnes mais dans la séparation et l’équilibre des pouvoirs. Chaque jour, le gouvernement se mêle du législatif, la très grande majorité des lois s’écrit à la chancellerie présidentielle ; le parlement veut contrôler l’exercice quotidien de la politique gouvernementale, y compris, dans mon cas, la nomination des ambassadeurs et leur fonctionnement quotidien ! 
Elle hésite encore à s’engager en politique laissant ainsi la scène à ceux qui l’occupent depuis trop longtemps. Parce que cette démocratie est en danger de basculer, mais parce qu’elle est encore là, implantée fortement dans la population, dans les organisations de la société civile, dans une presse qui se cherche mais qui ne perd pas sa faculté critique… 
Mais les Américains ont investi très généreusement dans la survie des élites géorgiennes et dans leur apprentissage de la démocratie. La critique des initiatives Soros, aujourd’hui à la mode, me paraît des plus injustifiées : la Révolution de novembre n’a pas été créée de toutes pièces par les Américains, n’en déplaise à la propagande des nationalistes russes trop habitués aux interventions directes pour pouvoir penser différemment, mais le substrat démocratique qui l’a permis a certainement été nourri, encouragé et soutenu par les aides de la Fondation Soros. 
Le cap qui doit être franchi aujourd’hui pour que la Géorgie évacue de son organisme –cette fois définitivement- le mal totalitaire, est une étape complexe qui demande un soutien d’une autre nature, que les Européens sont plus à même de fournir. Les modèles qui doivent être proposés pour l’équilibre des pouvoirs, les institutions d’État de droit, le fonctionnement du judiciaire ou de la démocratie locale doivent s’inspirer des formes européennes plus proches de la réalité géorgienne que le modèle anglo-saxon, variante américaine. 
Si l’Europe aujourd’hui rejetait cette tâche, elle trahirait son devoir fondamental envers ce pays, petit, méditerranéen, flexible, de longue tradition historique, où la démocratie a de bien meilleures chances de réussir qu’en Ukraine, qui est tout à la fois très grande et toujours très soviétique dans son esprit, sans parler de l’Asie centrale. Ne pas aider la Géorgie, c’est accepter que la Démocratie et donc la stabilité soient longues à venir non seulement à Tbilissi, mais plus encore à Kiev, Minsk, pour ne rien dire de Moscou. 
Moscou qui, avec des hauts et des bas, des tergiversations infinies, un déchirement intérieur, commençait à se résigner à l’idée de l’inéluctabilité démocratique, au moins à son pourtour, non sans avoir renoncer à ses rêves impériaux et leurs instruments de domination, pourrait soudain revoir sa perception. Cette résignation hésitante, cette acceptation d’une normalité dans ses relations avec ses voisins, qui n’en était qu’à ses débuts, peut être emportée par une soudaine éruption de l’irrationnel de la puissance russe de cette trop fameuse « Derjava » qui ne sait pas résister à l’attrait de la faiblesse, au sentiment de vide, à la tentation d’être à nouveau non l’égal, mais le plus fort. 
Tout signe de recul de la démocratie, de ralentissement de la vague démocratique, sera pris par Moscou comme un espoir insensé de réversibilité là où progressivement la Russie s’accoutumait à ne plus y croire. C’est la responsabilité de l’Europe de convaincre la Russie qu’elle place à tord son espoir dans un retour au passé. 
Pour cela l’Europe doit se doter des instruments de sa politique : une grande fondation public privé pour l’Europe et la démocratie, une université pour y former les cadres de demain des démocraties qui se cherchent encore, une police, une armée de juges et de magistrats qui font vivre des modèles proches des sociétés que nous voulons convertir. 
L’Europe a surtout besoin de conviction. Si l’Europe ne se convint pas elle-même qu’elle s’intéresse au sort de ses voisins, de leur démocratie et à l’avenir de ses valeurs et leur propagation, qui donc croira en elle demain ? 

La Géorgie et les kleptocrates du Kremlin 
MOSCOU – Aussitôt que Dimitri Medvedev a hérité du poste de président de la Fédération de Russie de Vladimir Poutine, ce dernier étant relégué à celui de Premier ministre, les spéculations sont allées bon train quant à un éventuel conflit entre ces deux principaux responsables russes. Les premiers jours de la guerre en Géorgie ont balayé cette hypothèse. 
Poutine et Medvedev ont alors travaillé en un duo parfait, coopérant remarquablement chacun dans un rôle différent, Poutine dans celui du dieu menaçant de la puissance russe et Medvedev dans celui du possible ange de la paix. 
Néanmoins, la crise géorgienne a mis en lumière une nouvelle force stratégique au sein du Kremlin, une force qui s'oppose à la fois à Poutine et à Medvedev. On ne sait pas encore qui est derrière, mais on devine quels intérêts elle défend et l'on commence à sentir son poids sur les événements, un peu à la manière d'un astronome qui identifie une nouvelle planète qu'il ne peut détecter que par l'influence qu'elle exerce sur des objets connus et bien visibles du cosmos. 
On se rend compte que quelque chose bouge au Kremlin en écoutant ses spécialistes attitrés, connus pour leur talent à deviner le moindre changement d'humeur de leur maître. L'un après l'autre, ils se sont produits à la télé et à la radio pour dénoncer des "provocateurs" qu'ils n'osent pas nommer qui ont "planifié l'incursion des troupes russes jusqu'à Tbilissi et la constitution d'un gouvernement pro-russe". 
C'est très probablement la conséquence d'ordres contradictoires en provenance de Moscou. Si elle ne paraît pas engagée dans une quelconque action depuis qu'elle occupe ses positions actuelles, l'armée russe reste ostensiblement à seulement une demi-heure de Tbilissi. 
La ligne rouge définie par le président Bush la nuit du 11 août - pas de frappes aériennes contre l'aéroport de Tbilissi - et peu après l'envoi de la secrétaire d'Etat Condoleezza Rice dans la capitale géorgienne ont entraîné une fracture au Kremlin entre ceux qui disposent d'un avoir immense en Occident et ceux dont la fortune se trouve entièrement à l'intérieur du pays. 
Je les appelle respectivement les kleptocrates internationaux et nationaux de la Russie. Ils s'accordent fermement sur l'idée que "l'Occident affaibli et poltron" ne peut rien faire pour brider la Russie, superpuissance nucléaire et pétrolière, si ce n'est des représailles financières contre ceux des dirigeants russes qui ont des biens à l'étranger. 
Les kleptocrates nationaux estiment pour leur part qu'ils peuvent vivre sans avoir des biens à l'étranger, sans être propriétaire de résidences en Occident et sans y envoyer leurs enfants y poursuivre leurs études. Ils se satisfont de leurs propriétés dans les zones résidentielles réservées à l'élite aux environs de Moscou et ailleurs en Russie, à Rublyovka, Valday ou Krasnaïa Polyana. 
Poutine aurait sûrement été ravie de voir son ennemi juré, le président géorgien Mikheïl Saakashvili, derrière des grilles. Mais d'autres considérations plus terre à terre l'emportent à ses yeux. 
Ceci dit, Poutine garde ouverte la possibilité de rejoindre le camps des kleptocrates nationaux, au cas où la balance pencherait en leur faveur. S'il rejoignait leurs rangs, il pourrait même devenir leur leader et revenir triomphalement occuper le trône qu'il a abandonné récemment. 
Je pense que ce sont de nouveaux acteurs déjà dans les murs du Kremlin ou qui lui sont associés et qu'ils sont devenus assez audacieux pour défier à la fois Poutine et Medvedev. Ils ont pour alliés naturels les responsables militaires qui acceptent mal de recevoir d'un politicien l'ordre d'arrêter abruptement une opération militaire de grande envergure qui réussit. 
Mais même si les kleptocrates internationaux conservent leur position "modérée" en ce qui concerne la Géorgie, leur victoire pourrait n'être que de façade. Chaque jour et chaque heure qui passe, du fait même de leur propre propagande, ils ouvrent la voie aux kleptocrates nationaux. 
Pour justifier leur régime autoritaire et masquer le pillage des ressources auquel ils se livrent, les kleptocrates internationaux ont réussi à convaincre la population que le pays est entouré d'ennemis assoiffés de sang qui veulent démembrer et détruire la Russie. Mais il leur est de plus en plus difficile d'expliquer pourquoi leurs femmes et leurs enfants achètent des palaces dans les capitales de pays qui sont censés être les ennemis jurés de la Russie. 
Contrairement à leurs homologues les kleptocrates internationaux, ils n'ont pas pour les retenir une accumulation de biens dans cet Occident objet de toutes les haines. Il ne leur serait pas difficile de convaincre la population, déjà mise en condition par une propagande xénophobe, que Tbilissi, Sébastopol, Astana et Tallinn appartiennent à la Russie et doivent être pris par la force. 
Poutine a déclaré un jour que la chute de l'Union soviétique était la plus grande catastrophe géopolitique du 20° siècle. Les kleptocrates nationaux pourraient bientôt appeler à sa résurrection sous une forme ou une autre, et ils sont de mieux en mieux placés pour le faire. 

L'ADN de la politique étrangère allemande 
La crise ukrainienne a échappé à tout contrôle - l'annexion de la Crimée par la Russie suivie par l'escalade militaire dans l'est du Donbass remettant en question l'ordre européen de l'après-guerre. Et bien que les accords de Minsk signés ce mois-ci soient l'occasion d'entrer dans un processus politique, d'autres crises (par exemple celle de l'épidémie d'Ebola en Afrique de l'Ouest et les avancées de l'Etat islamique) ont constitué de nouveaux défis urgents. 
Que l'Allemagne doive ou pas assumer une plus grande responsabilité dans la recherche d'une solution à ces crises est une question très débattue - à la fois dans le pays et à l'extérieur. Tout au long de l'année dernière, le site Review 2014, des experts, des responsables et le grand public ont discuté des défis, des priorités et des instruments de la politique étrangère de l'Allemagne et ont essayé de définir son rôle dans le monde. 
On apprécie l'Allemagne pour son implication en faveur de la résolution pacifique des conflits, pour son Etat de droit et son modèle économique durable. Les débats organisés par Review montrent que nos partenaires attendent de la politique étrangère allemande qu'elle soit plus active et plus énergique dans l'avenir. 
Les principes de base de la politique étrangère allemande (un partenariat étroit avec la France dans le cadre d'une Europe unie et une alliance atlantique forte en termes de sécurité et de coopération internationale) ont résisté à l'épreuve du temps et ils ne changeront pas. Mais l'Allemagne doit maintenant faire face à trois défis majeurs : la gestion des crises, la transformation de l'ordre mondial et sa position au sein de l'Europe. 
Tout d'abord, du fait de la mondialisation les crises la règle sont devenues la règle, non pas l'exception. Bien que la mondialisation et la digitalisation soient des locomotives de croissance, partout dans le monde elles poussent les gouvernements à répondre aux attentes de plus en plus fortes des citoyens - alors même qu'ils limitent leur capacité d'action comme jamais fait auparavant. 
Dans notre monde globalisé, beaucoup de gens se tournent vers une identité clairement définie qui offre des réponses simples et définitives. Quand cette identité prend la forme d'un nationalisme ou d'une catégorie religieuse ou ethnique rigide, cela conduit trop souvent à un déchaînement de violence, qu'il s'agisse de terrorisme ou de guerre civile. 
Nous voulons agir plus tôt, plus énergiquement et de manière plus substantielle - non seulement avant qu'une crise n'atteigne son paroxysme, mais en intervenant dans la prévention des conflits et dans la gestion des après-conflits. Nous devons pour cela affiner nos outils et en développer de nouveaux - allant des mécanismes d'alerte précoce à ceux permettant d'améliorer la coopération internationale. 
Nous réexaminerons notre concours à l'ONU de manière à contribuer de manière plus significative à ses missions de rétablissement et de maintien de la paix. Plutôt que de réagir par un Nein automatique, nous devons répondre avec modération et prudence à la difficile question de savoir si les moyens militaires sont nécessaires pour parvenir à une solution politique lors d'une crise. 
L'Allemagne étant connectée au reste du monde comme peu d'autres pays le sont, un engagement en faveur d'un autre international juste, pacifique et résilient est un élément essentiel de sa politique étrangère. C'est pourquoi elle doit se préparer aux changements à long terme de l'ordre international - des changements liés pour l'essentiel à la montée en puissance de la Chine. 
En tant que plaque tectonique d'un monde en plein remaniement, l'Allemagne doit définir plus précisément sa contribution à l'établissement de nouvelles structures de l'ordre international, ainsi qu'au maintien des structures existantes nécessaires à cet ordre. Nous devons nous pencher plus sérieusement sur la manière de protéger les biens communs : la mer, l'espace et Internet. 
Aussi nous devons parvenir au bon équilibre entre le renforcement des structures et organisations indispensables comme l'ONU et le développement de nouvelles normes et de nouveaux outils institutionnels destinés à minimiser les risques à long terme. Le principal défi consiste à adopter une politique étrangère proactive qui vise à améliorer les institutions et l'ordre international et au renforcement intelligent du droit international. 
L'Allemagne doit éviter de se laisser enfermer dans un dilemme stratégique dans lequel il lui faudrait choisir entre sa compétitivité dans un monde globalisé et l'intégration européenne. L'Europe devrait bénéficier de la force de l'Allemagne, de la même manière qu'elle bénéficie de celle de l'Europe. 
Chacune à sa façon, l'Amérique, la Russie et la Chine nous proposent une relation privilégiée. Mais tout en voulant maintenir et renforcer nos liens bilatéraux, ce n'est que dans un cadre européen solide que nous pouvons être un partenaire efficace pour façonner le développement mondial. 
Même sous la pression d'un monde globalisé, les démocraties qui se réclament de l'Etat de droit sont plus résilientes que les régimes autoritaires que beaucoup (même en Europe) appellent de leurs vœux. Pour autant, nous ne pouvons pas désamorcer toutes les crises par une action préventive ou une intervention judicieuse. 
Néanmoins, conserver nos valeurs morales doit s'accompagner de l'évaluation réaliste de nos limites. Nos relations avec le reste du monde (de longue date un élément crucial de notre prospérité et de notre sécurité) ne nous autorisent pas à nous faire passer pour une île ou au contraire pour un moteur de l'Histoire de la planète. 
Dans le cadre d'une stratégie de paix efficace pour le 21° siècle, la politique étrangère doit simultanément privilégier la prévention des crises et la diplomatie et encourager les transformations. L'Allemagne doit poursuivre tous ces objectifs dans le cadre d'une Union européenne forte et intégrée dans laquelle elle assume ses responsabilités en matière de leadership pour la paix et la prospérité au niveau mondial. 

Les limites de la culpabilité allemande 
Cette relation bilatérale, née au lendemain de l’extermination des juifs d’Europe par les nazis, a évolué jusqu’à devenir une relation solide. Pour autant, la disparition progressive des souvenirs de la Shoa parmi les jeunes Allemands, ainsi que le déclin du statut international d’Israël, mettent depuis peu à mal le discours officiel consistant à faire valoir des liens « particuliers » entre les deux pays. 
David Ben Gurion, père fondateur d’Israël et architecte de la réconciliation entre Israël et l’Allemagne, était un homme extrêmement pragmatique. Il savait combien le fait de nouer un partenariat avec l’Allemagne, faisant intervenir des réparations qui contribueraient à booster les capacités d’Israël, pourrait considérablement favoriser la survie de son pays. 
Amorcée en 1952, ces réparations servaient bien entendu également les intérêts de l’Allemagne. La meilleure manière de retrouver une légitimité internationale au lendemain de la Seconde Guerre mondiale consistait en effet à expier publiquement les atrocités commises par les nazis, et à se réconcilier avec les juifs du monde entier. 
Craignant qu’une telle démarche ne mette à mal ses relations avec les pays arabes, et par conséquent son objectif consistant à maintenir une politique impartiale au Moyen-Orient, le gouvernement du chancelier Ludwig Erhard résista jusqu’en 1965 aux pressions israéliennes visant l’instauration de liens étroits. Même à cette époque, la politique allemande au Moyen-Orient continua de refléter un consensus national selon lequel la responsabilité allemande autour de la sécurité d’Israël devait être mise en balance avec un effort consistant à rester neutre dans les affaires de la région. 
Par ailleurs, l’Allemagne compte parmi les alliés les plus fiables d’Israël, comme l’illustre son rôle en tant que fournisseur majeur d’armements. La chancelière Angela Merkel s’est peu à peu démarquée en tant que fervent défenseur du pays, notamment dans son discours de 2008 devant la Knesset (le parlement israélien), au cours duquel elle a décrit la sécurité d’Israël comme l’une des composantes fondamentales de la Staatsraison allemande. 
L’Allemagne semble toutefois de plus en plus mal à l’aise lorsqu’il s’agit de continuer à soutenir Israël même lorsque les politiques de celui-ci sont clairement critiquables. Ainsi, soixante-dix ans après la libération d’Auschwitz, la relation bilatérale entre les deux pays peut-elle résister à la montée d’un sentiment anti-israélien en Europe ? 
Pour l’Allemagne d’après-guerre, le retour à une légitimité internationale ne pouvait passer que par une réconciliation avec le peuple juif. Aujourd’hui, c’est désormais la légitimité d’Israël qui souffre des critiques formulées par les institutions internationales et l’opinion publique occidentale autour de la manière dont le pays traite les Palestiniens. 
Juifs et Allemands sont sortis de la Seconde Guerre mondiale absolument défaits et affectés, à ceci près que les Juifs avaient la morale pour eux, ce qui n’était évidemment pas le cas des Allemands. Mais voici désormais que dans un sondage d’opinion mondial mené en 2013 par BBC World Service, Israël se place parmi les pays les moins populaires au monde – juste au-dessus de la Corée du Nord, du Pakistan et de l’Iran – là où l’Allemagne arrive en tête du classement. 
Une étude conduite par la Fondation Bertelsmann au mois de janvier a révélé que 35 % des Allemands ne voyaient rien d’inapproprié à formuler une telle comparaison. Tel le présage d’un changement dans cette relation bilatérale, l’étude a également à la fois révélé que 58 % des Allemands considéraient que l’histoire devait être reléguée au passé, et que 62 % d’entre eux désapprouvaient les politiques actuelles d’Israël. 
Bien entendu, la propension allemande consistant à se libérer du fardeau de l’histoire ne date pas d’hier. Déjà en 1998, l’intellectuel de renom Martine Walser avait publiquement critiqué l’omniprésence d’Auschwitz dans la culture de mémoire de l’Allemagne, déclarant que la Shoa était devenue un véritable « gourdin moral » au moyen duquel intimider l’ensemble de la population allemande, en la maintenant dans un « état de culpabilité perpétuelle ». 
Le positionnement de Walser représenta une sorte de cri de désespoir visant à permettre à son pays de se forger une nouvelle identité nationale – une identité qui reflète dorénavant son absolu rejet du fascisme, ainsi que le choix résolu de la démocratie, bien plus que son histoire terriblement regrettable (et regrettée). Cette posture suscita d’ailleurs une standing ovation parmi les 1 200 membres illustres de l’audience de Pauluskirche à Francfort, où Walser venait recevoir le Prix de la paix de la part de la German Booksellers Association. 
Les politiques d’Israël devenant de plus en plus indéfendables, la volonté allemande consistant à forger une politique nationale indépendante de la culpabilité liée à la Shoa se fait de plus en plus forte. Le poème intitulé « Ce qui doit être dit », écrit en 2012 par le regretté prix Nobel Günter Grass, peut sembler frivole et empli de clichés. 
À l’instar de Grass, la population allemande – et notamment les jeunes générations, qui se sentent encore plus distantes des événements de la Seconde Guerre mondiale – abandonnent de plus en plus l’idée selon laquelle ils devraient à Israël d’en demeurer les supporteurs fidèles et silencieux. En effet, à l’heure où le gouvernement israélien de droite s’oriente vers une solution consistant à enterrer pour de bon une solution à deux États, les Allemands se joignent aux autres Européens dans la verbalisation d’une opposition à la politique appliquée par Israël en Palestine. 
En somme, la culpabilité historique ne suffit plus désormais à contraindre l’Allemagne de soutenir les politiques irréfléchies d’Israël – notamment lorsque ces politiques consistent à victimiser un groupe déterminé, à savoir les Palestiniens. Les dirigeants d’Israël feraient bien d’en prendre note. 


La secrète addiction au crédit de l'Allemagne 
LONDRES – Suite aux récents chiffres qui montrent que les exportations allemandes ont chuté de 5,8% de juillet à août et que la production industrielle a diminué de 4%, il est à présent clair que l'expansion non viable du pays, alimentée par le crédit, touche à sa fin. Pourtant globalement, les Allemands économes ne l'entendent pas de cette oreille. 
« Quelle expansion alimentée par le crédit ? » pourraient-ils demander. La réponse se trouve dans la réalité de notre économie mondiale interconnectée, qui pendant des décennies a toujours dépendu de la croissance non viable du crédit et fait maintenant face à un grave surendettement. 
La croissance axée sur le crédit a permis à certains pays de rembourser leur dette publique. Le ratio de la dette publique par rapport au PIB en Irlande et en Espagne, pour ne citer deux exemples, a chuté considérablement. 
Et la dette mondiale totale est passée de 162% du PIB mondial à 175%. La croissance du crédit a alimenté des augmentations du prix des actifs et davantage de croissance du crédit, dans un cercle vicieux qui a persisté jusqu'à l'éclatement de la bulle et à l'effondrement de la confiance. 
Mais la dette n'a pas disparu : elle s'est simplement déplacée du secteur privé vers le secteur public. Le désendettement privé a déprimé l'économie quand les ménages ont réduit leur consommation et quand les entreprises ont réduit leurs investissements. 
Il s'agit d'une répétition de l'expérience du Japon au cours des 25 dernières années. Après que le boom du crédit des années 1980 de ce pays a fait faillite, d'importants déficits budgétaires étaient indispensables pour éviter une grave dépression. 
Mais la conséquence inévitable est que, tandis que les entreprises japonaises se sont lentement désendettées, la dette publique a augmenté à hauteur de 245% du PIB. L'endettement s'est déplacé non seulement du secteur privé vers le secteur public, mais aussi entre les pays. 
Ce fut la réponse délibérément choisie comme mesure de désendettement par les économies avancées. Craignant que la crise post-récession dans les économies avancées ne produise un déclin socialement dangereux de l'emploi chinois, le gouvernement a demandé à ses banques d'ouvrir les vannes du crédit, déclenchant ainsi un boom dans la construction d'infrastructures et de logements. 
La dette des ménages et des entreprises a aussi augmenté rapidement dans nombreux autres marchés émergents. La dette globale de l'ensemble des marchés émergents a augmenté de 114% à 151% du PIB et la dette globale totale est de 37% supérieure à son niveau de 2008. 
Le niveau total de la dette actuelle semble non viable et impossible à réduire sans déprimer l'économie. Les réglementations de la zone euro exigent un assainissement budgétaire, mais le résultat est une croissance lente, ce qui rend le désendettement encore plus difficile. 
La Chine doit maintenant faire face au dilemme qui se pose au dernier stade de tout boom du crédit. Face à la chute des prix de la propriété et à la croissance du crédit, la Chine doit-elle accepter un atterrissage brutal comme une fatalité, ou bien laisser le boom continuer, ce qui conduira inévitablement à de plus graves problèmes plus tard ? 
Quel que soit son choix, la croissance va ralentir considérablement et l'inflation est déjà bien inférieure à l'objectif de 4% de la Banque centrale. Le ralentissement de la croissance sur les principaux marchés déprime à son tour l'Allemagne, qui était jusqu'à récemment l'unique moteur puissant de l'économie de la zone euro. 
Cela pose deux questions auxquelles l'économie orthodoxe et les mesures conventionnelles ont fourni une réponse inadéquate. Premièrement, comment pouvons-nous nous assurer que les économies se développent sans la croissance rapide du crédit privé, ce qui conduit à la crise et au surendettement ? 
Deuxièmement (et il s'agit bien de la question cruciale actuelle), comment pouvons-nous échapper au piège de la dette dans lequel la croissance du crédit nous a laissés ? Comme nous en avertit le dernier Rapport mondial sur la stabilité financière du Fonds Monétaire International, compter seulement sur des mesures monétaires ultra-souples est dangereux. 
La Banque du Japon estime qu'un yen faible est crucial dans sa stratégie d'assouplissement quantitatif. La Banque Centrale Européenne espère que des taux d'intérêt négatifs vont aider à faire baisser l'euro. 
Et en Chine, les économistes discutent les mérites d'un renminbi plus bas pour compenser l'impact d'un ralentissement du marché de l'immobilier. Mais le monde entier ne peut pas dévaluer en concurrence avec d'autres planètes. 
Nous avons besoin de stimuler la croissance et d'augmenter l'inflation sans générer d'endettement privé ou public supérieur. La seule façon de faire consiste à enregistrer des déficits budgétaires, financés de manière permanente par le capital de la Banque centrale. 

L'Allemagne n'est pas Volkswagen 
MUNICH – Le scandale Volkswagen soulève plusieurs interrogations autour du modèle de production allemand. Si la réussite de ce constructeur de véhicules diesel doit en partie s'expliquer par de frauduleuses démarches consistant à dissimuler la quantité de polluants nocifs émis dans l'atmosphère, faut-il s'attendre à ce que de nouvelles révélations concernant d'autres entreprises viennent remettre en question l'importante transformation opérée par l'Allemagne, qui est passée du statut d' « homme malade de l'Europe » à celui de grande puissance économique fondée sur les exportations ? 
La compétitivité de l'Allemagne repose bien moins sur une arnaque que sur la manière dont ses grandes entreprises sont structurées, et sur la culture dans laquelle ces sociétés opèrent. Le premier constructeur automobile allemand constitue davantage une exception aux règles de fabrication ayant appuyé la réussite du pays que l'illustration de telles règles. 
En ce début du siècle, l'Allemagne est devenue l'un des plus grands exportateurs de la planète, surpassant l'ensemble des grands États européens. Entre 2000 et 2013, les exportations allemandes ont enregistré une croissance de 154 %, contre 127 % en Espagne, 98 % au Royaume-Uni, 79 % en France, et 72 % en Italie. 
L'explication principalement avancée quant aux récentes et impressionnantes performances d'exportation de l'Allemagne fait intervenir la modération des salaires. Or, comme le révèlent les comparaisons avec l'Espagne, l'augmentation supérieure des salaires dans les autres pays ne peut à elle seule expliquer les choses. 
Cette décentralisation permet en effet aux employés de moindre niveau hiérarchique de concevoir et mettre en œuvre des idées nouvelles. Ces employés évoluant bien souvent dans une plus grande proximité avec le client que les acteurs plus haut placés, leur connaissance commune de ce qu'exige le marché constitue une importante source de valeur. 
Au lieu de cela, l'accent placé par l'Allemagne sur la qualité permet à ses entreprises d'appliquer des prix plus élevés, et d'attirer de nouveaux clients. Lorsque l'on demande aux exportateurs de situer leurs produits par rapport à la moyenne du marché, 40 % des exportateurs allemands les classent dans la catégorie qualité supérieure, ce qui est seulement le cas de 10 % des exportateurs français. 
Cette gestion décentralisée a permis aux exportateurs allemands de tripler leurs parts de marché mondiales dans le domaine des produits de haute qualité, à la différence des entreprises n'ayant procédé à aucune réorganisation. En effet, en étudiant le top 1 % des exportateurs allemands – superstars de l'exportation allemande – j'ai observé que ceux-ci avaient plus que doublé leurs parts de marché dans les exportations mondiales après avoir opté pour une décentralisation de leur organisation. 
Par opposition, les pays dont les entreprises s'affrontent sur le terrain des prix ont été davantage contraints de délocaliser leur production à l'étranger à mesure qu'augmentaient les salaires. Cette relative insensibilité de l'Allemagne face aux hausses de prix peut elle aussi expliquer pourquoi son gouvernement n'a pas de difficultés en présence d'un euro fort, là où l'Italie et la France réclament à la Banque centrale européenne une dévaluation de la monnaie. 
Son désir de propulser l'entreprise jusqu'au firmament de l'industrie automobile mondiale, en surpassant Toyota, est venu exercer une pression considérable sur les épaules de managers chargés de produire de la croissance. L'effet engendré par cette pression – à savoir la décision de truquer les tests d'émissions carboniques – en dit bien moins sur la culture des constructeurs allemands en général que sur la malhonnêteté d'un géant automobile, aux plus hauts niveaux de la direction. 
Les exportateur français et italiens ayant mis en place une gestion décentralisée n'ont pas pour autant gagné en parts de marché mondiales dans le domaine des produits de haute qualité. Raison probable de cela, bien que le fait de conférer une plus grande autonomie aux managers de divisions leur permette de répondre plus librement aux exigences du marchés, cette autonomie les conduit également à privilégier les intérêts de carrière sur la réussite de leur entreprise. 
Si l'Allemagne entend maintenir sa domination économique, il lui faudra accomplir une tâche bien plus difficile que la simple modération des salaires ou la restructuration des hiérarchies. Il lui faudra veiller à ce que la culture de l'intégrité, facteur de sa propre réussite, demeure intacte face aux pressions de la compétition mondiale. 

La main visible de la prospérité économique 
FRANCFORT – L'Allemagne a résisté à la crise financière beaucoup mieux que la plupart de ses voisins. Considéré comme l'homme malade de l'Europe jusqu'en 1999, le pays possède aujourd'hui la plus forte économie du continent, qui représente environ un quart de ses exportations. 
Mais ce serait une erreur de croire que la performance économique de l'Allemagne justifie ses prises de décisions politiques. En fait, la domination économique actuelle de l'Allemagne s'est construite sur un cadre politique qui se tient en opposition directe par rapport à celui défendu par l'ancien Chancelier Ludwig Erhard, le père de son « miracle économique » qui a fait suite à la Seconde Guerre mondiale. 
Au lieu du soi-disant ordolibéralisme d'Erhard (dans lequel l'État jette les bases d'une économie de marché qui fonctionne en gérant activement l'environnement juridique), la stratégie économique menée par le gouvernement de la Chancelière Angela Merkel a été aléatoire, conduite davantage par l'opportunisme politique que par une philosophie sous-jacente. L'Allemagne serait sage de ne pas considérer sa réussite économique comme allant de soi. 
En effet, les décideurs de l'Allemagne semblent buter systématiquement sur chaque décision. Au lieu de piloter l'économie, ils sont conduits par cette dernière et réagissent sans aucune idée claire de la direction à prendre face aux exigences du moment. 
Au cœur des problèmes de l'Allemagne se trouve l'idée fortement ancrée (et généralisée à l'échelle internationale), selon laquelle l'économie est un grand mécanisme d'horlogerie dans lequel l'État peut intervenir sans conséquences. La mathématisation croissante de l'économie au cours des dernières décennies a encouragé ce développement. 
La faiblesse centrale des systèmes démocratiques contribue également au problème : la recherche des votes favorise l'extension des avantages sociaux et décourage les mesures impopulaires susceptibles de placer l'économie sur une base plus durable. 
C'est pour cette raison que le retour à l'ordolibéralisme est plus important que jamais. L'objectif d'Erhard était de contrer le pragmatisme et l'activisme politique par une vision ordonnée de la politique économique et sociale. 
La vision d'Erhard d'une économie de marché sociale était une troisième voie, une alternative à la fois à une intervention de l'État à grande échelle et aux risques du laissez faire libéral. 
Le capitalisme sans guide a joué contre lui-même, selon Erhard, car les monopolistes ont pris les marchés au piège et ont capturé l'État. Mais la tentative de perfectionner la vie grâce à l'intervention de plus en plus globale de l'État, jusqu'à ce que même les plus petites injustices soient indemnisées, a été également vouée à l'échec. 
La société humaine ne suit tout simplement pas les règles d'une colonie de termites : l'ordre doit laisser une place à la liberté et à l'individualité. La pertinence actuelle des idées d'Erhard est perceptible dans le nombre croissant de mouvements de protestation (renforcés par les réseaux sociaux), qui contestent l'économie de marché et le néolibéralisme. 
Erhard était bien conscient de la tension entre la liberté économique et l'État démocratique. Lui et ses disciples n'ont jamais envisagé l'ordolibéralisme comme un dogme immuable, mais plutôt comme un modèle qui pourrait être adapté à de nouveaux défis. 
Erhard a même tenté de l'adapter aux changements socio-politiques des années 1960, en développant le concept d'une « société formée », selon laquelle le factionnalisme serait minimisé et où l'État serait régi par consensus. Erhard n'a pas réussi à obtenir le soutien nécessaire à cette idée controversée. 
Mais compte tenu de la montée des inégalités et du désenchantement croissant face à la politique et aux partis politiques, il pose des questions qui restent pertinentes pour la démocratie représentative d'aujourd'hui. Comme Erhard aurait pu lui-même le fait valoir, l'ordolibéralisme n'est pas une solution standard applicable à tous. 
Mais il ne fait aucun doute que dans le monde globalisé d'aujourd'hui, l'économie (et peut-être aussi la politique), pourraient bien bénéficier de l'imposition de l'ordre. Aucun système politique capable de surmonter les difficultés et la misère ne peut être construit sans d'abord réaliser des améliorations du potentiel économique. 

L’Allemagne, l’Europe et la Russie 
Lorsqu’une nation est intimidée ou mise au ban de la société, toutes les autres en subissent les conséquences. Cet état de fait est confirmé par chaque pan de notre culture commune, si ce n’est par le siècle passé de notre souffrance commune. 
L’un des grands objectifs de l’Union européenne est de promouvoir la stabilité et la sécurité grâce à une structure dynamique d’interdépendance économique et politique dans laquelle toutes les nations trouvent un intérêt. Ce type de structure fait pourtant défaut à l’heure actuelle entre l’UE et la Russie, au détriment des pays que se trouvent entre ces deux puissances. 
Les prix élevés du pétrole brut et du gaz naturel gonflent les coffres de la Russie, qui se comporte une fois de plus de façon agressive envers les petits États relativement faibles qui ont fui un Empire soviétique effrité, quinze ans auparavant. Les liens économiques et institutionnels nés de l’ère soviétique font perdurer l’influence considérable de la Russie sur cette région. 
Les relations entre l’Europe et la Russie sont trop lourdes de conséquences pour être développées au coup par coup par des accords bilatéraux. La dépendance de l’Europe est actuellement à son apogée : plus elle compte sur les ressources énergétiques russes, plus ses moyens de pressions sont faibles. 
A l’issue de la guerre froide, on a malheureusement souvent supposé que les intentions hostiles de la Russie avaient disparu, et les politiques à l’égard de la Russie étaient menées comme si les considérations diplomatiques habituelles ne s’appliquaient plus. Mais bien entendu, elles sont toujours valables. 
Ce pays a des intérêts légitimes en matière de sécurité dans la région appelée « étranger proche ». Si l’Europe tient à sa stabilité et à sa croissance économique dans l’ensemble du continent, elle doit satisfaire les intérêts russes sans pression économique ni intervention unilatérale. 
L’Europe doit adopter une politique viable consistant à reconnaître qu’elle est de plus en plus dépendante des ressources énergétiques russes. Autrement, elle ne ferait qu’écarter l’élément le plus important : la fiabilité de la Russie en tant que fournisseur d’énergie. 
La société ne peut donc augmenter son approvisionnement vers l’Europe, tout au moins à court terme, sauf si elle achète du gaz au rabais à ses voisins d’Europe de l’Est et d’Asie centrale et qu’elle le revend à ses clients européens aux prix du marché. En même temps, la Russie souhaite se tourner vers d’autres marchés, notamment le long de sa frontière orientale. 
Elle a construit, ou est en train de construire, des pipelines vers la Turquie et l’Allemagne, racheté une compagnie pétrolière et cherché à s’imposer dans les marchés européens de distribution. Au lieu d’investir dans la recherche de pétrole, Gazprom est devenu le plus grand groupe de médias de la Russie – et tout cela pour créer et soutenir un champion national de l’énergie, en outre utilisé par le Kremlin comme un instrument de politique étrangère. 
C’est à l’Union européenne de prendre les choses en main : elle devrait calmer les ambitions de Gazprom de prendre le contrôle du réseau de pipelines et de l’infrastructure du transport énergétique, en laissant les producteurs indépendants prospérer – ces derniers représentent déjà 20 % des ventes de gaz du pays. 
L’Europe peut apporter sa contribution en insistant pour que la Russie adhère à la Charte européenne de l’énergie, qui exige que Gazprom accorde à ses concurrents un accès aux pipelines russes et que tous les litiges soient réglés par l’arbitrage international. La politique de concurrence européenne, qui a conduit avec succès des géants comme Microsoft à promouvoir la concurrence, pourrait également faire de Gazprom un concurrent normal. 
Les dirigeants européens devraient lancer des discussions franches pour savoir où les intérêts européens et russes se rejoignent ou divergent, et ces discussions devraient inclure les pays voisins producteurs ou de transit, comme mon propre pays, l’Ukraine. Moscou comprendra alors qu’une politique fondée sur le respect des intérêts de chacun vaut mieux que de simples appels à la sympathie et à l’amitié. 
En tournant le dos aux agressions politiques et économiques, les réformes russes seront donc entravées et non encouragées. La dure lutte pour l’indépendance des anciennes républiques soviétiques ne doit pas être gâchée par une acceptation tacite de la volonté russe d’hégémonie régionale. 
Les dirigeants russes sont en droit de comprendre le monde au moment où ils s’efforcent de surmonter des générations de mauvaise administration soviétique, mais ils ne doivent pas exercer l’influence que les tzars et les commissaires russes ambitionnent depuis 300 ans. Pour que la Russie devienne un partenaire important de l’Europe, il faut qu’elle soit prête à accepter les obligations de stabilité, en plus des avantages. 

France et Allemagne au cœur du destin européen 
PARIS – Lorsque le Fonds monétaire international a revu à la baisse ses prévisions de croissance mondiale pour 2014 et 2015, les faisant respectivement passer de 3,7 % et 3,9 % à 3,3 % et 3,8 %, il a cité comme principale cause les perspectives de plus en plus défavorables de la zone euro, et notamment une croissance significativement plus lente en Allemagne. En effet, la zone euro représente encore aujourd’hui environ 13 % de la production mondiale aux prix du marché – soit une proportion comparable à celle de la Chine. 
Les difficultés économiques de l’Europe se reflètent dans sa situation politique, de nombreux électeurs européens s’enlisant actuellement dans un sentiment de désespoir, et s’abandonnant de plus en plus aux idéologies extrêmes. Pour autant, la publication prochaine d’un rapport rédigé par deux économistes de renom – Jean Pisani-Ferry, Commissaire général de la planification des politiques économiques auprès du gouvernement français, et Henrik Enderlein, dirigeant clé d’un groupe d’économistes allemands réformistes – pourrait bien permettre à l’Europe d’aller de l’avant. 
La difficulté à laquelle s’attaquent Pisani-Ferry et Enderlein consiste en l’élaboration d’une nouvelle stratégie de réforme au sein des deux plus grandes économies d’Europe, l’accent étant mis sur les réformes structurelles en France, et sur l’accroissement des investissements en Allemagne. L’espoir consiste à voir ce rapport – qui sera rendu public le 1er décembre – faire émerger une avancée susceptible de raviver enfin le moteur de croissance de la zone euro. 
Cette tache leur a été confiée quelques jours après la tenue de l’Assemblée annuelle du FMI le mois dernier, lors d’un rassemblement faisant intervenir les ministres français des Finances et de l’Économie, Michel Sapin et Emmanuel Macron, ainsi que leurs homologues allemands, Wolfgang Schäuble et Sigmar Gabriel. Bien que cette réunion n’ait abouti à aucune mesure politique concrète – comme l’a souligné le quotidien français Le Monde en ironisant sur le fait que « rien n’a[vait] été demandé, et rien n’a[vait] été obtenu » – elle pourrait indiquer l’amorce d’une coopération franco-allemande plus efficace, guidée par le rapport Pisani-Ferry/Enderlein. 
Quelques semaines après que le projet ait été initié, la France et l’Italie ont présenté à la Commission européenne leur budget annuel révisé, dans le cadre duquel elles réclament davantage de marge de manœuvre budgétaire. La Commission a désormais jusqu’à la fin du mois pour déterminer si la France a mené sa réforme avec suffisamment de sérieux pour échapper aux pénalités liées à la non satisfaction de la promesse d’une réduction de son déficit budgétaire en-dessous de 3 % du PIB d’ici l’année prochaine. 
Une stratégie de réforme efficace consisterait à équilibrer la restriction budgétaire et la stabilité macroéconomique avec d’autre part les politiques d’appui de la croissance. S’agissant de cette dernière, les propositions formulées en août par le président de la Banque centrale européenne Mario Draghi – assouplissement monétaire étendu, réformes structurelles (notamment en France et en Italie), et relative expansion budgétaire de la part de pays comme l’Allemagne – fournissent un cadre fort utile, qu’il s’agit désormais de compléter par des mesures concrètes. 
Le Conseil des gouverneurs de la BCE a d’ores et déjà approuvé, en principe, l’utilisation du premier de ces outils politiques. Pour autant, l’expansion monétaire ne saurait à elle seule extraire la zone euro de la stagnation. 
Par ailleurs, bien qu’elles soient de nature à booster la croissance à long terme, nombre des réformes structurelles actuellement envisagées ou mises en œuvre peuvent engendrer des effets contractionnistes à court terme. Ceci se vérifie particulièrement s’agissant d’une plus grande flexibilité du marché du travail, aspect à la fois essentiel pour la croissance à long terme, mais d’un autre côté susceptible de provoquer à court terme une hausse du chômage. 
C’est la raison pour laquelle une posture budgétaire plus expansionniste est également cruciale, l’Allemagne conduisant la marche en déployant davantage d’investissements publics en faveur du financement privé participatif et de la dynamisation de la compétitivité. Les dernières Perspectives de l’économie mondialepubliées par le FMI soulignent la réussite de cette approche en situation de récession. 
Dans la mesure où l’Allemagne et la France elle-même empruntent aujourd’hui à des taux d’intérêt historiquement bas, tout programme d’investissement élaboré avec un minimum d’intelligence ne pourra que renforcer le bilan du secteur public. Par ailleurs, la zone euro enregistrant un excédent de balance courante d’environ 350 milliards $ – que devrait booster encore davantage la récente baisse de l’euro – il n’existe aucun risque de crise de la balance des paiements à l’échelle de la zone euro. 
Tout reposera sur la confiance. L’Allemagne doit avoir confiance en l’idée que son consentement à un accord destiné à desserrer la ceinture budgétaire de la zone euro n’aboutira pas à un ralentissement des réformes structurelles, tandis que des pays comme la France doivent savoir que l’excès d’austérité n’exacerbera pas l’impact de réformes structurelles politiquement difficiles à court terme. 
Gabriel et Macron devront pour cela mener la charge, et pouvoir compter sur le soutien de Schäuble et Sapin. Il est également indispensable que la chancelière allemande Angela Merkel et que le Premier ministre français Manuel Valls – sans oublier bien sûr la nouvelle Commission – participent à la démarche, en fournissant un véritable appui au projet. 
Si le déficit de confiance est un problème pour la zone euro toute entière, la relation franco-allemande constitue le cœur de la question. Comme l’a démontré l’histoire, l’Allemagne et la France peuvent considérablement peser de leur influence lorsqu’elles travaillent main dans la main. 

L’Allemagne s’éloignerait-elle de l’Europe? 
BERLIN – “Quel est le problème avec l’Allemagne ?” est une question récurrente de part et d’autre de l’Atlantique. Mais apparemment, personne à Berlin ne semble comprendre cette question. 
Les doutes que posent le rôle de l’Allemagne sont en lien direct avec la crise financière et économique actuelle, mais aussi avec la faiblesse de l’Union Européenne et de ses institutions. Depuis les échecs de la Constitution européenne et du Traité de Lisbonne, l’UE est en pilote automatique, gérée par ses bureaucrates. 
Les crises sont toujours des moments de vérité car elles mettent en exergue de façon implacable les forces et les faiblesses de tous les acteurs concernés. C’est pour cette raison que l’Europe a besoin d’un leadership émanant non pas d’une Commission Européenne affaiblie, ou de n’importe quelle institution européenne, mais bien des capitales de ses principaux membres. 
Comme toujours en matière d’économie et de finances, on se tourne vers la plus grande économie de l’UE, l’Allemagne. Mais à l’étonnement de tous, celle-ci refuse de prendre les choses en charge. 
Il est vrai que l’Allemagne a été durement, très durement touchée par la crise économique. Mais son économie reste malgré tout plus forte que jamais, même après les défis relevés de la réunification et des réformes incontournables de son marché du travail et de son système de protection sociale. 
Ce qui étonne nos voisins et nos partenaires, jusqu’à même éveiller une certaine méfiance, est que depuis les prémices de l’effondrement mondial en septembre dernier, le gouvernement allemand se concentre presque exclusivement sur la gestion intérieure de cette crise, repoussant toute tentative d’une approche européenne. Si l’on ajoute à cela les tensions palpables dans les relations franco-allemandes, les blocages à propos d’un marché commun européen du gaz, la coopération stratégique appuyée avec la Russie de Poutine, etc., les inquiétudes sur l’Allemagne se multiplient. 
Ce n’est pas uniquement que Berlin craigne qu’une quelconque solution européenne coûterait plus cher à l’Allemagne et prendrait plus de temps ; cette nouvelle forme d’euroscepticisme atteste aussi d’un changement fondamental d’attitude de la part de la majorité de l’élite politique et économique allemande. 
La réponse est un non catégorique. Et ce quelles que soient les appartenances politiques, de la Chancelière Angela Merkel ou de son Ministre des Affaires étrangères, Frank Steinmeier, et quels que soient les partis ou les personnes qui composent le gouvernement. 
Un changement fondamental d’attitude s’est opéré à la suite de la relève de la garde après la fin de la coalition rouge-vert. L’Europe n’est plus envisagée comme un projet clé de la politique allemande dans laquelle on pourrait investir une part essentielle de son capital politique – et donc, son propre futur. 
Mais, alors que l’Europe conserve son utilité pour défendre des intérêts communs et nationaux, elle ne représente plus aujourd’hui un projet d’avenir. L’optique allemande se rapproche donc de celle de la France et de la Grande Bretagne : l’UE est de plus en plus envisagée comme un cadre et une condition liminaire pour affirmer les intérêts nationaux plutôt que comme un but en soi. 
Les raisons de ce profond changement sont évidentes : la réunification et la résolution historique de la ‘‘question allemande’’, l’échec de la Constitution européenne, et, par voie de conséquence, d’une certaine vision européenne, la faiblesse institutionnelle d’une UE élargie à 27 membres et l’inefficacité et la lenteur rampantes des institutions de l’UE. 
Il y a simplement un changement fondamental dans la politique européenne de l’Allemagne – le résultat d’un processus que l’on pourrait presque qualifier d’‘organique’. Cela ne change donc pas grand chose à la politique allemande, manifeste, par exemple, dans son refus de mener la danse dans cette crise. 
Peut-elle se permettre une crise de l’euro qui serait fatale, un marché commun menacé par un protectionnisme croissant, ou que la Russie fasse pression chez ses voisins est-européens de l’Union ? Peut-elle vraiment mener une politique indépendante au Moyen Orient et en Afrique, ou jouer un véritable rôle pour tenter de résoudre les problèmes à l’échelle mondiale, que ce soit en matière de changements climatiques ou de la construction d’un nouvel ordre financier ? 
Mais cette Union Européenne n’aura d’avenir que si les gouvernements de ses membres et ses peuples ont le désir d’y investir une part importante de leur succès politique et de leurs intérêts nationaux. Et cela s’applique surtout, comme par le passé, à l’Allemagne, au coeur du continent, qui possède la plus large population et la plus grande économie de l’UE, et qui, et ce n’est pas la moindre des choses, a un difficile passé. 

Le dangereux conformisme de la pensée économique européenne 
FRANCFORT – Lors de la récente audience de la Cour constitutionnelle allemande portant sur les mesures de la Banque centrale européenne (BCE) visant à sauver la zone euro, le président de la Cour, Andreas Vosskuhle, a soulevé une question importante : hormis les Allemands, les économistes condamnent-ils aussi totalement les rachats de titres de dette (OMT) que l'ont affirmé les experts allemands qui ont témoigné (à l'exception de l'un d'entre eux) ? 
"C'est un problème budgétaire", disent les économistes allemands, "les mesures monétaires ne seront d'aucun secours, au contraire elles ne feront qu'aggraver la situation". Certes, tout le monde préférerait que la frontière entre politique monétaire et politique budgétaire soit aussi claire qu'elle l'était avant la crise. 
Mais s'en tenir aveuglement aux principes aurait été un choix à haut risque pour la BCE. Elle aurait alors accepté en 2012 le "risque de redénomination" (l'éclatement de la zone euro en jargon économique). 
Il semble que les contribuables du nord de l'Europe soutiennent les personnes parties prenantes des banques du nord surexposées à l'endettement des pays du sud de l'Europe. De la même manière, les juristes universitaires allemands considèrent que la politique de la BCE est incompatible avec les dispositions du traité européen qui interdit les plans de sauvetage et le financement de la dette des pays de la zone euro. 
On peut facilement comprendre la grande réticence des fonctionnaires à ne pas prendre en compte les obligations légales et à engager leur responsabilité pénale pour abus de confiance. Ce n'est pas la Cour constitutionnelle allemande qui fixe les règles, mais elle a obligation de donner une interprétation impartiale des accords. 
Elle est renommée pour cela, c'est pourquoi c'est l'une des institutions du pays à laquelle les Allemands accordent le plus de confiance. Pourtant la BCE a raison de souligner qu'elle est confrontée à des situations monétaires très variées dans les différents pays de la zone euro. 
Cette dernière est comparable à un système à taux de change fixe en dysfonctionnement, avec tous les risques que cela entraîne. En fin de compte, restreindre la BCE à son rôle traditionnel de boite à outils revient à accepter le risque d'éclatement de la zone euro. 
Les mesures budgétaires ne pouvant répondre à la crise, la BCE a dû assumer une deuxième fonction d'intermédiation : remédier avec son système Target2 aux effets de la resegmentation des marchés financiers sur des positions nationales. C'est de la pure domination budgétaire. 
Les économistes soucieux de leur carrière abondent évidemment dans le même sens, et il en est de même des médias, car la concurrence les entraîne à négliger la complexité et les nuances et à simplifier à outrance. En terme de substance - ce qu'intentionnellement et explicitement la Cour constitutionnelle allemande n'examine pas - le projet OMT a toujours eu pour objectif d'éviter qu'une crise de liquidité ne se transforme en un problème de solvabilité, notamment à la périphérie de la zone euro. 
Du point de vue des investisseurs, la mécanique en est simple : ils sont réticents à acheter de la dette privée ou publique d'un pays susceptible de quitter la zone euro. Cette attitude crée en elle-même un risque lié au refinancement. 
Limiter légalement cette capacité conduirait à l'échec. Autrement dit, si le projet OMT n'est pas réalisable dans le cadre du traité actuel, il faut l'amender (après tout, il est d'origine humaine et non divine). 
Etant donné que ces dernières années le résultat a souvent été négatif (en France, aux Pays Bas et en Irlande), tout le monde veut éviter ce scénario. Il est décourageant que ces arguments ne soient que rarement évoqués. 
Les dirigeants politiques donnant la priorité à des considérations électoralistes et à la pression des médias qui tendent à tenir le même discours, la zone euro se débrouille tant bien que mal pour survivre. Mais si elle veut d'une solution à long terme, sa simple survie ne suffit pas. 
L'argument néo-mercantiliste selon lequel la zone euro autorise un excédent permanent des comptes courants (ce qui est faux) est encore moins convaincant. A l'origine, l'union monétaire européenne devait fournir un cadre stable à ses économies fortement intégrées, afin qu'elles renforcent à long terme le niveau de vie des Européens. 
Y remédier suppose un minimum de fédéralisme et la légitimité démocratique correspondante - et par conséquent une plus grande capacité d'adaptation institutionnelle. 


Les cinq inconnues des élections allemandes 
Heureusement, la politique est bien différente des mathématiques, bien que, hélas, le revers soit qu'il n'existe pas de solution claire. En effet, même selon les opaques critères de la politique contemporaine, le cas allemand est particulièrement frustrant. 
La première inconnue est la raison pour laquelle ces élections sont organisées. Le chancelier Gerhard Schröder avait encore quinze mois devant lui avant la fin de son mandat, et il ne semblait avoir aucune difficulté à mobiliser son indéniablement mince majorité parlementaire. 
De toute évidence, les problèmes majeurs évoqués par le Président fédéral lorsqu'il a dissous le Bundestag sont réels. La situation fiscale est inacceptable selon les critères allemands, et la dette publique actuelle, fardeau pour les générations futures, va à l'encontre du pacte de stabilité et de croissance de l'Union européenne. 
Rien de cela n'est très nouveau ni ne sera changé par les élections. Par conséquent, pour beaucoup d'électeur le but du scrutin n'est pas très clair. 
La deuxième inconnue concerne ce qui sépare exactement les principaux partis dans cette compétition. Les Sociaux-démocrates (SPD) et les Chrétiens-démocrates (CDU) sont tous deux engagés dans “l'économie de marché sociale,” les fondamentaux de la gestion économique des entreprises, le maintien des avantages de l'État providence, L'UE et l'Otan. 
Le SPD de Schröder utilise le mot “social” avec un peu plus d'emphase qu'au cours des sept dernières années. Le chef du parti d'opposition CDU, Angela Merkel, a lié son programme aux idées ambitieuses d'un outsider, l'ancien juge à la Cour constitutionnelle Paul Kirchhof, dans le cadre de la recherche d'une simplification drastique du système d'imposition. 
Au point de vue international, Merkel est plus sceptique sur le sujet de l'élargissement que Schröder, notamment sur l'admission de la Turquie. Merkel, issue d'Allemagne de l'Est, se montre aussi plus prudente dans son approche de la Russie. 
La troisième inconnue est le score du Parti de gauche, formation nouvelle positionnée à gauche du SPD et bâtie sur le PDS, ex-parti communiste d'Allemagne de l'Est, augmenté d'un nombre significatif de sociaux-démocrates dissidents de l'Ouest qui s'auto-proclament défenseurs de l'État providence. 
Le Parti de gauche est mené par deux hommes politiques de talk-shows, Gregor Gysi, ancien chef du PDS, et Oskar Lafontaine, ancien chef du SPD, qui n'ont pas grand-chose d'autre en commun qu'un passé d'échecs politiques et un talent pour les discours populistes. Mais cela attire nettement l'électorat qui se sent négligé et oublié. 
Il se passera aussi des Verts, qui continuent à bénéficier d'un électorat dévoué quoique limité, mais que beaucoup considèrent désormais comme un luxe que l'Allemagne ne peut plus s'offrir. Cela laisse deux possibilités : une coalition entre la CDU, son homologue bavarois, l'Union chrétienne sociale, et les libéraux démocrates libres, ou une grande coalition du SPD et du CDU. 
Mais la majorité émet des doutes quant à la différence que cela fera, et elle a probablement raison. Nombreux sont ceux qui aspirent à un changement, notamment un changement de gouvernement, mais beaucoup sont aussi convaincus que rien de particulièrement capital ne va avoir lieu. 
Cela met en évidence la dernière et plus mystérieuse inconnue concernant les élections futures : qui remettra une Allemagne confuse et perdue sur la route de l'initiative et de la croissance ? 
Elle a besoin d'accepter que la mondialisation est par-dessus tout une opportunité, qui doit être saisie par un peuple confiant, novateur et entreprenant. Les Allemands doivent comprendre à nouveau, comme ils l'ont si bien fait après 1945, que leur avenir est entre leurs mains, en tant que citoyens, plutôt que dans celles d'un quelconque et lointain État. 
Par-dessus tout, l'Allemagne doit se rendre compte que les changements dont elle a besoin sont des améliorations qui garantiraient sa sécurité future. Peut-être a-t-elle surtout besoin d'une touche de politique façon Margaret Thatcher dans les années 1980, associée à la rhétorique actuelle de Tony Blair. 

L'Allemagne en état de choc économique 
Au cours des dix dernières années, l'Allemagne a connu la croissance économique la plus lente de l'Union européenne, et l'Europe la croissance la plus lente du monde. De 1995 à 2005, la croissance allemande n'aura pas dépassé 14,6%, alors que la moyenne de la vieille UE a été de 24%, celle des États-Unis 39,9%, et celle de l'économie mondiale 45,6%. 
Selon Franz Müntefering, chef du parti social-démocrate à la tête de l'Allemagne, c'est simplement parce que le pays est déjà là où les autres veulent aller. La lente croissance allemande, soutient-il, est un signe de convergence naturelle. 
Cette théorie est loin d'être convaincante. L'Allemagne a récemment été doublée en termes de revenu par tête par de nombreux pays de l'UE, notamment l'Irlande, le Royaume-Uni, les Pays-Bas et la France, et sa croissance reste plus lente que les leurs. 
Piégée par sa rigidité, son système social étendu et un marché du travail très réglementé, l'Allemagne s'est montrée incapable de réagir à ces chocs et a commencé à rencontrer des problèmes. Cette théorie n'est pas sans rappeler celle de l'historien britannique Arnold Toynbee, selon lequel les empires s'écroulent parce qu'ils sont incapables de répondre à des défis extérieurs. 
Le premier choc a été l'intensification de la mondialisation, qui a provoqué l'arrivée massive d'une concurrence à bas salaires. Même si la mondialisation est un procédé progressif, elle a gagné en énergie lorsque la Chine a décidé d'entrer dans le jeu. 
Le démantèlement des frontières intérieures de l'UE a élargi d'un coup la taille des marchés nationaux et a provoqué les économies d'échelle prévues. Mais ce phénomène a davantage favorisé les petits pays européens que les gros, et a impliqué davantage de concurrence pour l'Allemagne, la plus grosse économie d'Europe. 
Prenons Nokia, le fabriquant de téléphones portables. Grâce aux économies d'échelle rendues possibles par le marché commun, Nokia a pu exploiter pleinement ses inventions, alors que l'Allemand Siemens a dû récemment décider d'abandonner le marché des téléphones portables. 
La monnaie européenne a provoqué une convergence rapide des taux d'intérêt à long terme, qui dans certains pays ont atteint jusqu'à 5 à 7 points de pourcentage de plus qu'en Allemagne. Libérés des risques liés aux taux de change, les investisseurs internationaux ne demandent plus de prime de risque à ces pays et acceptent volontiers de leur fournir à tous des fonds à des conditions favorables, ce qui était auparavant l'apanage de l'Allemagne. 
L'Europe n'en tire que des bénéfices, car les capitaux sont dorénavant mieux répartis et la croissance stimulée grâce au déplacement des économies allemandes aux régions lointaines et autrefois désavantagées de la zone euro. En revanche, le bénéfice est douteux pour les travailleurs allemands qui auraient aussi voulu profiter de ce capital. 
La concurrence des bas salaires a conduit à des délocalisations substantielles et à des activités off-shore qui ont permis aux entreprises allemandes de rester compétitives en réduisant leur demande de main d'œuvre nationale. Étant donné que ni les syndicats, ni le système social allemand ne pouvaient accepter des réductions de salaires, la conséquence a été une augmentation du chômage et le ralentissement de la croissance. 
Le PIB par personne en âge de travailler en Allemagne de l'Est représentait 61% du niveau de l'Allemagne de l'Ouest en 1996, mais il est retombé aujourd'hui à 59%. La croissance lente de l'est du pays a fait baisser la moyenne allemande, alors que l'énorme demande de fonds publics ne fait que creuser la dette publique. 
Si le pays veut faire face à ses défis et continuer à croître, il lui faut assouplir son marché du travail. Ce n'est que si les salaires s'ajustent à la baisse pour s'adapter au nouvel environnement mondial que les travailleurs allemands redeviendront compétitifs, et que le pays connaîtra à nouveau un bas taux de chômage, en exploitant son capital humain jusqu'à la contrainte de capacité. 
Le nouveau gouvernement que les électeurs vont probablement choisir en septembre sera confronté à la difficile tâche de mettre les Allemands face à la réalité et d'introduire les réformes nécessaires. C'est alors seulement que nous saurons si l'Allemagne est capable d'affronter le défi de Toynbee qui l'attend. 

Les affres du monde du travail allemand 
Entre 2000 et 2004, 234 jours ouvrés pour 1000 employés ont été perdus en moyenne avec les grèves en Espagne, 171 au Canada et 101 en France, contre seulement 3,5 jours en Allemagne. En fin de liste des statistiques de l'OCDE, l'Allemagne devance la Pologne (1,6 jours) et le Japon (0,4 jour). 
Les Allemands sont donc d’autant plus perturbés que le syndicat des cheminots (GDL) a voté en faveur d’une grève qui paralysera le pays. L'accord signé récemment au sujet des salaires des employés des chemins de fer et négocié par les syndicats rivaux Transnet et GDBA, n'allait pas assez loin pour le GDL, qui réclame désormais une hausse de 31 %. 
Malgré la suspension de la grève pour laisser du temps aux négociations, la menace continue de planer car les discussions se trouvent dans une impasse. Si le GDL parvient à obtenir une hausse des salaires plus importante que celle de l'accord général, celui-ci deviendra caduc – ce que la direction des chemins de fer ne n’acceptera sous aucune condition. 
Plus important encore, la grève risque de marquer un tournant dans le marché du travail allemand pour deux raisons. Tout d’abord, n’écartons pas la possibilité d’un effet boule de neige sur d'autres secteurs privatisés, en particulier les services postaux et les télécoms, qui employaient auparavant des fonctionnaires à titre permanent ( Beamte ) et faisaient figure d’exception. 
Les fonctionnaires permanents allemands ne peuvent être mis à la porte, ni faire grève. Assorti d’une obligation réciproque de loyauté, ce statut a été créé par l'État prussien afin que les postes stratégiques élevés soient occupés par des personnes de confiance. 
Avec la privatisation des chemins de fer allemands, qui s’achèvera prochainement par leur entrée en bourse, ces fonctionnaires disparaîtront. A l’heure actuelle, 40 % des cheminots allemands sont des agents permanents « loués » à l’État par les sociétés privées. 
La menace de grève est aussi lourde de sens car elle marque une rupture avec le système des syndicats généraux du privé qui négocient pour tous les employés d'un même secteur, quelle que soit leur profession. A côté de cela, les syndicats spécialisés sont généralement des négociateurs agressifs et tendent à exiger bien plus que ce qui est économiquement faisable. 
Courants dans les pays anglo-saxons, ils sont largement à l’origine des tensions économiques de la Grande-Bretagne des années 60 et 70. Ce n'est que lorsque Margaret Thatcher les a réduits au silence que le pays a pu respirer librement et se renouveler. 
En cas d’augmentation des prix, ils reçoivent la totalité des bénéfices ; tandis que toute perte liée à une baisse de la demande est répartie entre les différents vendeurs. Pour cette raison, le coût global est plus élevé que ne l'aurait choisi un vendeur ayant le monopole, représentant tous les fabricants et tenant compte des inconvénients mutuels du déclin de la demande. 
Tout monopole empoisonne l’économie de marché, car il ne fait qu'augmenter les prix et baisser les volumes. Les chaînes de monopoles qui proposent des produits complémentaires sont encore plus dangereuses : elles font augmenter les prix et chuter les volumes bien davantage que les monopoles qui rassemblent tous les fournisseurs de la chaîne. 
En tant que monopole, un syndicat général obtient des salaires plus élevés que dans des conditions de concurrence, c'est-à-dire sans aucun syndicat, et augmente par conséquent le nombre de chômeurs. De leur côté, les syndicats qui défendent les intérêts de secteurs spécifiques et agissent indépendamment les uns des autres obtiennent des salaires encore plus élevés et créent encore plus de chômage – à un tel point que les employés sont généralement plus mal lotis que si un syndicat global les avait représentés. 
Les exigences des cheminots allemands en matière de salaires montrent que la privatisation des anciennes compagnies publiques comporte des risques considérables pour le marché du travail. L’issue des négociations décidera si l'Allemagne est vouée à se tourner vers des syndicats de corps de métiers. 

L’Allemagne et ses voisins 
L’un d’eux évoquait la robustesse de l’économie allemande, son faible niveau de chômage, la solidité de ses finances et son bon positionnement concurrentiel vis-à-vis des segments les plus dynamiques de la demande mondiale. L’autre s’alarmait d’une économie entravée par d’interminables crises européennes d’endettement, dont les auteurs cherchaient à rejeter la responsabilité et les besoins de financement sur le bilan irréprochable de l’Allemagne. 
Il est difficile de maintenir une maison en bon état dans un quartier qui se dégrade. Soit le quartier s’améliore, soit la maison se dévalorise, et le fait qu’un discours l’emporte sur l’autre aura beaucoup d’impact sur l’Allemagne, l’Europe et l’économie mondiale. 
Ses dirigeants se sont non seulement efforcés de maintenir la bonne santé des finances publiques, mais ils ont engagé de difficiles réformes structurelles, visant à renforcer la compétitivité du pays sur le plan international, ainsi que de douloureuses réformes visant à restructurer le marché du travail. Aujourd’hui, l’Allemagne est l’une des rares économies avancées à avoir créé beaucoup d’emplois, tout en ayant maintenu la stabilité financière. 
Elle a pour voisins des pays – notamment à la périphérie de l’Eurozone – qui sont confrontés à un chômage généralisé (particulièrement élevé chez les jeunes), et qui sont incapables de compter sur leurs propres forces. Certains d’entre eux sont également confrontés à des problèmes de solvabilité et ils sont loin du consensus socio-politique indispensable au maintien de l’ordre économique chez soi. 
De toute évidence, ce contraste entre l’Allemagne et ses voisins est périlleux. Il produit, à l’intérieur comme à l’extérieur, de nombreuses tensions qui font se lever des doigts accusateurs. 
Plus la situation perdure, plus l’unité européenne se défait. Les responsables européens doivent continuer d’avancer résolument sur trois fronts: 
• Enrichir la panoplie de mesures intérieures de chacun des pays, afin de rendre la dette viable, en recourant à la fois à une politique de croissance et de réduction du déficit, notamment pour les économies les plus vulnérables de la périphérie; • Améliorer les dispositifs de coupe-circuits financiers à l’intérieur de l’Eurozone pour réduire les risques de perturbation financière provoquée par les boucles de réaction et les équilibres multiples; 
• Renforcer les fondements institutionnels de l’Eurozone, ainsi que ses mécanismes de coordination politique et d’évaluation entre pairs. Aucune de ces initiatives n’est facile, et encore moins mécanique. 
De plus, pour maximiser leur efficacité, elles doivent être menées simultanément; il s’agit en effet d’une situation où un plus un plus un égale plus de trois. Et cela ne se produira que si deux autres initiatives, plus sujettes encore à controverse, sont mises en œuvre. 
Je sais que beaucoup d’Allemands n’aiment pas cette idée, mais le bien-être de l’Europe en dépend, et par conséquent celui de l’Allemagne. Les institutions de l’Union européenne manquent encore de l’autorité et du crédit qu’il faut pour endosser ce rôle. 
La Banque centrale européenne n’est pas munie des bons outils de politique structurelle, et les fardeaux dont elle est déjà chargée sortent des limites strictes de son mandat. Enfin, du point de vue de la taille, de l’influence, de l’économie et de la santé financière, aucun pays n’arrive à la cheville de l’Allemagne. 
Il y a deux possibilités, aussi délicates et controversées l’une que l’autre. Les Européens devront choisir entre l’une et l’autre et imposer leur décision. 
S’ils entendent définitivement tourner le dos au risque de fragmentation de l’Eurozone, ils devront trancher. Ou bien les dirigeants décident de laisser la politique dominer l’économie. 
Ici, les membres de l’Eurozone opteraient pour une Union plus réduite et moins imparfaite, composée de pays plus semblables entre eux sur le plan économique, financier, politique et social. Encore une fois, ce choix n’a rien de facile, d’autant que l’Eurozone a été conçue de manière délibérée sans programme de sortie. 
Et plus cela se prolongera, plus ce que l’Allemagne a laborieusement construit sera à la merci du quartier qui l’entoure. En définitive, il ne peut pas y avoir d’Allemagne forte sans Eurozone stable; pas d’Eurozone stable sans Allemagne forte; et pas de stabilité économique au niveau mondial sans l’une et l’autre. 
L’heure est venue pour les Européens de faire des choix de long-terme, indispensables au soutien et à l’amélioration de leurs ambitions régionales historiques. L’Allemagne et ses voisins 
L’Allemagne et ses voisins L’Allemagne et ses voisins 

Le Boom à l'exportation pathologique de l'Allemagne 
Elle possède 450 champions du monde cachés pour les produits de niche et abrite 15 des 20 plus grosses foires professionnelles du monde. C'est aussi le premier exportateur mondial de biens marchands et le second plus gros exportateur de biens et services. 
Pourtant, l'Allemagne se transforme peu à peu en une économie de bazar dans un sens différent, car de nos jours elle se spécialise dans l'emballage et la vente de ses produits, tout en délocalisant une part grandissante de sa fabrication à forte valeur ajoutée vers des pays où les salaires sont faibles. Autrement dit, le rôle de l'Allemagne dans l'économie mondiale se transforme peu à peu d'un rôle de producteur à un rôle de marchand. 
Cela ne signifie pas pour autant que la part des exportations de produits fabriqués en Allemagne baisse en termes absolus. Cela veut simplement dire que le volume total des exportations allemandes a augmenté plus rapidement que le total de la valeur ajoutée allemande dans ces exportations. 
Une évaluation positive ne peut s'appuyer sur le fait que la valeur ajoutée allemande générale dans les exportations est en augmentation parce que cela n'est qu'un effet de la spécialisation de l'Allemagne dans une production liée aux exportations. Quand un pays se spécialise dans un domaine, les capitaux et la main d'œuvre l'investissent à un taux supérieur à leur taux de pénétration des autres domaines – en effet, la croissance des secteurs liés à l'exportation pourrait bien se faire au détriment d'autres domaines qui connaîtraient alors un certain déclin. 
Au même moment, aucuns nouveaux emplois ne furent créés dans les autres secteurs économiques. Au contraire, les emplois ont décliné à l'extérieur du secteur de la fabrication et du commerce, et c'est pourquoi l'économie dans son ensemble a souffert l'équivalent d'une perte nette de 1,26 million d'emplois à plein temps. 
En fait, depuis la chute du communisme, le pourcentage du déclin des emplois industriels en Allemagne a été le plus fort de tous les pays de l'OCDE. Cela est dû en partie au déclin économique de l'ancienne Allemagne de l'Est. 
Pour rester compétitifs dans le domaine des prix, ils s'appuient sur des composants importés. La fabrication de produits électriques, tels que les puces et les dispositifs passifs, a souvent été complètement délocalisée en Asie, tandis que même les automobiles qui sont encore assemblées en Allemagne s'appuient énormément sur des composants produits en Europe de l'Est. 
Du fait de ses politiques de protection sociale et de l'agressivité de ses syndicats, l'Allemagne connaît les taux de coût horaire de la main d'œuvre les plus élevés au monde de ces vingt dernières années et ce n'est que dernièrement que le Danemark a pris la tête, suite à la réévaluation de la couronne danoise. Des salaires excessifs détruisent trop rapidement les étapes en amont de la production qui sont à fort coefficient de main d'œuvre et ils entravent également les autres secteurs à fort coefficient de main d'œuvre tels que le textile, les services de base, le tourisme et la construction. 
Il en résulte que les secteurs à fort coefficient de main d'œuvre doivent dégager beaucoup de main d'œuvre et de capital, ce qui entame les secteurs à fort coefficient de capital qui sont mieux équipés pour gérer des salaires élevés. 
Tandis que ces secteurs connaissent une croissance particulièrement rapide, leur fort coefficient de capital implique qu'ils ne puissent pleinement employer la main d'œuvre libérée, ce qui fait que certains chômeurs n'ont pas d'autre recours que de se tourner vers l'État providence. Au même moment, dans la mesure où les profits du capital sont maintenus à un faible niveau à cause des salaires élevés, les investissements réalisés sont peu nombreux. 
La croissance économique et la création d'emploi ralentissent tandis que les exportations explosent. 
Étonnement, beaucoup interprètent le boom des exportations allemandes et l'actuel excédent courant, qui mesurent ces exportations de capital, comme l'indicateur de la force de l'Allemagne comme marché d'investissements. Cependant, selon la Bundesbank, les investissements nets à l'étranger (y compris les investissements financiers) sont déjà quasi équivalent aux investissements intérieurs depuis quelques années. 


Elections en Allemagne : la routine ? 
BERLIN – La campagne en cours pour les élections législatives allemandes ressemble à un concours entre favoris pour le titre le plus ennuyeux de l’histoire de la République fédérale. La plupart des commentateurs du seul débat télévisé survenu deux semaines avant les élections entre la chancelière sortante Angela Merkel et son rival le ministre des affaires étrangères Frank-Walter Steinmeier ont répondu par un bâillement collectif – pour le moins surprenant étant donné les événements historiques qui éclipsent ces élections. 
Le mur de Berlin est tombé il y a vingt ans, provoquant un séisme qui a repoussé les frontières de l'ancienne République fédérale et de l'Europe occidentale dans son ensemble d'une centaine de kilomètres à l'Est. Le vaste empire soviétique est sorti de la scène internationale sans un seul coup de feu. 
Un jour, l’ancien chancelier allemand Helmut Schmidt avait, sur le ton de la plaisanterie, dit que les hommes politiques qui ont une vision devraient consulter un ophtalmologue. Cet avertissement prenait tout son sens dans les années 1970, tandis que de jeunes parlementaires du parti démocrate rêvaient de révolution. 
Aussi, la menace de l’apocalypse financière de l’automne 2008 n’a pas uniquement conduit l’Allemagne au bord du gouffre, mais le monde entier. Le pire a été obscurci et mis en sourdine dans les pays riches par une contraction de dettes, d’un niveau sans précédent, mais toute personne dotée d’assez de bon sens sait bien que la prochaine génération – voire celle qui la suivra – payera pour les excès des banques d’investissement. 
L’électorat vit le plus grand crash depuis 1929 comme un mauvais rêve qui est à moitié terminé – et les responsables politiques n’ont pas envie de les réveiller. Les radicaux de gauche allemands dits « Autonomes » s’amusent à incendier des voitures de luxe dans le quartier de Kreuzberg à Berlin, mais en Allemagne aucune fenêtre de banque n’a été brisée. 
Seuls quelques inconditionnels évoquent timidement la question subversive posée par Mac le Surineur dans l’Opéra de Quat’sous de Berthold Brecht : « Que vaut le cambriolage d’une banque face à la fondation d’une banque ? 
Le grand miracle de la campagne électorale 2009, c’est la résurgence du parti libéral démocrate (le FDP). A vrai dire, le paysage politique allemand n’a besoin de rien d’autre qu’un véritable parti libéral – dans le sens américain où « libéral » signifie champion de la cause des libertés individuelles. 
Il y a tout juste un an, le FPD adhérait avec conviction à la religion des néo-cons américains, selon laquelle les marchés se régulent d’eux-mêmes. Ce parti s’est donc fermement opposé à toutes les timides tentatives évoquées pour réguler le secteur financier. 
Pas plus tard qu’en mai dernier, le FDP défendait les droits de propriété du milliardaire américain Christopher Flowers, principal actionnaire privé de la banque allemande en faillite Hypo Real Estate, sauvé des oubliettes par les garanties de l’état d’une valeur de plus de 100 milliards d’euros en argent du contribuable. Pourtant, au moment où un gros nuage flotte sur le monde de la finance, le parti qui défend la liberté des joueurs financiers aux dépens de la liberté des individus remporte comme nul autre la faveur des électeurs. 
Je ne m’explique pas cette dynamique. Je ne crois pas aux lois de fer de Karl Marx sur l’histoire. 
Dans notre cas, il s’agit de l’ancien PDS, le parti qui a succédé au SED, ancien parti à la tête de la République démocratique d’Allemagne. En RDA, les dissidents traduisaient ces trois lettres comme « C’est Presque Pareil » [Praktisch Das Selbe]. 
Ce parti, qui porte désormais le nom présomptueux « La Gauche » [Die Linke], a réussi à s’imposer en Allemagne de l’Ouest grâce à ses impossibles promesses portant sur des retraites plus élevées, un salaire horaire minimum de 10 €, de vastes plans d’investissement public et un taux de chômage nul – en bref, le type même de paradis socialiste qui a échoué en Allemagne de l’Est. En outre, Die Linke, qui compte toujours un nombre considérable d’ancien personnel de la Stasi parmi ses membres, exige une révision du statut de l’Allemagne de l’Est ; nombreux sont les vétérans du parti qui refusent le terme « dictature » pour cette phase de leur vie. 
Donc, outre le FDP, ce parti aussi profite de la manière peu enthousiaste avec laquelle les partis majoritaires traitent la crise économique. Le seul « gagnant » élu par les Allemands le 27 septembre sera très probablement le parti des abstentionnistes. 

Les banques allemandes : cigales ou fourmis ? 
CHICAGO – Le remède au malaise économique actuel de l’Union européenne exigerait, comme l’admettent la grande majorité des observateurs, une intégration plus poussée, dont la première étape prendrait la forme d’une union bancaire supervisée par la Banque centrale européenne. Or, cette union bancaire en Europe nécessiterait également un certain nombre de règles uniformes afin d’appréhender l’insolvabilité des institutions financières – et c’est sur ce point que se jouent de plus en plus les frictions. 
L’Allemagne est opposée au nouveau mécanisme de résolution bancaire proposé par la Commission européenne, générant un soutien moral et politique dans le pays en présentant sa position comme un effort de protection des contribuables allemands : pourquoi les fourmis allemandes devraient-elles payer pour les cigales du sud de l’Europe ? 
Le marché commun européen constitue la plus grande réussite des politiques européennes d’après-guerre, ayant permis de stimuler la croissance économique et de favoriser les échanges culturels. Mais l’existence d’un marché commun exige que celui-ci se joue sur un terrain équitable, et la Commission européenne a travaillé dur au fil des années pour atteindre cet objectif dans de nombreux secteurs. 
L’union bancaire qui émerge aujourd’hui n’est pas seulement une première étape en direction de l’union budgétaire en Europe, mais également une étape ultime vers l’achèvement du marché commun européen. Sans la présence d’un mécanisme commun de résolution permettant d’établir un pied d’égalité, ce marché commun est voué à demeurer inachevé. 
Plus important encore, bien que les subventions de l’État soient interdites dans tous les autres secteurs, elles sont communément admises dans le domaine bancaire – non seulement les subventions explicites, comme par exemple dans le cadre des plans de sauvetage mis en place par l’Allemagne en faveur de plusieurs Landesbanks à la suite de la crise américaine des subprimes, mais également un certain nombre de subventions implicites. Les traders de certaines banques françaises se targuent ouvertement d’être couverts par le gouvernement français, qui ne laissera jamais ses banques faire faillite. 
Ces subventions implicites coûtent non seulement des milliards d’euro aux contribuables de chacun des États, mais elles faussent également la concurrence, étant donné que les montants de ces subventions varient. Peu importe la solidité de ses fondations, une banque allemande aura tendance à être considérée comme plus sûre qu’une banque italienne, dans la mesure où la garantie implicite fournie par le gouvernement allemand apparaît bien plus précieuse que celle du gouvernement italien. 
Les banques allemandes bénéficient par conséquent d’un moindre coût de financement et – toutes choses étant égales par ailleurs – d’une rentabilité supérieure. Une partie de ces avantages de coûts permettant dans une certaine mesure à ces banques de procéder à des remises auprès de leurs clients, les sociétés industrielles allemandes elles-mêmes bénéficient d’un moindre coût du capital, ce qui leur confère un avantage déloyal vis-à-vis de leurs concurrents européens. 
L’une des manières d’empêcher une telle distorsion de la concurrence consisterait à créer un mécanisme permettant de renflouer l’ensemble des banques avec l’argent de l’Europe. Cette approche plongerait cependant les contribuables allemands dans le pétrin, créant également des incitations perverses au sein du système bancaire européen tout entier en maximisant l’instabilité. 
La solution la plus judicieuse résiderait dans la création d’un mécanisme commun de résolution, qui s’appliquerait à l’ensemble de l’Europe, quel que soit le pays d’origine des banques. Un tel mécanisme mettrait fin à la nécessité d’intervention des gouvernements. 
Elle préconise un mécanisme commun de résolution intéressant toutes les banques d’Europe, destinée à faire en sorte que les pertes soient absorbées par les actionnaires, les obligataires et les déposants majeurs avant que les deniers de l’État ne soient employés. Afin de fournir un financement à court terme à une banque donnée au cours de sa restructuration, le projet de la Commission consisterait à créer un Fonds européen plaçant toutes les banques sur un pied d’égalité. 
Voici qu’après que les actionnaires d’une banque aient été évincés et que ses créanciers aient souffert d’une perte de 8%, le Fonds européen se transformerait lui-même en un fonds de sauvetage, justifiant certaines des craintes de l’Allemagne. Aucune interdiction explicite de sauvetage national de la part du gouvernement n’est par ailleurs formulée. 
Pour autant, cette proposition constitue un pas dans la bonne direction. Il serait préférable que les critiques allemandes se concentrent sur son amélioration, plutôt que sur son sabotage. 
En 2008, lorsque les Landesbanks se sont révélées être infestées de prêts hypothécaires américains à risque, l’État allemand les a renflouées grâce à un plan de sauvetage de 500 milliards € (650 milliards $) financé par les poches du contribuable. En 2010, lorsque les banques allemandes ont été gravement surexposées – à hauteur de 704 milliards $ – à la Grèce, à l’Irlande, à l’Italie, au Portugal et à l’Espagne, les contribuables européens et la BCE les ont aidées à rapatrier la majeure partie de cet argent. 
En ce sens, l’union bancaire n’a nullement pour vocation d’accabler les contribuables allemands sous le poids des pertes de banques en faillite dans le sud de l’Europe ; il s’agit précisément d’un mécanisme destiné à faire appel à la responsabilité de toutes les banques (y compris allemandes) face à leurs propres erreurs, réduisant ainsi la charge qu’elles imposent aux contribuables nationaux. Il est grand temps que les électeurs allemands réalisent que les plus grosses cigales sont nichées au cœur même de leurs propres villes. 

Allemagne, année zéro 
Le 8 mai me rappelle toujours l’année 1945. Car la fin de la guerre en Europe a vraiment été un moment décisif de ma vie 
Quand les premiers soldats soviétiques sont arrivés dans notre petite rue, dans les faubourgs de l’ouest de Berlin, nous avons su que le grand massacre touchait à sa fin. Mon père, un résistant, reviendrait de la prison de Brandebourg. 
Mon père fut transporté directement de sa prison au centre de Berlin, et chargé de mettre en place - à partir de rien - le bureau d’approvisionnement énergétique de la ville. Pendant un certain temps, il n’y eut ni électricité, ni transports, ni vie organisée. 
Défaite ou libération ? Pour les Allemands c’était une question délicate, même si pour notre famille c’était évidemment une libération dans tous les sens du terme. 
“ Tu dois aider ”, me dit ma mère. Je proposai donc mes services aux autorités soviétiques locales et participai à la livraison de produits alimentaires de base à quelques points de distribution de notre district de Zehlendorf. 
J’avais une carte spéciale de “ victime du fascisme ”, tandis que d’autres arboraient une Croix de fer obtenue pour services rendus tardivement à l’armée. Certains étaient des réfugiés de l’Est, beaucoup avaient vu leur maison détruite par des bombardements, presque tous pleuraient la disparition de proches. 
Pourtant, cette étape n’a pas duré. C’est pratiquement incroyable, mais trois ans plus tard, une réforme monétaire et des politiques libérales déclenchaient le “ miracle économique ” allemand. 
Dans la zone soviétique, les progrès étaient lents et surtout accompagnés d’un nouvel asservissement. Des camps de concentration comme Buchenwald continuaient de fonctionner, avec des gardes et des détenus différents. 
En revanche, après une courte période de non-fraternisation, les puissances occidentales ont adopté une politique de renforcement contrôlé de l’autonomie. Un an après la fin de la guerre, il y avait des administrations locales, et deux ans après, des élections. 
Certes, tout n’était pas bienveillance de la part des puissances d’occupation. C’était aussi le début de la guerre froide, et chacun voulait consolider “ sa ” partie de l’Allemagne. 
C’est peut-être regrettable, mais la démocratie s’ancre incontestablement plus facilement dans un contexte de relance économique. Il faut pour cela avant tout de l’initiative, de la part d’individus désireux de mettre fin à une période de détresse. 
Ces initiatives peuvent être encouragées par des politiques (comme celles de Ludwig Erhard, père de l’“ économie de marché sociale ” en Allemagne), mais les choses sont plus faciles avec un capital de départ. D’où l’importance du soutien américain par le biais du Plan Marshall. 
Les procès de Nuremberg ont rendu la culpabilité des dirigeants nazis incontestable. Cependant, l’Allemagne n’a pas entrepris son long chemin en se préoccupant du passé. 
De fait, beaucoup ont décrit les années Adenauer après 1949 comme une période de “ restauration ”, car trop de personnalités nazies mineures étaient restées à leur poste. D’une certaine façon, le pays ignorait son passé pour avancer vers l’avenir. 
Le passé nazi est unique dans l’horreur, et les comparaisons avec d’autres pays meurtris prêtent donc à confusion. Pourtant, à sa façon, la Pologne a suivi un parcours similaire après 1989 : d’abord la nouveauté, puis une tentative d’assumer le passé. 
En Europe, le 8 mai 2005 est l’occasion de regarder le passé avec tristesse et colère, mais aussi de se tourner vers l’avenir, fiers des réalisations des dernières décennies et donc remplis d’espoir. 

L’Allemagne face à l’euro 
BERLIN – Habituellement, c’est lorsque les choses tournent mal que les personnes physiques ou morales font appel aux tribunaux, lesquels se prononcent sur la question de savoir qui est responsable des dommages. C’est pourquoi la tenue des audiences de la Cour constitutionnelle allemande des 11 et 12 juin, sur la question de la légalité du fameux programme d’opérations monétaires sur titres (OMT) de la Banque centrale européenne, revêt un caractère tout particulier. 
Le programme OMT annoncé en juillet 2012 a permis de réduire les taux d’intérêt auprès des sociétés et de gouvernements, et d’apporter des capitaux privés indispensables aux États les plus touchés par la crise, contribuant ainsi à amortir le choc de la récession profonde frappant la périphérie de l’Europe. Cette démarche a également permis de restaurer le plus précieux de tous les actifs : la confiance dans la viabilité de l’économie de la zone euro ainsi que de sa monnaie, l’euro. 
Mieux encore, aucune de ces réussites n’a coûté le moindre euro. Il a simplement suffit que le président de la BCE Mario Draghi et son Conseil des gouverneurs proclament entendre « tout faire » pour racheter la dette souveraine des membres de la zone euro, sous réserve d’un respect de conditions budgétaires strictes de leur part. 
Mais bien que l’impact positif du programme OMT constitue la preuve de son efficacité, cette politique fait en Allemagne l’objet d’une opposition féroce de la part de l’opinion publique, des partis politiques et des économistes. Un récent sondage a révélé que seulement un tiers des Allemands approuvaient le programme, une majorité s’y opposant. 
Pourquoi diable voudrait-on, et particulièrement en Europe, saborder un programme qui a jusqu’à présent contribué à préserver la monnaie unique ? 
Les opposants allemands au programme OMT font valoir sa prétendue inconstitutionnalité, aux motifs qu’il s’agirait non pas d’une politique monétaire, mais d’une politique budgétaire destinée à financer un certain nombre de gouvernements insolvables et léthargiques de la zone euro. Ils considèrent que ce n’est pas le travail de la BCE de sauver l’euro ou d’empêcher certains États de sortir de l’union monétaire. 
Ces doléances sont d’autant plus surprenantes que l’Allemagne constitue l’un des bénéficiaires majeurs de cette annonce de programme OMT : ses risques financiers directs, grâce aux soldes du système Target2 de la zone euro ainsi qu’à la taille du bilan de la BCE, s’en trouvent en effet réduits, malgré la récession qui affecte la zone euro. 
Compte tenu de tels avantages, il y a un certain masochisme de la part des Allemands à s’opposer à la stratégie de la BCE. Ainsi, encore une fois, pourquoi tant de réticence de la part de l’Allemagne ? 
Une partie de la réponse réside dans une profonde culture allemande de l’Ordnungspolitik, ou politique de stabilité, qui fait quasi-systématiquement prévaloir les règles sur les choix discrétionnaires. La réussite pourrait selon cette conception rapidement se transformer en échec lorsqu’elle repose sur la mise en œuvre d’outils discutables. 
Une deuxième explication réside dans le fait que les Allemands se sont lassés d’être le bouc-émissaire de l’Europe – accusés des maux de leurs voisins tout en étant invités à prendre des risques et à fournir un généreux apport financier. En effet, au sein de l’élite intellectuelle allemande, la méfiance à l’égard de l’Europe et de ses institutions est désormais si profondément ancrée que toute mesure politique européenne est suspectée de constituer un complot destiné à soutirer de l’argent à l’Allemagne. 
Ce point de vue gagne également du terrain sur le plan politique, le nouveau parti baptisé Alternative pour l’Allemagne, ouvertement opposé à l’euro, progressant en effet rapidement. Par ailleurs, de plus en plus d’Allemands aspirent expressément ou en secret au retour du deutschemark. 
Le problème, c’est que les Allemands pourraient bien voir leur souhait exaucé. Si la Cour constitutionnelle allemande venait à imposer des limites au programme OMT, les conséquences seraient désastreuses, dans la mesure où la promesse de la BCE consistant à « tout faire pour préserver l’euro » se trouverait amputée de toute sa signification. 
En l’absence d’institutions politiques habilitées à gérer la situation, des États comme l’Italie et l’Espagne se retrouveraient à nouveau au bord d’une faillite induite par la panique ambiante. S’ensuivrait une profonde dépression européenne, dont il est quasi-certain qu’elle tirerait l’économie allemande vers le bas, et inverserait le processus d’intégration européenne. 
Elle pourrait cependant être tentée d’imposer certaines limites à la BCE, ouvrant ainsi à l’Europe la voie vers une crise encore plus profonde. Et même si la Cour s’abstient d’instaurer des limites, le problème sous-jacent demeurera – à savoir une aversion allemande de plus en plus prononcée à l’égard de la chose européenne. 
Il appartient aux partenaires européens de l’Allemagne, et notamment à la France, de la persuader de renouer avec l’Europe, et d’assumer la responsabilité de l’intégration européenne. L’opposition systématique des dirigeants allemands à l’égard de la moindre proposition de réforme institutionnelle peut certes leur être pardonnée dans la période actuelle, à l’approche des élections générales de septembre. 

Avis de tempête pour Schäuble 
Après avoir forcé la Grèce à accepter un autre accord de renflouement « pour sauver les apparences », de nouvelles lignes de bataille se dessinent. Et avec l'afflux de réfugiés, qui révèle ainsi les dommages causés par les perspectives économiques divergentes et un taux de chômage des jeunes exorbitant en périphérie de l'Europe, les ramifications sont inquiétantes, comme en témoignent les déclarations récentes de trois politiciens européens (le Premier ministre italien Matteo Renzi, le ministre Français de l'Économie Emmanuel Macron et le ministre des Finances allemand Wolfgang Schäuble. 
Renzi en est venu quasiment à démolir, au moins en orateur, les règles fiscales que l'Allemagne défend depuis si longtemps. Dans un remarquable acte de défiance, il a menacé de représenter sans changement le budget national de l'Italie, si la Commission européenne le rejetait. 
Et ce n'est pas un hasard si sa déclaration fait suite à un effort de plusieurs mois par son ministre des Finances, Pier Carlo Padoan, pour démontrer l'engagement face aux « règles » allemandes la zone euro. Renzi comprend que l'adhésion à la parcimonie inspirée par l'Allemagne conduit l'économie et les finances publiques de l'Italie vers une stagnation plus profonde, accompagnée d'une plus forte détérioration du ratio dette-PIB. 
Ancien banquier devenu politicien, il est seul ministre du Président François Hollande à allier une connaissance sérieuse des défis macroéconomiques de la France et de l'Europe, à une réputation en Allemagne de réformateur et d'interlocuteur habile. Ainsi quand il parle d'une guerre de religions imminente en Europe, entre un Nord-Est allemand majoritairement calviniste et une périphérie en grande partie catholique, il est temps d'en tenir compte. 
De même, les déclarations récentes de Schäuble sur la trajectoire actuelle de l'économie européenne mettent l'accent sur le cul-de-sac de l'Europe. Depuis des années, Schäuble joue une longue partie pour réaliser que vision d'une architecture optimale l'Europe, capable de se concrétiser au sein de contraintes politiques et culturelles qu'il tient pour acquises. 
En bref, Schäuble préfère un Eurogroupe formalisé (composé de ministres des Finances de la zone euro), dirigé par un président qui utilise son droit de veto (légitimé par une Chambre de l'euro comprenant des parlementaires des États Membres de la zone euro), sur les budgets nationaux. En échange de la perte de contrôle sur leurs budgets, Schäuble propose à la France et à l'Italie (les principales cibles de son plan), la promesse d'un petit budget commun à l'échelle de la zone euro qui servirait à financer en partie le chômage et les régimes de garantie des dépôts. 
Une telle union politique minimaliste et disciplinaire est une pilule dure à avaler en France, où les élites ont toujours résisté à la perte de souveraineté. Tandis que des politiciens comme Macron ont fait un long chemin pour accepter la nécessité de transférer les pouvoirs sur les budgets nationaux vers le « centre, » ils craignent que le plan de Schäuble ne soit trop exigeant et ne propose qu'une mince contrepartie : des limites sévères sur l'espace budgétaire de la France et un budget macroéconomique commun insignifiant. 
Mais même si Macron pouvait persuader Hollande d'accepter le plan de Schäuble, on ne sait pas si la Chancelière allemande Angela Merkel y consentirait. Jusqu'à présent, les idées de Schäuble n'ont pas réussi à la persuader, ni à plus forte raison la Bundesbank (qui par l'intermédiaire de son Président Jens Weidmann, s'est montrée extrêmement défavorable envers tout degré de mutualisation budgétaire, même envers la version limitée que Schäuble est disposé à échanger contre un contrôle sur les budgets français et italiens). 
Coincé entre une Chancelière allemande réticente et une France mal disposée, Schäuble a imaginé que la turbulence causée par une sortie grecque de la zone euro permettrait de convaincre les Français, ainsi que ses collègues de cabinet, de la nécessité de son plan. À présent, en attendant que le « programme » grec actuel ne s'effondre sous le poids de ses contradictions inhérentes, le ministère des Finances de l'Allemagne se prépare pour les batailles à venir. 
Deuxièmement, les règles de la Banque Centrale Européenne doivent être modifiées pour empêcher les banques commerciales de tenir ces obligations pour autant d'actifs ultra-sécurisés et liquides. Et troisièmement, l'Europe doit abandonner l'idée de garantie commune des dépôts, en la remplaçant par un engagement à laisser les banques faire faillite lorsqu'elles ne se conforment plus aux règles collatérales de la BCE. 
La mise en application de ces propositions en 1999 par exemple, aurait pu limiter le flot de capitaux vers la périphérie immédiatement après introduction de la monnaie unique. Hélas, en 2015, compte tenu des dettes publiques héritées des membres de la zone euro et des pertes bancaires, un tel régime risque de provoquer une récession plus profonde de la périphérie et de mener presque à coup sûr à l'éclatement de l'union monétaire. 
Exaspéré par la marche arrière de Schäuble sur son propre plan pour l'union politique, Macron a récemment laissé éclater sa frustration : « Les calvinistes veulent faire payer les autres jusqu'à la fin de leur vie, a-t-il déclaré. 
Mais en l'absence de propositions de règles alternatives, elles ne mènent nulle part. La difficulté de Macron, c'est qu'il semble n'y avoir aucun train de réformes douloureuses qu'il ne puisse proposer à Schäuble pour convaincre le gouvernement allemand d'accepter le degré de recyclage d'excédent nécessaire à la stabilisation de la zone euro et de la France. 
Certains comme Renzi répondent par des actes de rébellion aveugle. D'autres comme Macron, commencent à accepter la perspective sombre selon laquelle le cadre institutionnel actuel et le mélange politique de la zone euro vont aboutir à une rupture formelle ou à une mort à petit feu, sous la forme de divergence économique croissante. 
La lueur d'espoir dans cet avis de tempête est que les propositions minimalistes favorables à une union politique, semblables au plan de Schäuble, sont en train de perdre du terrain. Rien de moins que des réformes institutionnelles macroéconomiques significatives ne pourront stabiliser l'Europe. 

Une formidable opportunité pour l’Allemagne 
Il est prévu que la production augmente de plus de 2 % cette année, que les salaires enregistrent une hausse de 3 %, et que l’excédent de balance courante atteigne un sommet de 8,4 % du PIB. Le chômage a été réduit de moitié en dix ans, et se situe actuellement à un niveau record dans toute l’histoire du pays. 
En réalité, les très optimistes données macroéconomiques actuelles n’exposent qu’une partie de la réalité. Depuis la création de l’euro en 1999, la croissance de la productivité de l’Allemagne a tout au plus avoisiné la moyenne parmi les États européens, les salaires réels ayant diminué pour une moitié de la main d’œuvre, et la croissance annuelle du PIB n’ayant atteint qu’un niveau décevant de 1,2 %. 
Il en résulte une détérioration des infrastructures, parmi lesquelles les routes, les ponts, ou encore les écoles. Ceci, en parallèle d’un environnement réglementaire et commercial inadéquat, suscite l’inquiétude du côté des entreprises ; depuis 1999, les plus importantes multinationales allemandes ont doublé leurs effectifs à l’étranger, faisant disparaître un certain nombre de postes dans le pays. 
Dans leur accord de coalition de 2013, l’Union chrétienne-démocrate et le Parti social-démocrate se sont fixé un objectif d’augmentation de l’investissement public et privé à hauteur de 3 % du PIB, soit 90 milliards € chaque année, afin d’atteindre la moyenne de l’OCDE. Bien qu’il ne s’agisse pas d’objectif particulièrement ambitieux – après tout, l’excédent de balance courante de l’Allemagne atteignait alors 7,8 % du PIB – l’accomplissement de cet objectif s’avère indispensable à une prospérité durable du pays. 
Au mois d’août dernier, le gouvernement allemand a mis en place un comité d’experts réunissant 21 membres (parmi lesquels les trois auteurs de cet article) issus du monde des affaires, de syndicats, de l’univers de la finance ainsi que du domaine universitaire, en les chargeant de déterminer comment atteindre cet objectif. Le mois dernier, ce comité a présenté son plan d’action en dix points, qui, malgré un certain nombre de désaccords autour de la question fiscale et du financement privé des investissements publics, témoigne d’un consensus d’une ampleur rarement observée. 
Ce plan ne remet pas en question le mécanisme constitutionnel de frein à la dette, qui consiste à interdire au gouvernement fédéral d’enregistrer des déficits structurels supérieurs à 0,35 % du PIB. En revanche, il recommande qu’un engagement juridiquement contraignant soit pris qui consiste à maintenir les niveaux d’investissement au moins aussi haut que le taux de dépréciation des actifs publics, ainsi qu’à consacrer avant tout les excédents budgétaires non anticipés à l’accroissement de l’investissement public. 
Afin de soutenir l’investissement local, le comité d’experts recommande la mise en place d’un « pacte d’investissement national », destiné à permettre aux municipalités d’accroître l’investissement d’au moins 15 milliards € sur les trois prochaines années. Il préconise également la création d’une institution consultative publique destinée à aider ces municipalités à concrétiser leurs projets d’investissement, qui accumulent actuellement un retard de 118 milliards €. 
La plus épineuse problématique, tant au sein du comité que dans l’Allemagne toute entière, concerne le financement des infrastructures via les partenariats public-privé, solution apparemment prometteuse, qui se révèle toutefois loin d’être une panacée. Afin d’instaurer un juste équilibre, le plan d’action propose la mise en place de deux fonds d’investissement privés – le premier recueillant des sommes auprès d’investisseurs institutionnels, et le second auprès des citoyens. 
Quant aux investissements purement issus du secteur privé, le comité recommande que l’accent soit placé sur le développement des secteurs voués à dominer l’économie de demain. En l’état actuel des choses, l’Allemagne demeure solide dans les secteurs industriels traditionnels, mais a pris du retard par rapport à ses concurrents d’Asie et d’Amérique en termes d’investissement dans la recherche et le développement. 
La nécessité consistant à surmonter les goulots d’étranglement financiers n’est nulle part plus apparente que dans le domaine de l’Energiewende (transition énergétique) allemande. Afin d’en faire une réussite, plus de 30 milliards €, soit 1 % du PIB, devront être investis chaque année dans les infrastructures de réseaux, la production d’énergies renouvelables, les systèmes à chaleur et électricité combinées, ainsi que les technologies de stockage, et cela pour les prochaines décennies. 
Par ailleurs, la mise à niveau internationale de l’infrastructure numérique de l’Allemagne, notamment s’agissant de ses réseaux haut-débit, exigera d’importants investissements, qu’un cadre réglementaire amélioré permettrait d’encourager. Une réforme est également nécessaire sur le plan réglementaire, en direction du renforcement de l’appui aux jeunes start-ups – domaine dans lequel l’Allemagne est manifestement à la traîne, comme l’illustrent les difficultés de ses entreprises dans l’obtention de capital-risque. 
Un accroissement substantiel de l’investissement privé est non seulement nécessaire à l’Allemagne, mais il est également essentiel à la reprise de l’Europe face à la crise actuelle. Étant donné la relative solidité économique de l’Allemagne, le pays a pour responsabilité propre de contribuer à favoriser l’investissement en Europe, notamment en promouvant des réformes au niveau européen dans le domaine des transports et de l’énergie, en soutenant les mécanismes d’incitation à l’innovation, ainsi qu’en appuyant la modernisation numérique. 
Notre comité d’experts soutient le projet du président de la Commission européenne Jean-Claude Juncker consistant à canaliser quelque 300 milliards € de fonds du secteur privé en direction des infrastructures, et propose qu’en cas de réussite du projet, la démarche soit transformée en mécanisme permanent d’investissement en Europe. Ceci exigerait davantage de financements à long terme en faveur du Fonds européen pour les investissements stratégiques, auquel il s’agirait pour le gouvernement allemand de contribuer directement. 
Cette combinaison allemande associant forte croissance, chômage faible, contexte financier favorable, et importants excédents budgétaires constitue une formidable opportunité pour le pays. À travers le développement des investissements en infrastructure, et grâce à un système éducatif compétitif ainsi qu’à un contexte d’affaires plus favorable aux investissements, l’Allemagne serait en mesure d’ancrer son économie sur des fondations plus solides pour l’avenir, et d’aider l’Europe à s’extraire du malaise qui la frappe. 

Les quatre Neins de l’Allemagne 
BERLIN – La position de l'Allemagne envers l'Europe est de plus en plus caractérisée par le rejet et le désengagement. Ses décideurs interdisent aux pays en crise de la zone euro de recourir à une politique budgétaire plus active ; refusent de soutenir un programme d'investissement européen en vue de stimuler la demande et la croissance ; ont déclaré que leur premier objectif intérieur est un excédent budgétaire, plutôt qu’une croissance potentielle plus rapide ; et ont commencé à se retourner contre la Banque centrale européenne (BCE) dans la lutte contre la déflation et un resserrement du crédit. 
Bien sûr, il est justifié pour l'Allemagne de rejeter les appels bornés de la France et de l'Italie pour une expansion budgétaire inconditionnelle. Après tout, la relance budgétaire ne peut fonctionner que si elle encourage l'investissement privé et est accompagnée par des réformes structurelles beaucoup plus ambitieuses – le genre de réformes auxquelles s’opposent actuellement la France et l'Italie. 
Pourtant, l'Allemagne dispose de tout l'effet de levier nécessaire pour mettre en œuvre les réformes axées sur la stabilité qu'elle veut pour l'Europe. Tout d’abord, l'Allemagne, ainsi que la Commission européenne, peut obliger la France à poursuivre des réformes plus profondes en échange d’un délai supplémentaire pour consolider son déficit. 
Cependant, l'Allemagne ne peut pas céder à son obsession de réformes de l'offre sans poursuivre également des politiques qui favorisent la croissance. L'Allemagne a appris de sa propre expérience dans les années 2000 que les bénéfices des réformes de l'offre – c’est à dire, l'amélioration de la compétitivité et l’augmentation du taux de croissance de long terme – prennent beaucoup de temps à émerger. 
Le temps est un luxe que l'Europe n'a pas. Chaque mois supplémentaire d’érosion de la capacité de production de l'économie augmente la probabilité de stagnation et de déflation. 
La clé pour mettre fin à la crise européenne est un plan de relance qui s’attaque aux lacunes à la fois de l'offre et de la demande. Voilà pourquoi le refus de l'Allemagne d’aider à trouver un moyen de financer le programme d'investissement européen proposé – qui, pour un temps limité, permettrait de financer des investissements productifs privés – est une erreur. 
Tout aussi problématique est l’insistance de l'Allemagne sur le maintien d'un excédent budgétaire. Alors que les prévisions de croissance du PIB allemand pour cette année et la prochaine ont été revues à la baisse de plus de 0,6 points de pourcentage au cours des derniers mois, le gouvernement pourrait être contraint de lancer une politique budgétaire pro-cyclique pour atteindre son objectif, induisant une croissance encore plus faible en Allemagne et dans l’ensemble de la zone euro. 
Étant donné que l'écart de production de l'économie allemande reste négatif, le gouvernement devrait mettre en œuvre une politique budgétaire expansionniste ciblée sur les faiblesses de l'infrastructure du pays. En ce sens, le plan du ministre des Finances Wolfgang Schäuble qui prévoit d’augmenter les investissements publics à hauteur de 10 milliards d’euros (12,5 milliards de dollars) entre 2016 et 2018 est un pas dans la bonne direction. 
Au cours des sept dernières années, les actions de la BCE ont aidé l'économie et les contribuables de l'Allemagne autant que dans les pays voisins. En outre, l'affirmation selon laquelle les achats de la BCE de titres adossés à des actifs équivalent à des « prêts toxiques » qui transfèrent le risque vers les contribuables allemands est sans fondement ; après tout, il n’y a eu presque aucun défaut depuis 2008. 
Les dirigeants allemands doivent reconnaître cela – et défendre publiquement la BCE du colportage de peur sans fondement. Ne pas le faire peut refléter un effort pour prévenir la montée des forces politiques anti-européennes d'extrême droite, notamment l’Alternative pour l'Allemagne. 
Si l'Allemagne refuse d’adopter une approche plus raisonnée, elle risque de saper la crédibilité de la BCE, ce qui réduira l'efficacité de ses mesures. Si cela se produit, la BCE pourrait bien être obligée de lancer des achats massifs d'obligations d'État de la zone euro au travers du plan appelé "Opérations monétaires sur titres" - un programme auquel de nombreux responsables politiques et économistes allemands s’opposent farouchement. 
Le gouvernement allemand peut user de son influence considérable pour obliger la France et l'Italie à poursuivre les réformes structurelles dont les deux pays ont besoin, tout en permettant qu’une stimulation de la demande pousse la croissance et lève la menace de déflation qui pèse sur la zone euro. Et il a le pouvoir de renforcer la crédibilité de la BCE et donc ses efforts pour assurer la stabilité future des prix et éviter une contagion financière. 
L'Europe a besoin d'une grande négociation, impliquant une coordination étroite sur les réformes structurelles ainsi que sur les politique budgétaire et monétaire. La stabilité économique et politique relative de l'Allemagne, loin de lui permettre de se désengager de ces efforts, en fait un des protagonistes les plus importants dans leur développement et leur mise en œuvre. 

Les racines de l’ouverture allemande 
PARIS – « Allemagne, Allemagne » clamait des milliers de réfugiés, devant la mauvaise volonté flagrante des autorités politiques de la Hongrie, devant la gare Keleti de Budapest. Ils rêvent d’être déjà en Allemagne – pas dans n’importe quel pays d’Europe, mais en particulier l’Allemagne – de la même façon, qu’il y a un siècle, les moins nantis d’Europe, fuyant le dénuement de leur condition – et, dans certains cas, les pogroms – rêvaient d’Amérique. 
Quel contraste entre la photo, prise il y a moins de 80 ans dans le ghetto de Varsovie, d’un jeune enfant juif les bras en l’air et le regard effrayé, et celle prise il y a quelques jours d’un jeune réfugié à Munich, sa tête coiffée d’un képi de gendarme. Pour le premier enfant, l’Allemagne représentait la mort assurée ; pour le second, elle offre une vie meilleure. 
Et l’Allemagne ne représente pas uniquement un espoir abstrait ; le pays accueille le plus grand nombre de migrants que tout autre pays d’Europe, la chancelière Angela Merkel ayant annoncé que le pays accueillera au moins 800 000 demandeurs d’asile cette année. Comment un pays peut-il passer si vite des ténèbres à la lumière? 
Il est indéniable que le système scolaire, les dirigeants locaux et privés et, bien sûr, les forces extérieures ont joué leur rôle pour effectuer cette métamorphose. Néanmoins, il ne faudrait pas sous-estimer l’importance des instances politiques. 
Avant la chute du mur de Berlin, Helmut Kohl était essentiellement un politicien provincial de l’Allemagne de l’Ouest; les dirigeants des autres nations comme le président de la République française François Mitterrand le regardait un peu de haut avec une certaine condescendance. Puis, à titre de chancelier – une fonction qu’il a occupée pendant 16 ans – Kohl a joué un rôle prépondérant dans la réunification des deux Allemagnes et, avec Mitterrand et les autres dirigeants européens, a participé à l’élaboration du traité de Maastricht qui a créé l’Union européenne. 
Fille d’un pasteur protestant élevée en Allemagne de l’Est sous le régime communiste, elle affirme ses valeurs de chrétienne démocrate. En fait, à un moment où la plupart des responsables politiques européens manquent d’inspiration et de direction, voire de courage, Merkel est ressortie du lot comme le seul compas moral de l’Europe. 
Il est temps que les autres dirigeants de l’UE s’engagent sur la bonne voie. Lorsque l’histoire frappe à la porte aussi bruyamment – cette fois-ci, sous la forme de centaines de milliers de réfugiés – il ne faut pas perdre de temps à apaiser ou, qui pis est, à courtiser les mouvances populistes. 
Vu sa population décroissante et vieillissante, l’Allemagne a besoin d’une main-d’œuvre plus jeune et plus motivée pour que son économie continue à prospérer – un besoin que les réfugiés peuvent combler. Au contraire, la France et bien d’autres pays européens font face à des conditions démographiques plus favorables et à de moins bonnes conditions économiques, dont un taux de chômage plus élevé. 
Après des années de crise économique déstabilisante, qui n’a pas encore été complètement surmontée, la plupart des sociétés européennes se sentent complètement désemparées – socialement, économiquement, politiquement et même psychologiquement – lorsqu’il s’agit de recevoir un tel déluge de réfugiés. Si l’Allemagne se comporte plus dignement, c’est grâce non seulement à la volonté politique de Merkel, mais aussi au fait que les Allemands sont plus sûrs d’eux que la plupart des Européens. 
Mais il ne faut pas non plus sous-estimer des valeurs persistantes comme la tolérance et la solidarité au sein des sociétés européennes. À cet égard, les dirigeants européens devraient s’efforcer d’encourager et d’exploiter la générosité de certains, tout en endiguant l’égoïsme et la xénophobie des autres et en y résistant. 
En rejetant la diversité – que ce soit en supprimant les différences au sein du pays ou en ne laissant pas rentrer des étrangers –, la détérioration des sociétés ne peut que s’accélérer. Pour retourner à l’envers la formule de l’ancien président tchèque Václav Klaus, le suicide de l’Europe ne viendra pas du fait qu’elle accepte l’afflux de réfugiés, mais de celui de leur fermer ses portes, de les laisser à leur sort et de s’en laver les mains. 
Au contraire, elle contrevient non seulement aux valeurs fondamentales de l’Europe, mais elle va à l’encontre de ses intérêts. Après tout, les États-Unis ne seraient pas devenus la première puissance mondiale en moins de deux siècles sans les vagues successives de migrants qui ont débarqué sur ses rives. 
L’Europe a besoin des réfugiés pour prospérer et les réfugiés ont besoin de l’Europe pour survivre. 

Les banques doivent changer leur culture 
PARIS – Les banques et l'activité bancaire reposent sur la confiance. Mais s'il faut des années pour parvenir à une relation de confiance, celle-ci peut disparaître de manière abrupte si une banque fait preuve d'un manque d'éthique, de respect des valeurs, si tout simplement elle se comporte mal. 
Il est vrai que depuis la crise des mesures d'envergure ont été prises pour renforcer le système financier. Mais subsiste une grande faiblesse : dit brutalement, il s'agit de la culture de prise de risque qui prévaut encore dans certains secteurs des banques internationales et au sein du système financier lui-même. 
Trop souvent, les promesses des dirigeants des banques de changer leur "culture d'entreprise" et de veiller à la bonne conduite de leurs employés n'ont pas été suivies d'une mise en œuvre rigoureuse. Dans trop de cas, les banques ne respectent pas pleinement leur obligation d'être au service de la communauté et de l'intérêt général. 
Mais le contribuable qui n'y est pour rien a dû lui aussi en supporter le coût, à la fois direct et indirect. Bien qu'une poignée de "traders voyous" (auquel on peut ajouter depuis peu un manipulateur du LIBOR) ait fini en prison, ce serait faire preuve de trop d'optimisme que de croire que la punition est suffisante pour transformer la culture bancaire. 
Pour que les banques et les autres institutions financières puissent remplir leur rôle crucial de soutien à la croissance et à l'emploi, elles doivent absolument agir pour regagner pleinement la confiance de l'opinion publique. Mais comment ? 
Renforcer encore la régulation n'est peut-être pas le meilleur moyen : l'accumulation des réglementations et des normes n'est pas la mieux adaptée pour définir la "bonne culture" d'entreprise et éliminer la "mauvaise culture ". 
Elles doivent modifier leur procédure de compensation qui récompensent les prises de risque excessives, protéger les lanceurs d'alerte, recruter et former leur personnel de manière à ce qu'il applique en permanence une éthique d'intégrité , et veiller à ce que leur conseil d'administration joue un rôle plus actif dans la supervision. Je pense que si les conseils d'administration avaient été conscients des comportements inadmissibles observés dans certaines institutions- des ventes abusives à la fixation anormale des prix- ils auraient agi pour y mettre fin. 
Soyons clair : modifier les valeurs et concevoir une nouvelle culture d'entreprise prend du temps et nécessite beaucoup de travail. 
Le Groupe des Trente considère que des rappels constants et inlassablement répétés sont indispensables. Le personnel doit intégrer par réflexe ce qui est permis et ce qui ne l'est pas. 
A cette fin, les valeurs et la culture d'intégrité d'une banque doivent avoir toute leur place dans ses décisions relatives au recrutement, à la promotion et au licenciement de son personnel. Le respect des valeurs et de l'éthique par ceux de ses employés qui sont amenés à prendre des risques devrait compter pour 50% dans leur évaluation annuelle. 
Ils doivent travailler avec les conseils d'administration et les dirigeants exécutifs pour veiller à ce que les principales réformes soient mises en œuvre et appliquées de manière cohérente. Il faut considérer les échanges fréquents et réguliers entre les responsables du contrôle et les banques comme un élément essentiel de ce processus. 
Les banques centrales ont été consternées de voir que nombre de banques ne font guère de progrès sur la voie de la résolution des problèmes internes difficiles posés par leur conduite et leur culture. L'inquiétude à ce sujet atteint maintenant un point tel qu'il n'est plus possible d'attendre. 


Getting Corruption Right 
NEW YORK – I just returned from India, where I was lecturing to the Indian Parliament in the same hall where US President Barack Obama had recently spoken. The country was racked by scandal. 
But several of the MPs had also been taken aback on discovering that when Obama spoke to them, he read from an “invisible” teleprompter. This had misled his audience into thinking that he was speaking extemporaneously, a skill that is highly regarded in India. 
The two transgressions are obviously not equal in moral turpitude. But the Obama episode illustrates an important cross-cultural difference in assessing how corrupt a society is. 
But cultural differences between countries undermine the legitimacy of such rankings – which are, after all, based on surveys of the public. What Obama was doing was a common enough practice in the United States (though one might expect better from an orator of his ability); it was not so in India, where such a technique is, indeed, regarded as reprehensible. 
Even a blind man will tell Transparency International: “I saw him take a bribe with my own eyes.” 
So, if you ask Indians whether their governance is marked by widespread corruption, they will answer with gusto: yes! 
A similar bias arises from the occasional tendency to view political patronage elsewhere as being more corrupt than the same practices at home. For example, when the East Asian financial crisis broke out, there followed a systematic attempt to pin the blame on the affected countries: “crony capitalism” allegedly had somehow crippled their economies! 
In fact, it was clear that the culprits were the International Monetary Fund and the US Treasury, which had encouraged a shift to capital-account convertibility without understanding that the case for free capital flows was not symmetrical with the case for free trade. 
But where substantial corruption can unambiguously be found, as it often can, one must recognize that it is not a cultural given. On the contrary, often it is the result of policies that have fed it. 
If that seems shocking today, the loss of virtue must be traced to the all-pervasive “permit raj,” with its licensing requirements to import, produce, and invest, which grew to gargantuan proportions. High-level bureaucrats quickly discovered that licenses could be bartered for favors, while politicians saw in the system the means to help important financial backers. 
Once the system had taken root, corruption percolated downward, from senior bureaucrats and politicians, who could be bribed do what they were not supposed to do, to lower-level bureaucrats, who would not do what there were supposed to do unless bribed. Clerks would not bring out files, or get you your birth certificate or land title, unless you greased their palms. 
But if policies can create corruption, it is equally true that the cost of corruption will vary with the specific policies. The cost of corruption has been particularly high in India and Indonesia, where policies created monopolies that earned scarcity rents, which were then allocated to officials’ family members. 
Such “rent-creating” corruption is quite expensive and corrosive of growth. By contrast, in China, the corruption has largely been of the “profit-sharing” variety, whereby family members are given a stake in the enterprise so that their earnings increase as profits increase – a type of corruption that promotes growth. 
In the long run, of course, both types of corruption are corrosive of the respect and trust that good governance requires, which can undermine economic performance in its own right. But that does not absolve us of the responsibility to define corruption properly – and to acknowledge obvious and important cultural differences in how it is understood. 

Existe-t-il un modèle de bonne gouvernance ? 
Les nouvelles priorités de réformes couvrent une longue liste d’objectifs, notamment de réduire la corruption, de consolider l’État de droit, d’augmenter les responsabilités et l’efficacité des institutions publiques, d’améliorer la participation des citoyens et de faire entendre leur voix. En théorie, un vrai changement durable n’est possible que si l’on modifie les « règles du jeu » – c’est‑à‑dire le mode de fonctionnement des gouvernements et leurs liens avec le secteur privé. 
En outre, il semble que mettre l’accent sur la gouvernance permette d’orienter les réformes vers des objectifs souhaitables par nature. Les recommandations habituelles, par exemple, de libre-échange, de compétitivité des taux de change et de solidité des politiques fiscales ne sont valables que si elles aident à atteindre d’autres objectifs souhaitables, comme l’accélération de la croissance économique, la réduction de la pauvreté et le renforcement de l’équité. 
En revanche, l’importance intrinsèque de l’État de droit, de la transparence, de la voix des citoyens, de la responsabilisation et de la bonne gouvernance est sans équivoque. Allons même jusqu’à dire que la bonne gouvernance est le développement lui-même. 
Malheureusement, une grande partie du débat sur les réformes concernées ne distingue pas la gouvernance en tant que finalité de la gouvernance en tant que moyen. Les réflexions à cet égard sont donc confuses et les stratégies de réformes inappropriées. 
Les économistes et les organismes d’assistance seraient plus utiles s’ils accordaient davantage d’attention à ce que l’on pourrait qualifier de « gouvernance en petites lettres ». Pour cela, il leur faudrait s’éloigner des priorités de gouvernance au sens large et se concentrer sur les réformes d’institutions spécifiques en vue de définir des limitations à la croissance. 
La croissance des pays pauvres est confrontée à une multitude d’obstacles, sur lesquels portent les réformes les plus efficaces. D’une manière générale, une gouvernance médiocre est contraignante au Zimbabwe et dans plusieurs autres pays, mais non en Chine, au Vietnam, ou au Cambodge – pays qui se développent rapidement malgré cet obstacle – et en aucun cas en Ethiopie, en Afrique du Sud, au Salvador, au Mexique ou au Brésil. 
Mais cela n’est pas suffisant car il est difficile de préserver les fruits de la gouvernance sans accompagner la croissance. Aussi souhaitables que peuvent l’être l’État de droit et les réformes similaires à long terme pour l’ensemble du développement, ces éléments méritent rarement de figurer au rang de priorité dans les stratégies de croissance. 
Au lieu de cela, la gouvernance en petites lettres se concentre sur des accords institutionnels pouvant assouplir les limites à la croissance. Par exemple, à supposer que l’instabilité macroéconomique soit considérée comme une limite contraignante dans une économie donnée, un conseiller économique aurait recommandé par le passé des politiques monétaires et budgétaires particulières – réduction des dépenses ou plafonnement du crédit – afin de rétablir l’équilibre macroéconomique. 
Aujourd’hui, le même conseiller compléterait ces recommandations par d’autres beaucoup plus institutionnelles et portant fondamentalement sur la gouvernance. Il préconiserait certainement de rendre la banque centrale indépendante afin de limiter la confusion politique et de changer le cadre de gestion de la politique budgétaire – notamment, en établissant certaines règles ou en ne permettant qu’un vote parlementaire direct sur les propositions budgétaires. 
Dans le domaine de la politique macroéconomique, les économistes se sont longtemps penchés sur les conditions institutionnelles nécessaires, à l’instar d’autres domaines, comme l’éducation et la régulation des télécommunications. 
Or, dans des domaines tels que le commerce, l’emploi ou les politiques industrielles, la pensée qui domine est soit naïve, soit inexistante. Cette situation est regrettable puisque la connaissance de questions essentielles, l’obsession professionnelle de mesures d’incitation et l’attention accordée aux conséquences imprévues confèrent aux spécialistes un avantage naturel dans la conception d’accords institutionnels en vue d’atteindre les objectifs en question, tout en limitant les distorsions comportementales. 
En outre, la mise au point d’arrangements institutionnels appropriés exige savoir et créativité. Il est peu probable que ce qui fonctionne dans un contexte particulier fonctionnera partout ailleurs. 
Alors que la libéralisation des importations est propice à l’intégration dans l’économie mondiale, lorsque les intérêts en concurrence avec les produits importés sont moindres, et qu’il y a peu de chances pour que la monnaie soit surévaluée, les aides à l’exportation ou les zones économiques spéciales sont bien plus efficaces dans d’autres circonstances. De même, l’indépendance des banques centrales est parfois judicieuse lorsque l’instabilité monétaire est contraignante, mais aura l’effet inverse que prévu dans les cas où la faiblesse de la concurrence est le véritable problème. 
Malheureusement, le type de réforme institutionnelle encouragé, entre autres, par la Banque mondiale, le FMI et l’Organisation mondiale du Commerce favorise un modèle de bonne pratique qui présuppose la détermination d’accords institutionnels universels et la convergence des points de vue vers ces accords comme souhaitables par nature. Or, les modèles d’institutions sont, par définition, non contextuels et ne tiennent pas compte des complications locales. 
Elle l’est aussi pour la croissance, lorsqu’elle s’oriente vers des sujets limités. A trop se concentrer sur de vastes questions, telles que l’État de droit et la responsabilisation, on court le risque de voir les décideurs politiques se battre contre des moulins à vent et négliger les problèmes particuliers de gouvernance étroitement liés à la croissance économique. 


Ne pas se tromper en Afrique du nord 
TUNIS – Tel un volcan longtemps endormi et qui soudain se réveille, les révolutions qui ont balayé l’Afrique du nord – dans un contexte de forte performance économique – a surpris tout le monde. Avant cette explosion, la croissance annuelle moyenne du PIB de la région se maintenait aux alentours de 4,6% depuis dix ans, avec une forte amélioration des indicateurs du développement humain. 
Mais cette croissance était par certains aspects trompeuse, car elle masquait des problèmes qui couvaient depuis longtemps sous la surface : un chômage croissant, surtout chez les jeunes, et une répression politique – des problèmes qui auront finalement été les déclencheurs de l’explosion. 
A terme, tous les niveaux de la société, catalysés par une jeunesse rétive et privée de droits civils, se sont rassemblés pour exiger changement et réformes. A travers toute l’Afrique du nord, les populations ont fait retentir leurs voix par le bruit de leurs pas, et continuent de le faire. 
Beaucoup de bienveillance est à l’ouvre pour assurer un dividende démocratique dans ces pays, tout en ménageant bien sûr les attentes. Mais quelle devrait être précisément la réponse des responsables politiques de la région ? 
Ce que nous a enseigné la situation en Afrique du nord est que nous devons humblement accepter le fait que nous n’avons pas toujours su apporter par le passé les réponses appropriées. Nous devons reconnaître la complexité des questions économiques qui se présentent à nous et mieux écouter au moment de formuler les réponses nécessaires et appropriées. 
La leçon des soulèvements en Afrique du nord est évidente : ce n’était pas une révolution idéologique, mais une révolution pour la liberté, l’intégration sociale, la voix politique, et la responsabilisation des gouvernements. 
Les investissements intérieurs et extérieurs pourraient poursuivre leur chute en raison des incertitudes, et les secteurs financiers et les places boursières de la région pourraient se retrouver sous des pressions supplémentaires. Tout ceci pourrait avoir un impact déterminant sur les segments pauvres et vulnérables de la population, associé à une possible augmentation des prix de l’alimentation et à une poussée supplémentaire du chômage. 
Nous pouvons par ailleurs être sûrs que les gains à long terme des évolutions sociales et politiques s’avèreront positifs au fur et à mesure de l’élimination du poids de la corruption prédatrice et des contraintes sur les libertés individuelles et économiques. 
Tout comme les principales institutions de financement du développement, la Banque africaine de développement (BAD) soutiendra ses membres nord-africains, en leur permettant d’améliorer la gouvernance et les institutions, de renforcer les filets de sécurité sociale, et d’établir les fondations pour une reprise économique forte. Dans le cadre de nos financements d’infrastructures ou autres projets dans la région, nous ferons en sorte d’intégrer les zones rurales ou privées des droits civiques. 
Nous élargissons nos consultations avec les gouvernements et les autres acteurs et nous collaborons plus étroitement avec les groupes régionaux et nationaux de la société civile et les médias ainsi qu’avec les universités, les groupes de réflexion, les syndicats et les associations sectorielles et industrielles. Avec la propagation d’un contexte démocratique, nous avons des partenaires avec lesquels nous pouvons travailler sur les questions de gouvernance. 
En 2008 par exemple, le Maghreb Private Equity Fund a reçu des investissements pour un montant de 20 millions d’euros de la Banque africaine de développement, ce qui a permis de soutenir de petites et moyennes entreprises au Maroc, en Algérie, en Tunisie et en Libye, afin d’en faire des acteurs régionaux plus forts. En 2010, la BAD a aussi approuvé un investissement d’environs 20 millions de dollars dans un fond d’infrastructure opérant principalement en Afrique du nord. 
Si les nations d’Afrique du nord veulent parvenir à satisfaire les besoins et les attentes de leurs peuples, les hommes politiques devraient tirer les bonnes leçons du passé – et s’efforcer de ne pas renouveler les mêmes erreurs. La créativité économique doit être la prochaine étape du printemps nord-africain. 

Débloquer la situation en Amérique Latine 
Depuis le début des années 1980, l'Amérique Latine s'est retrouvée bloquée, avec des revenus par habitant croissant lentement (si revenus il y avait) dans la majorité de la région et avec une grande crise à répétition. De nombreuses politiques ont été tentées, tout particulièrement la libéralisation des échanges, la privatisation des entreprises publiques inefficaces et les réformes budgétaires. 
Les ressources naturelles sont abondantes et les terres fertiles foisonnent. Les conditions sanitaires sont relativement acceptables et tous les pays d'Amérique Latine ont fait des progrès contre l'illettrisme, la majorité obtenant au minimum 90 % d'alphabétisation des adultes. 
La condition des femmes s'est améliorée et les filles bénéficient de l'égalité d'accès à l'éducation, avec des taux d'inscription plus élevés que les garçons dans de nombreux pays. L'Amérique Latine est sans doute connue pour sa culture " macho ", mais le taux de femmes dans la population active ne cesse de croître et elles occupent de plus en plus des positions politiques et sociales de premier plan. 
La plupart de ses citoyens vivent sur les côtes et bénéficient d'un accès privilégié au commerce international, et d'autres vivent dans les villes, un autre avantage pour la croissance. En effet, la région n'est pas pauvre selon les critères internationaux, mais plutôt bloquée dans la plage de revenus moyens, entre les pays les plus pauvres du monde et les pays à revenus élevés d'Amérique du Nord, d'Europe et d'Asie de l'Est. 
Plus encore que dans d'autres pays, l'Amérique Latine est née au cours d'une conquête violente. Les Européens ont assujetti les populations amérindiennes et ont également ramené, tout particulièrement dans le bassin des Caraïbes et au Brésil, des cargaisons massives d'esclaves africains. 
Les sociétés sont devenues racialement et ethniquement complexes lorsque les populations européennes, amérindiennes et africaines ont pratiqué des mariages mixtes, mais la tendance sur le long terme de la dominance européenne, de l'asservissement indigène et afro-américain, et de la pauvreté fortement ancrée ont profondément marqué les sociétés d'Amérique Latine. Encore aujourd'hui, les inégalités de revenus en Amérique Latine figurent parmi les plus importantes du monde, reflétant les anciens modèles de division ethnique et raciale. 
Les riches luttent depuis longtemps contre les impôts nécessaires pour augmenter les investissements dans le secteur de l'éducation et de la santé des pauvres, perpétuant ainsi les profondes divisions sociales et laissant de nombreux individus dépourvus de la santé et des compétences exigés par la compétitivité mondiale. La situation s'améliore aujourd'hui dans certains pays, comme au Brésil, qui augure bien pour le futur. 
Les gouvernements asiatiques agissent avec opiniâtreté pour accroître les capacités scientifiques et technologiques de leurs économies. En Amérique Latine, la révolution technologique mondiale est bien moins débattue et les politiques nationales visant à promouvoir la science et la technologie se hissent rarement au premier plan. 
Les pays asiatiques en voie de développement produisent désormais des ordinateurs, des semi-conducteurs, des produits pharmaceutiques et des logiciels. Par contraste, même le vendeur vedette de l'Amérique Latine, le Chili, demeure en grande partie une économie d'exportation basée sur les ressources, massivement concentrée sur les exportations de cuivre et de produits agricoles. 
Le Mexique a également commencé à mobiliser un savoir-faire technologique considérable. L'Argentine, le Chili et d'autres pays pourraient devenir des producteurs agricoles de pointe, à l'avant-garde de l'agro-biotechnologie par exemple, s'ils s'en donnaient la peine. 
Néanmoins, les pays d'Amérique Latine n'ont pas encore essayé de déclencher une révolution technologique, certainement pas avec le degré d'importance, la compétence, l'engagement et le financement dont ont fait preuve les pays asiatiques. Une telle poussée pourrait jouer un rôle majeur dans le décollage de la croissance économique. 
Une telle politique impliquerait de s'engager à augmenter considérablement les dépenses de recherche et de développement, comme l'ont fait les pays asiatiques en voie de développement. Les pays d'Amérique Latine doivent augmenter les dépenses jusqu'à atteindre 2 % du PNB (actuellement 0,5 %), en partie par le biais du soutien public aux laboratoires et aux universités, et en partie par des avantages pour la recherche et le développement du secteur privé. 
Ils doivent également se concentrer davantage sur la formation scientifique et technologique et encourager une plus grande proportion d'étudiants à recevoir un enseignement universitaire. Les appointements gouvernementaux pour la scolarité et pour les nouvelles universités ainsi que pour les universités agrandies peuvent jouer un grand rôle, tout comme les investissements dans les ordinateurs et les technologies de l'information dans les écoles et les communautés. 
Tous deux demandent aux sociétés d'Amérique Latine d'investir davantage dans les individus qui sont concernés par ces programmes afin que les Latino-américains puissent se mettre à la pointe du progrès en matière de productivité mondiale. Si ces investissements touchent tous les pays d'Amérique Latine, tant les riches que les pauvres, les perspectives de la région s'illumineront considérablement. 

Au-delà de l'élection américaine 
Au lendemain de l'élection présidentielle américaine, tous les commentateurs y sont allés de leur interprétation. La réélection du président et l'avancée des Républicains au Congrès traduisent-elles un soutien de la politique de Bush ? 
Il résume la démarche d'un citoyen qui, tout bien considéré, préfère un candidat plutôt qu'un autre. Il faut effectuer de nombreuses enquêtes pour comprendre ce que cela signifie vraiment, pour les Etats-Unis et pour le monde entier. 
Toutefois, une chose est sûre : la politique économique de Bush n'inspire guère confiance. 
Si Bush n'a pas hésité, lors de son premier mandat, à mettre sa politique en pratique sans légitimité populaire, il sera peut-être encouragé par ce nouveau soutien apparemment sans réserve à aller encore plus loin, avec par exemple une pérennisation des avantages fiscaux et une privatisation partielle de la sécurité sociale. De telles mesures ne feraient qu'aggraver une situation budgétaire déjà très fâcheuse. 
Les taux d'intérêts réels risquent d'augmenter, tandis que l'Amérique emprunte toujours plus. Si une baisse de confiance dans la politique budgétaire américaine entraîne un affaiblissement du dollar, l'Europe et l'Asie auront peut-être plus de mal à exporter, et si les déficits freinent l'économie américaine, la croissance mondiale pourrait se trouver au point mort. 
Malheureusement, depuis quatre ans, le président américain a perdu la crédibilité nécessaire pour tenir ce rôle. Et même si les 59 millions de voix obtenues par Bush représentaient une adhésion retentissante à sa politique irakienne, elles ne suffiraient pas à rétablir la crédibilité des Etats-Unis sur la scène internationale. 
Je suis convaincu que la plupart des Américains sont opposés à la politique unilatéraliste de Bush autant qu'aux mesures économiques mises en œuvre par son gouvernement. Avant l'invasion de l'Irak, ils souhaitaient que les Etats-Unis passent par l'Onu, et aujourd'hui ils constatent que leur pays ne peut à lui seul maintenir l'ordre au Moyen-Orient. 
Les personnes qui ont voté pour Bush ne sont peut-être pas aussi indignées que les étrangers par la participation d'Américains à des actes de torture, ou par les informations trompeuses concernant les armes de destruction massive et les liens de l'Irak avec Al-Qaida. Cependant, elles ne veulent pas que les Etats-Unis portent seuls la responsabilité de la paix internationale, et sont en train de se rendre compte que leur rôle de chef de file et la coopération ne sont pas des évidences, du simple fait que les Etats-Unis sont la seule superpuissance. 
Certains craignent que Bush ne se serve de son mandat populaire pour se lancer dans d'autres entreprises. Comme il l'a dit lui-même, il a " gagné du capital politique pendant cette campagne " et entend bien le dépenser. 
Cependant, la doctrine de la guerre préventive a été sérieusement ébranlée, et j'ose espérer que le Congrès et le peuple américain ont retenu cette leçon douloureuse. La paix ne reviendra pas rapidement en Irak, et il est difficile d'imaginer l'ouverture d'un nouveau front important, alors que les Etats-Unis ont déjà du mal à gérer cette situation. 
A court terme, la seule réponse possible est de faire des économies d'énergie. Les alliés des Etats-Unis devraient les y inciter fortement, d'autant plus que des communications récentes concernant la fonte rapide de la calotte glaciaire aux pôles semblent confirmer les craintes quant au réchauffement de la planète. 
Fort heureusement, les contraintes auxquelles seront confrontés Bush et son gouvernement au cours des quatre années à venir devraient limiter les dégâts. On est en droit - et on a bien raison - d'être choqué par leur rhétorique, leur vantardise et leur manque de respect pour les droits de l'homme et la démocratie, mais il y aura plus de bruit que de mal. 
Certains affirment que la Constitution américaine a été rédigée avec moins de contraintes pour le président en politique étrangère, parce que les grandes puissances de l'époque - le Royaume-Uni et la France - étaient censées fournir les freins et contrepoids nécessaires. Aujourd'hui, les Etats-Unis étant la seule superpuissance, il est d'autant plus important que les autres pays défendent leur point de vue, et s'y tiennent même sous la pression. 
Or les bonnes relations à long terme sont fondées sur l'amitié et le respect, acquis en adoptant des positions et en présentant des arguments cohérents. Aujourd'hui, beaucoup d'Américains, surtout les jeunes, ont beaucoup plus de respect pour les pays qui n'ont pas accepté les preuves insuffisantes de l'existence d'armes de destruction massive en Irak, que pour ceux dont les dirigeants ont eux aussi déformé la réalité. 
On peut déplorer que la réalpolitik soit de mise, mais puisqu'il en est ainsi, chacun doit apprendre à jouer le même jeu. Il faut défendre le multilatéralisme et la prééminence du droit sur le plan international, non seulement pour des raisons morales, mais aussi dans l'intérêt des alliés des Etats-Unis et, en dernière analyse, de l'Amérique elle-même. 


Le risque du tout pour le tout 
CAMBRIDGE – Ceux d’entre nous qui ont la chance de vivre dans un pays développé ont souvent tendance à s’inquiéter de divers dangers mineurs, voire improbables : crainte de la présence d’agents cancérigènes dans les aliments, peur du crash d’avion, etc. Pourtant, nous sommes, à bien d’autres égards, beaucoup moins en sécurité que nous le pensons. 
On a beaucoup écrit au sujet des chocs écologiques que pourraient entraîner les besoins d’une population humaine croissante sur la biosphère ainsi que sur les tensions sociales et politiques qui pourraient découler de la rareté des ressources, ou des changements climatiques. L’inquiétude est encore plus grande quant aux risques que présentent les nouvelles et puissantes cyber, bio et nanotechnologies : le risque existe de voir une poignée d’individus, par erreur ou dans une démarche terroriste, déclencher une désintégration sociétale si rapidement que les gouvernements n’auraient pas la capacité de faire face. 
L’ère de l’ « Anthropocène, » dans laquelle les principales menaces pour la planète proviennent de l’activité humaine et non de la nature, est devenue particulièrement risquée avec le déploiement en masse des armes thermonucléaires. Au cours de la Guerre froide, fausses alertes et erreurs de calculs se produisaient constamment du côté des deux superpuissances, dont plusieurs risquèrent sérieusement de déclencher une apocalypse nucléaire. 
C’est seulement plus tard que l’on a appris que le président John F. Kennedy avait évalué la probabilité d’une guerre nucléaire « quelque part entre trois contre un et cinquante-cinquante. » Et ce n’est qu’une fois longuement retraité que l’ancien secrétaire à la défense du président Kennedy, Robert McNamara, a reconnu avec sincérité que les États-Unis « étaient passés à un cheveu d’une guerre nucléaire sans même s’en rendre compte. 
Cela ne veut pas dire pour autant qu’il s’agisse d’une sage politique. Si vous jouez à la roulette russe avec une ou deux cartouches dans le barillet, vous avez certes plus de chance d’en réchapper que d’y laisser votre vie ; mais il faudrait que les enjeux soient exceptionnellement élevés – ou que la valeur que vous accordez à votre propre vie soit bien faible – pour que la partie puisse être considérée comme un sage coup de poker. 
C’est pourtant le pari dans lequel nous a entraînés cette période de Guerre froide. Il pourrait être intéressant de connaître le niveau de risque auquel les autres dirigeants ont pensé qu’ils nous exposaient, et le degré d’enjeu que les citoyens auraient été disposés à accepter s’ils avaient été invités à donner leur consentement éclairé. 
Pour ma part, je ne me serais jamais risqué à accepter un risque d’un sur trois – ni même d’un sur six – de voir éclater une catastrophe susceptible d’anéantir des millions d’individus et de détruire nos villes, même si l’alternative avait été l’invasion de l’Europe de l’Ouest par les Soviétiques. Par ailleurs, les conséquences désastreuses d’une guerre thermonucléaire se seraient bien évidemment étendues au-delà des États confrontés à une menace directe. 
Mais lorsque l’on analyse rétrospectivement les convulsions géopolitiques du dernier siècle – deux guerres mondiales, l’avènement et la chute de l’Union soviétique, etc. – nous ne pouvons exclure la possibilité d’un réalignement international susceptible de conduire à une confrontation future entre de nouvelles superpuissances. Les nouvelles générations pourraient bien connaître leur propre version de la crise des missiles de Cuba – une version cette fois susceptible d’être gérée avec moins de doigté – ou moins de chance que l’originale. 
Mais d’autres menaces existent également aujourd’hui qui font entrer en jeu les technologies rapidement apparues au XXIe siècle. Le monde interconnecté dans lequel nous vivons repose sur un certain nombre de réseaux très élaborés : réseaux d’alimentation, systèmes de contrôle du trafic aérien, finance internationale, livraison juste à temps, etc. Bien que tous ces réseaux soient extrêmement fiables, leurs avantages manifestes pourraient se voir contrebalancés par des pannes catastrophiques (certes rares). 
De plus, la contagion de cette panne sociétale et économique se répandrait littéralement à la vitesse de la lumière dans le monde, par l’intermédiaire des réseaux informatiques, à la manière d’un « feu de forêt numérique. » Le risque d’une cyber-attaque conduite par des criminels ou des pays hostiles est clairement croissant. 
De même, s’il s’avère compliqué de mettre au point une bombe H clandestine, des millions de personnes auront un jour en revanche la capacité et les ressources nécessaires pour utiliser les biotechnologies à mauvais escient, de la même manière qu’elles sont aujourd’hui en mesure de faire un usage malveillant de la cybertechnologie. Le physicien Freeman Dyson entrevoit d’ores et déjà un futur dans lequel nos enfants seront capables de concevoir et de créer de nouveaux organismes aussi facilement que nous jouions petits avec nos kits de chimiste. 
Certains considéreront ces inquiétudes comme irrationnelles ; après tout, les sociétés humaines sont parvenues à survivre pendant des millénaires, malgré tempêtes, séismes et autres épidémies. Or, tous ces risques, induits par l’homme, sont d’une nature différente : il s’agit de menaces d’un nouveau genre, et nous n’y avons pas été suffisamment exposés pour pouvoir affirmer avec optimisme être en mesure de survivre – ou voir nos États en capacité de gérer la situation – en cas de catastrophe. 
Les risques existentiels suscitent, de manière disproportionnée, une bien faible attention. Et si certains des scénarios avancés peuvent probablement être écartés, nous devrions pour autant nous efforcer d’examiner ceux qui ne peuvent être exclus de manière certaine – et étudier la manière de les atténuer. 

Lutte contre la pauvreté : nous devons tenir nos engagements 
Mais pour les millions de gens qui vivent dans la misère, la simple annonce de la mise en route de l'aide ne suffit pas à créer des emplois et à susciter le développement économique. Dans la lutte contre la pauvreté, cette année la communauté internationale doit passer clairement des déclarations d'intention aux actes. 
En 2005, la communauté internationale a réitéré son engagement d'aider les pays pauvres à atteindre les Objectifs du millénaire pour le développement (OMD) de l'ONU qui doivent entraîner une réduction de moitié la pauvreté d'ici 2015. Cet engagement comporte un allégement significatif de la dette et une augmentation marquée de l'aide. 
Les prêteurs multilatéraux ont compris depuis longtemps l'importance de l'allégement de la dette dans la lutte contre la pauvreté. L'initiative Pays fortement endettés (PFE) - lancée conjointement par le FMI et la Banque mondiale en 1996 pour coordonner les efforts des organisations multilatérales et des gouvernements - doit permettre d'alléger la dette des pays pauvres jusqu'à un niveau supportable. 
Avant l'initiative PFE, les pays concernés consacraient au service de la dette une part du budget légèrement supérieure à celles dédiées à l'éducation et la santé réunies. Les 28 pays qui ont obtenu un allégement de leur dette ont vu celle-ci a diminuer en moyenne de deux tiers. 
En 2005, la communauté internationale a fait un pas de plus avec l’Initiative d’allégement de la dette multilatérale (IADM) qui va annuler complètement la dette de beaucoup de pays pauvres à l'égard du FMI, de la Banque mondiale et de la Banque africaine pour le développement. Ainsi, en décembre dernier le FMI a annulé la dette en cours à son égard avant le 1° janvier 2005 pour 19 pays (13 en Afrique, quatre en Amérique latine et deux en Asie), ceci avec effet immédiat. 
Grâce à l'initiative Pays fortement endettés qui en est partie intégrante, l'IADM va faire plus que réduire la dette, elle va libérer des ressources qui pourront être consacrées à la lutte contre la pauvreté et au développement économique. Ainsi, en 2006 la dette de la Zambie va diminuer d'un montant qui atteint presque 10% de son PIB, et celle du Guyana va être réduite d'un montant qui dépasse les 8% de son PIB. 
Néanmoins, l'allégement de la dette ne constitue qu'une faible part de l'aide, tant financière que technique, dont les pays pauvres ont besoin pour atteindre les Objectifs du millénaire pour le développement. Pour y parvenir, les donateurs doivent aussi respecter leur engagement quant à une augmentation significative de l'aide. 
Depuis longtemps, le FMI demande aux pays donateurs de fournir une aide au développement à hauteur de 0,7% de leur PIB, taux admis au niveau international. Certains pays ont promis de s'y conformer, mais seulement à long terme, tandis que d'autres qui ne sont pas prêt à aller jusque là, se sont néanmoins engagé à accroître leur aide. 
Il faut aussi s'assurer que l'injection d'une aide supplémentaire massive n'ait pas de conséquence économique malencontreuse - telle qu'une rapide appréciation de la monnaie des pays bénéficiaires ou l'inflation, ce qui nuirait à la compétitivité de leurs exportations - et que les pays pauvres qui essayent d'atteindre les OMD et qui ont de grands besoins de financement, ne se laissent emporter dans une nouvelle spirale d'endettement. L’Initiative d’allégement de la dette multilatérale n'aura servi à rien si elle entraîne les pays pauvres dans un nouveau cycle de dette. 
Les pays bénéficiaires doivent participer aux efforts des pays donateurs en procédant aux réformes voulues, en menant une politique macroéconomique adaptée et en faisant le meilleur usage possible de cette aide accrue. Une assistance extérieure peut aider à lutter contre la pauvreté, mais en dernier ressort, ce sont les efforts des pays pauvres eux-mêmes pour améliorer leur économie sur le long terme, améliorer leur gouvernance et construire des institutions stables et efficaces qui auront le plus d'impact. 
Si nous tenons nos engagements, 2006 sera peut-être une année d'espoir pour ceux qui ne possèdent pas grand chose d'autre que le rêve d'une vie meilleure. 

S'Attaquer sérieusement au terrorisme en Russie 
La décision des autorités russes d'investir 157 milliards de roubles supplémentaires (plus de 5 milliards) dans la lutte contre le terrorisme est une réponse plus impressionnante que les discours musclés récemment émis depuis le Kremlin, et même la demande de Vladimir Poutine pour centraliser le pouvoir entre ses mains. En effet, après la crise des otages du théâtre de Dubrovka à Moscou en 2002, on avait assisté au même discours musclé sans qu'aucun fond ne soit débloqué. 
Ces nouveaux milliards semblent prouver les nouvelles résolutions du gouvernement, mais financer ainsi la guerre contre le terrorisme suffira-t-il ? 
Le Kremlin refuse d'admettre publiquement que le terrorisme moderne prend racine principalement dans la guerre tchétchène, qui maintenant se métastase à travers tout le Nord du Caucase. Les combattants tchétchènes et leurs supporters font la preuve au quotidien que la guerre n'est pas finie, et les annonces audacieuses sans fin, telles que celles prononcées récemment par le Président tchétchène Alu Alkhanov, récemment élu, à propos des " mesures efficaces " mises en place pour combattre le terrorisme, font plutôt effet de simple rhétorique creuse. 
Mais les flux de capitaux vers la Tchétchénie ont plus souvent un effet déstabilisateur que positif. Le Président Akhmat Kadyrov, celui qui fut assassiné, avait raison lorsqu'il suggérait que 80 % de ces sommes atterrissent dans les poches de Moscou et des entreprises régionales qui profitent de la poursuite du conflit tchétchène. 
Ainsi, ni l'argent ni la puissance militaire seule ne peuvent mettre fin au bain de sang et la diplomatie ne semble pas être à l'ordre du jour avec le leader tchétchène Aslan Maskhadov, quelque peu moins militant, et ce pour trois raisons : tout d'abord, les contacts entre Maskhadov et certains hommes politiques russes n'ont pas -encore- influencé la position du Kremlin. 
La soif de vengeance suite au massacre de l'école de Beslan rend la confrontation entre les Tchétchènes et les Ingouches de plus en plus probable. Le Daguestan, une république voisine de la Tchétchénie, est le témoin de confrontations croissantes entre les groupes islamistes extrémistes et traditionnels, phénomène également observable maintenant dans la région Kabardino-balkarienne. 
Si l'Etat russe ne développe pas une politique viable, rapidement, toutes ces zones menacent de devenir des refuges parfaits pour les terroristes. Ce dont la Russie a besoin, c'est d'une réponse politique au terrorisme qui prenne en compte sa dimension internationale. 
Mais ce sont des combattants plein de vitalité, mobilisés et expérimentés. Ils s'identifient toujours plus à la Djihad internationale et ont tissé des liens étroits avec les extrémistes musulmans du Moyen-Orient, de l'Asie du Sud et d'Europe. 
Depuis les attaques du 11 septembre 2004, les États-Unis ont réussi à éviter de nouvelles attaques contre leur territoire. Il est vrai que les nouvelles venant d'Irak sont horribles, mais les États-Unis mène une guerre de grande échelle en Irak et non pas une simple opération anti-terroriste. 
Les structures du pouvoir russe comme celui de l'Amérique doivent s'apprêter dès aujourd'hui à une très longue lutte, totalement différente de celle que menait autrefois le KGB soviétique pour éliminer ses opposants. Les forces de sécurité russes doivent apprendre à se montrer proactive parce que les terroristes cherchent constamment à perfectionner leurs terribles méthodes. 
Pour mener cette lutte efficacement, la Russie doit abandonner deux stéréotypes éculés : tous les terroristes ne sont pas des bandits à la solde d'une quelconque puissance occidentale visant à affaiblir la Russie. 
Cependant, l'obstacle le plus important à franchir si la Russie veut mener à bien sa guerre contre le terrorisme avec efficacité reste la corruption omniprésente des forces de sécurité. Il est de notoriété publique, par exemple, que les assassins fanatiques de Basaïev ont acheté la milice russe pour pénétrer dans Boudeonovsk en 1995 et assassiner les patients de l'hôpital. 
Il est bien trop facile de réduire la guerre contre le terrorisme au serrage de vis politique, au renforcement des pouvoirs de Poutine, à la restriction des déplacements des gens dans le pays. Mais aucune de ces mesures n'effraie les extrémistes du nord du Causasse ni leurs alliés d'Al Qaïda. 
Mais pour faire la guerre sérieusement, il faut sérieusement réorganiser la structure du pouvoir en Russie, ce qui ne se fera pas sans mal. Malgré la guerre à ce jour peu victorieuse de Poutine contre le terrorisme, sa popularité reste élevée, aussi possède-t-il le capital politique nécessaire à la mise en œuvre de ces réformes intérieures difficiles. 

Vers une entente sur le système de défense antimissile 
WASHINGTON, DC – La récente visite au département d’État américain de Dimitri Rogozin, représentant spécial du chef d’État russe auprès de l’Otan chargé de la coopération sur le système de défense antimissile, a souligné l’un des nombreux obstacles que rencontre cette coopération russo-américaine sur la question du « bouclier » antimissile. Les ministères russes des Affaires étrangères et de la Défense ont chacun fait valoir leur suprématie sur ce dialogue avec les États-Unis, mais avec des priorités et des perspectives divergentes. 
Compte tenu des points de vue divergents du président Dimitri Medvedev et de l’ancien président et actuel Premier ministre Vladimir Poutine – les principaux candidats à l’élection présidentielle de l’an prochain – la plupart des hauts fonctionnaires russes préfèrent s’abstenir de toute initiative audacieuse à propos de la défense antimissile ou d’autres questions de contrôle des armes stratégiques en attendant de savoir qui sera le prochain président. Medvedev semble moins hostile à l’Otan que son prédécesseur plus ou moins paranoïaque, mais Poutine a par le passé su faire preuve d’une flexibilité surprenante sur certaines questions stratégiques. 
L’évaluation de la menace posée par les missiles balistiques, menée conjointement par la Russie, l’Otan et les Etats-Unis, a révélé de nombreux recoupements entre les experts techniques, mais également des divergences fondamentales entre les stratèges politiques. Les représentants occidentaux considèrent par exemple que l’Iran constitue la principale menace émergente, tandis que les Russes continuent à voir dans le régime iranien un risque de prolifération qui peut être contenu par des moyens autres qu’un bouclier antimissile, comme la diplomatie et des sanctions internationales limitées. 
De manière générale, pour des raisons historiques et de prestige, la plupart des Russes refusent de croire que les législateurs américains sont devenus plus préoccupés par le potentiel stratégique limité de l’Iran que par les forces nucléaires considérables de la Russie. Ils estiment en conséquence, et malgré les dénégations des Américains, que ces derniers cherchent à mettre en place un système antimissile qui neutralise les capacités de dissuasion russes sous le prétexte de protéger les Etats-Unis et leurs alliés de la menace iranienne. 
Dans le cadre des négociations bilatérales avec Moscou, les responsables américains ont proposé quatre projets concrets de coopération dans le cadre du système de défense antimissile : 
• Des centres de commande binationaux et multinationaux au sein desquels le personnel russe pourra constater la nature non offensive des systèmes de défense antimissile américain et de l’Otan ; 
• Des études conjointes américano-russes sur la manière dont un bouclier antimissile pourrait affecter la dissuasion nucléaire russe et sur les mesures à prendre pour minimiser les problèmes éventuels ; 
• Des exercices étendus de défense antimissile de théâtre dans la continuation de la collaboration antérieure – interrompue par la guerre de la Russie avec la Géorgie en août 2008 – qui permettent d’évaluer comment le déploiement de forces russes et de l’Otan peuvent conjointement faire face aux menaces posées par des missiles ; et 
• Un cadre juridique qui sous-tend ces projets de coopération et d’autres projets futurs. 
Les autorités russes, tout en faisant part d’un certain intérêt pour ces projets (dont certains ont initialement été proposés par le Kremlin) ont insisté sur l’obtention préalable d’un consensus avec les Etats-Unis sur les principes stratégiques sous-jacents. Elles souhaitent, avant tout, que les Etats-Unis signent un accord juridiquement contraignant stipulant que le bouclier antimissile ne menacera jamais les capacités de dissuasion stratégique de la Russie. 
Les autorités américaines ont souligné que leur objectif n’est pas de neutraliser les forces de dissuasion stratégiques de la Russie – une impossibilité, compte tenu de la taille et de la sophistication des forces nucléaires offensives russes. Mais l’administration Obama ne peut simplement pas signer un accord stipulant que les Etats-Unis limiteront volontairement leurs capacités à se défendre, et à défendre leurs alliés, contre des attaques de missiles étrangers. 
Ces négociations pourraient notamment aborder plusieurs des questions mises temporairement de côté pour conclure le plus rapidement possible le nouveau Traité START. Outre la défense antimissile, les sujets de discussion pourraient comprendre les armes nucléaires non stratégiques (tactiques) ; les ogives nucléaires de réserve, retirées des arsenaux opérationnels, mais pas encore démantelées ; et le placement de charges conventionnelles sur des vecteurs stratégiques, tels que des missiles balistiques à longue portée, normalement équipés de têtes nucléaires. 
Ces discussions se déroulent dans un cadre bilatéral, entre les Etats-Unis et la Russie, et dans un cadre multilatéral entre les membres du P5, soit les cinq membres permanents du Conseil de sécurité des Nations unies – les seuls pays autorisés par le Traité sur la non-prolifération des armes nucléaires à détenir de telles armes en attendant un désarmement nucléaire mondial. 
Seul un petit groupe de spécialistes russes, essentiellement des experts non gouvernementaux, a épousé et utilisé les concepts stratégiques américains. De nombreux Russes se servent encore de concepts négatifs et démodés datant de la Guerre froide en discutant des relations stratégiques entre la Russie et les Etats-Unis. 
Malgré ces difficultés, certains des problèmes liés au système de défense antimissile peuvent être résolus par le biais d’une transparence et d’initiatives destinées à établir une confiance, convenues conjointement. Bien que la limitation de projets futurs de bouclier antimissile américain par des clauses juridiquement contraignantes soit politiquement intenable, les responsables américains pourraient sans grande difficulté informer leurs contreparties russes des projets à long terme de système de défense antimissile. 
Le département de la Défense américain inclut régulièrement des données concernant ces projets dans son budget et dans les documents de planification. Certains cercles soutiennent également l’idée de centres de commande opérés conjointement, la visite d’experts russes aux installations de défense antimissile de l’Otan et l’échange d’informations des radars de veille lointaine russes et de l’Otan en cas d’attaques potentielles de missiles. 
Le fait que les autorités russes aient récemment reconnu l’infaisabilité du projet de défense antimissile sectorielle proposé par Medvedev lors du sommet Otan-Russie en novembre dernier est un signe encourageant. L’idée était que la Russie protégerait l’Otan d’attaques de missiles survolant son territoire, à condition que l’Alliance renonce au déploiement de défenses capables de détruire des missiles au-dessus du territoire russe. 
Les responsables russes doivent revenir sur leur demande intenable au plan politique d’un accord comportant des dispositions juridiques contraignantes concernant la limitation d’un bouclier antimissile américain. Ils devraient plutôt envisager une coopération sur des projets concrets de défense antimissile. 

Parvenir à un accord avec l’Iran 
Les six gouvernements qui étudient en ce moment les prochaines mesures à prendre pour empêcher l’Iran de mettre au point une bombe nucléaire – les cinq membres permanents du Conseil de sécurité de l’ONU et l’Allemagne – devraient tenir compte de ce conseil. Sinon, ils pourraient ne plus avoir aucune prise sur le programme nucléaire iranien, et plus qu’une seule option – inutile – : celle de l’attaque militaire. 
La condition pour négocier avec l’Iran est l’arrêt préalable des activités d’enrichissement nucléaire. Ce n’est qu’en échange de cette renonciation permanente de l’Iran qu’ils offriront des récompenses de premier ordre – allant de la levée de l’ensemble des sanctions et des restrictions commerciales à des garanties de sécurité. 
D’après le Traité de non-prolifération nucléaire, dont l’Iran est toujours signataire, les pays ont le droit d’enrichir de l’uranium à des fins civiles, et l’Iran revendique que c’est tout ce qui l’intéresse. Il est vrai que l’interruption définitive du programme d’enrichissement serait une bonne chose, notamment parce que le gouvernement iranien a caché ses activités durant près de vingt ans aux inspecteurs chargés de veiller au respect du Traité, ce qui laisse entendre que ses motivations sont autres que purement civiles. 
Mais la question de l’enrichissement est devenue un symbole si fort de souveraineté nationale qu’aucun gouvernement iranien, pas seulement le régime actuel d’Achmadinejad, ne reviendra sur ses positions. En fait, quand le Conseil de sécurité a officiellement demandé de mettre un terme au programme d’enrichissement et imposé de légères sanctions en décembre dernier, l’Iran a réagi par la provocation en intensifiant ses activités. 
Et il affirme une fois de plus – comme juste avant l’invasion de l’Irak – que la crédibilité de l’ONU est en jeu. La seule véritable mise à l’épreuve de l’Organisation dans ce conflit serait de savoir si elle est en mesure de restreindre l’Iran autant que possible à un programme nucléaire purement civil. 
Si le Conseil de sécurité ne s’accorde pas sur de nouvelles sanctions – ce qui est probable, compte tenu de l’opposition chinoise et russe –, il risque d’être considéré comme un tigre de papier. Par contre, s’il parvient à un consensus sur des représailles plus économiques et éventuellement militaires, la crédibilité de l’ONU dépendra de l’efficacité de ces mesures à faire plier l’Iran. 
Le durcissement des sanctions économiques ne forcerait pas l’Iran à obtempérer : au lieu de cela, il ne ferait qu’affecter les partenaires commerciaux de ce pays riche en gaz et en pétrole. 
Dans l’entourage de Bush, certains n’attendent que cela. Si une attaque aérienne d’envergure ne pourrait détruire l’ensemble des installations nucléaires iraniennes et, qui plus est, laisserait le savoir-faire intact, elle ralentirait au moins le programme pour un certain temps et servirait d’avertissement aux autres proliférateurs potentiels. 
Pour éviter l’escalade et juguler la prolifération, il est nécessaire que les six gouvernements changent de stratégie et d’objectif. Au lieu d’avoir pour seule et unique finalité l’arrêt total de l’enrichissement de l’uranium, leur objectif central devrait être de soumettre les activités iraniennes à un maximum de vérifications : si l’Iran veut enrichir, qu’il en soit ainsi, mais il devra accepter l’intrusion des inspections internationales. 
Les Six l’ont refusé car la vérification ne saurait prévenir de façon absolue l’utilisation de l’uranium enrichi à des fins militaires. Toutefois, les superpuissances ont appris pendant la Guerre froide que l’absence de vérification hermétique ne rendait pas les inspections inutiles. 
C’est pourquoi les Six doivent cesser de creuser leur trou plus profond. Au lieu de formuler de nouvelles sanctions pour le Conseil de sécurité de l’ONU, ils devraient profiter des prochains mois pour déterminer à titre confidentiel quel niveau de restriction combiné à un mécanisme de contrôle de l’Iran serait envisageable en échange d’un enrichissement incontesté. 
Il est certain que les Six devraient conserver l’option de résolutions plus brutales pour pousser les Iraniens au compromis. Mais il est crucial que ceux qui appellent le Conseil de sécurité à condamner rapidement l’attitude de l’Iran gardent deux choses à l’esprit : d’une part, il y a de fortes chances pour que l’effet soit nul, d’autre part, les Etats-Unis se sont déjà servis de ce type de résolutions comme prétexte pour engager seuls une action militaire. 

Comment négocier avec l'Iran 
WASHINGTON, DC – Avec la publication du rapport des services secrets américains selon lequel l'Iran a suspendu son programme nucléaire militaire, la perspective d'une confrontation armée avec le gouvernement de Bush s'est estompée. Mais le danger n'a pas disparu, car l'Iran n'a pas renoncé à acquérir l'arme nucléaire qu'elle pourrait fabriquer à partir de son uranium enrichi. 
Toutes les parties doivent trouver une formule pour résoudre cette question avant qu'elle ne menace à nouveau de déboucher sur un conflit. La diplomatie occidentale se focalise depuis quelques années sur le président iranien Mahmoud Ahmedinejad comme élément clé pour résoudre cette crise. 
Mouhammad Khatami (1997-2005) a essayé de mettre en œuvre un important programme de réformes et Akbar Hashemi Rafsanjani (1989-97) a essayé d'ouvrir l'économie iranienne à l'Occident. Tous deux ont échoué, parce que ce n'est pas le président qui gouverne le pays. 
Entre autres responsabilités, ce dernier est commandant en chef de l'armée, il contrôle les services de renseignement et nomme les directeurs des médias nationaux. Ce sont des personnes qu'il a nommées qui dirigent en pratique la plupart des ministères et des grandes villes iraniennes. 
Lorsque des négociations s'engagent, il envoie plusieurs diplomates ayant chacun des instructions différentes. Tous affirment agir au nom du leader suprême, mais au bout du compte, ils ne peuvent s'engager, car ils ne savent pas vraiment ce que veut Khamenei. 
Sa base politique s'est affaiblie avec l'aggravation de la crise économique iranienne, encore intensifiée par le conflit avec l'Occident sur la question nucléaire. Il semble qu'il n'aura que peu de partisans lors des élections législatives de mars, ce qui va faire plaisir aux observateurs occidentaux. 
Mais en pratique la diplomatie occidentale tend à ignorer Khamenei qui sabote toute tentative visant à le court-circuiter en tant que décideur final de la politique iranienne. C'est ce qui explique pour une large part pourquoi il se méfie des négociations avec l'Occident. 
Il lui aurait alors proposé de mettre fin à l'impasse sur le nucléaire. Il n'y a pas encore de réponse, mais il semble qu'il y ait eu des avancées entre la Russie et l'Iran en ce qui concerne le combustible nucléaire des réacteurs iraniens qui font l'objet de la controverse. 
Khamenei a sûrement des réticences envers les dirigeants étrangers non-musulmans. Mais ce n'est pas ce qui devrait empêcher l'Occident de s'adresser directement à lui ou de lui demander ouvertement de désigner des négociateurs. 
Quand Haleh Esfandiari, une chercheuse appartenant à ce centre, a été arrêtée en Iran, Hamilton a écrit à Khamenei afin d'intercéder en sa faveur pour des raisons humanitaires. Khamenei lui a répondu – ce serait la première fois qu'il répond à un Américain – et Esfandiari a été libérée quelques jours après. 
Clairement, sa priorité est la survie de la République islamique et non le sort de tel ou tel homme politique iranien. S'il est difficile aux Occidentaux de traiter avec Ahmedinejad en raison de sa vision apocalyptique, Khamenei ne veut pas sombrer dans une confrontation militaire avec l'Occident qui déstabiliserait l'Iran et pourrait conduire à la chute du régime. 
Pour résoudre les problèmes les plus graves avec l'Iran, l'Occident devrait traiter avec la seule personne qui dispose de suffisament de pouvoir pour réellement négocier et faire des concessions ; il s'agit de Khamenei, pas d'Ahmedinejad. 

Réinventons les relations intercoréennes 
Bien que l'essai nucléaire du Nord ait suscité une certaine pression en faveur de la révision de ce Processus, j'ai dit clairement que je maintiendrai le cap. Dès sa création, ce processus a pris en compte d'éventuelles provocations militaires de la Corée du Nord et il a comme objectif spécifique de briser le cercle vicieux de provocations et de récompenses destinées à apaiser la tension. 
Il a été conçu pour surmonter à la fois les limites d'une politique d'apaisement et celles d'une ligne dure, la première dépendant entièrement du peu de bonne foi du Nord et la seconde supposant d'exercer constamment une pression. Basé sur une force de dissuasion considérable, il est destiné à établir une paix durable sur la péninsule coréenne en faisant payer chèrement au Nord ses actes agressifs tout en ouvrant grand la porte au changement et à l'aide s'il devient un membre responsable de la communauté internationale. 
Depuis l'installation du nouveau gouvernement, la Corée du Nord a intensifié ses menaces militaires et sa rhétorique belliqueuse contre le Sud. En avril 2013 elle a pris une mesure extrême en interdisant aux travailleurs sud-coréens de pénétrer dans le complexe industriel de Kaesong -un symbole des échanges et de la coopération intercoréenne - et en en retirant ses propres travailleurs. 
Après la fermeture des installations de Kaesong, on nous a suggéré d'encourager en coulisse le Nord à améliorer nos relations. Mais consciente que ce genre de contact a été contre-productif dans le passé, j'ai choisi une proposition de dialogue ouverte et transparente. 
A plusieurs reprises j'ai insisté auprès des autorités du Nord sur le fait que la confiance ne peut s'établir qu'en coopérant sur des projets de petite taille, mais significatifs et respectueux de nos promesses, et que nous devrions alors porter toute l'attention voulue aux comportements problématiques. J'ai aussi expliqué à la communauté internationale l'importance de notre politique visant à instaurer la confiance, et sa crédibilité, obtenant ainsi le soutien de nombreux pays. 
Par la suite nous avons établi conjointement un secrétariat de gestion, tandis que des responsables politiques des deux Corées ont commencé à se rencontrer quotidiennement. C'était seulement un petit pas en avant, mais il était significatif, compte tenu de l'absence quasi totale de dialogue intercoréen au cours des 5 dernières années et du pic de tension accumulée par le Nord au début de mon mandat. 
Mais on est encore loin de la normalisation des relations à Kaesong, pour ne pas parler plus généralement des relations intercoréennes. Le Nord n'est pas très chaud pour prolonger le dialogue sur la circulation des travailleurs, sur les communications et sur le passage des marchandises en douane qui sont des éléments essentiels. 
Par ailleurs, la Corée du Nord a annulé unilatéralement la réunion des familles séparées, seulement quelques jours avant la date convenue, brisant le cœur de ceux qui de longue date l'attendaient avec la plus grande impatience. La Corée du Nord a ensuite recommencé à nous calomnier et à nous menacer. 
Après la récente purge de Jang Song-thaek qui était connu comme étant le deuxième homme fort du Nord, la situation politique de la péninsule a accru les préoccupations des Coréens et de la communauté internationale, rappelant combien elle est imprévisible et combien il est difficile de développer les relations intercoréennes. 
Lors des 10 derniers mois, mon gouvernement a cherché à respecter les normes internationales dans notre politique à l'égard de la Corée du Nord, tout en tenant compte de l'attente de l'opinion publique. Nous suivrons ces principes fondamentaux et établirons les priorités suivantes dans nos relations avec la Corée du Nord : 
Mon gouvernement maintiendra une forte capacité de dissuasion, car une sécurité à toute épreuve est la base d'une paix authentique. Ceci étant fait, le gouvernement s'efforcera d'établir une paix durable par le dialogue, les échanges et la coopération pour parvenir à l'unification, et améliorer la qualité de vie de tous les Coréens. 
La Corée veillera aussi à renforcer la coopération avec la communauté internationale dans ce processus. C'est au peuple coréen de décider de la réunification, mais elle devrait se faire avec l'accord des pays voisins, de manière à ce être bénéfique à toutes les parties dans la région. 
- Deuxièmement, le gouvernement s'efforcera d'améliorer le Processus d'instauration de la confiance. Pour dissiper peu à peu la méfiance de longue date entre les deux Corées, nous travaillerons à renforcer le dialogue intercoréen en faisant preuve de sagesse, tout en tenant les promesses faites. 
Mon gouvernement étudiera diverses mesures pour étendre le dialogue et la coopération Sud-Nord. Nous continuerons d'apporter notre aide humanitaire au Nord tout en poursuivant nos efforts pour réunir les familles séparées et résoudre le problème des prisonniers de guerre et des personnes kidnappées retenues au Nord. 
Du fait de la nature des relations intercoréennes, il n'est pas possible de tout dévoiler. Mais rendre public le plus d'informations précises possible est le meilleur moyen d'obtenir un véritable soutien de la population en faveur de cette politique et de sa mise en œuvre. 
Troisièmement, la Corée cherchera la dénucléarisation du Nord de manière à poursuivre conjointement le progrès sur la péninsule coréenne et à travers l'Asie du Nord-Est. Les relations intercoréennes progresseront véritablement quand le Nord renoncera à son programme nucléaire et se joindra au Sud dans un partenariat basé sur la confiance réciproque. 
S'il fait preuve d'un engagement résolu en faveur de la dénucléarisation en prenant des mesures concrètes, nous seront les premiers à encourager la communauté internationale à soutenir le développement économique du Nord et à favoriser le progrès sur la péninsule en collaboration avec nos voisins d'Asie du Nord-Est. 
Si le Nord prend véritablement en compte l'intérêt de son peuple et le futur de la nation, il doit abandonner l'objectif irréaliste d'un développement à la fois nucléaire et économique. Par contre, il doit adhérer aux normes internationales et se comporter de manière prévisible afin d'instaurer de bonnes relations avec ses voisins et devenir un partenaire crédible. 
J'ai donc proposé l'Initiative eurasiatique qui ambitionne de connecter entre eux les réseaux logistiques du continent qui sont isolés les uns des autres et vise à supprimer les obstacles aux échanges commerciaux, faisant ainsi du continent une entité unique viable. Cette Initiative liée à mon plan pour la paix et la coopération en Asie du Nord-Est ne peut réussir que si la péninsule démantèle son mur de méfiance, car elle constitue la passerelle entre l'Eurasie et le Pacifique. 
La construction d'un parc de la paix mondiale dans la zone démilitarisée (DMZ) qui divise la péninsule pourrait être un premier pas. Les pays du continent, ceux de l'Océan et les deux Corées doivent bâtir une relation de confiance, promouvoir la coopération et étendre cette pratique à d'autres domaines. 
La péninsule coréenne pourrait alors se transformer de zone de tension en première pierre d'un édifice pour la paix en Eurasie, en Asie du Nord-Est et au-delà. 

Non à l'emprisonnement identitaire ! 
PARIS – Un jour, alors que j'allais chercher à son hôtel le prix Nobel d'économie Amartya Sen, la réceptionniste m'a demandé si j'étais son chauffeur. Après une hésitation, j'ai fait signe que oui. 
Ce sens de la multiplicité des identités est quelque chose que Sen lui-même a souligné malicieusement dans l'un de ses livres, Identity and Violence [Identité et violence] : "La même personne peut par exemple être tout à la fois citoyen britannique, d'origine malaisienne, avoir des caractéristiques raciales chinoises, être courtier en Bourse, omnivore, asthmatique, linguiste, adepte du culturisme, poète, opposant à l'avortement, observateur des oiseaux, astrologue et faire parti de ceux qui pensent que Dieu a inventé Darwin pour mettre à l'épreuve les naïfs." 
Qui suis-je et pourquoi devrais-je accepter que l'on me réduise, moi et la richesse de mon identité, à une seule de ses dimensions ? Pourtant, c'est un réductionnisme de ce type qui sous-tend l'un des concepts dominants d'aujourd'hui, le multiculturalisme selon lequel l'une de nos identités doit l'emporter sur toutes les autres et servir de seul critère pour organiser la société en groupes distincts. 
On dit fréquemment qu'il n'y a que deux manières de s'intégrer dans une société : le modèle britannique de pluralisme culturel et le modèle "français" fondé sur l'acceptation des valeurs républicaines, avec en priorité le concept d'égalité. 
De ce point de vue, on estime traditionnellement que le modèle social britannique – une fédération informelle de communautés - est basé sur la coexistence entre différents groupes qui respectent les lois du pays tout en ayant chacun sa propre culture et ses propres conventions. 
Mais ce point de vue est grossièrement erroné, parce que la loi britannique accorde à tous les immigrés du Commonwealth quelque chose d'extraordinaire : le droit de vote aux élections, y compris au niveau national. Les citoyens savent d'expérience que la démocratie ne se réduit pas au suffrage universel, mais qu'elle suppose l'existence d'une sphère publique également ouverte à tous. 
Au Royaume-Uni, un grand nombre d'immigrés partagent ainsi avec les natifs le droit de participer aux débats publics sur tous les sujets d'intérêt général, que ce soit au niveau local ou national. Cette égalité fondamentale étant assurée, le système britannique parvient à gérer mieux que d'autres une plus grande affirmation des différentes communautés. 
Avec ce type de séparatisme scolaire, les Britanniques disent : "Telle est votre identité, et rien d'autre ". Cette approche relève du communautarisme, pas du multiculturalisme. 
Le républicanisme garantit à chacun les mêmes droits, indépendamment de ses identités, pour parvenir à une égalité universelle. Il ne nie pas les identités distinctives de chacun et donne le droit de les exprimer au sein de la sphère privée. 
Le communautarisme permet l'intégration par défaut dans les espaces clos des différentes communautés – ce que Sen appellerait "une forme d'emprisonnement par la civilisation". Mais on ne peut faire passer un échec pour succès. 
On classe alors les groupes sociaux en termes de différences "ethniques" ou "raciales". Les conditions sociales liées au "modèle français" ayant été négligées, ce modèle incarne maintenant la contradiction vivante de son principe fondamental : l'égalité. 
Les Français doivent reconnaître que si l'égalité devant la loi est un principe fondamental, il est insuffisant à lui tout seul et doit être accompagné d'une vision précise des moyens pour parvenir l'égalité réelle. Cette vision suppose de prendre des mesures républicaines adaptées au handicap initial de chacun pour compenser les inégalités de départ. 
La véritable égalité dans la sphère publique – elle diffère en fonction de l'histoire et des valeurs de chaque pays – exige un minimum de reconnaissance de cette histoire et de ces valeurs. Sen dit que ce qui est reconnu ici relève de l'identité nationale. 
Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Non à l'emprisonnement identitaire ! 

L’ordre mondial post-russe 
BRUXELLES – Il est erroné de considérer l’intervention russe en Ukraine, et la crise de Crimée qui s’en est suivie, comme une sorte de début de seconde guerre froide. Les conséquences de la défiance du président russe Vladimir Poutine à l’égard du droit international et de l’opinion publique mondiale seront très différentes des résultats de la longue campagne de l’Union soviétique destinée à vaincre le capitalisme. 
Les sanctions internationales ne constituent que la première de ces conséquences. Les marchés et les banques n’aiment pas l’incertitude, l’économie russe étant ainsi vouée à une exclusion progressive des échanges commerciaux et de l’investissement sur le plan international, et par conséquent destinée à une future croissance lente, voire nulle. 
Les conséquences plus larges consisteront en un refaçonnage des politiques internationales et des efforts gouvernementaux en faveur de la résolution de problématiques communes, allant de la gouvernance mondiale au changement climatique. Ces conséquences pourraient même s’avérer bénéfiques, les événements survenus en Ukraine ouvrant de manière inattendue la voie à un réalignement significatif des pays à émergence rapide, dont le poids sera décisif au cours du XXIe siècle. 
Depuis une dizaine d’années au moins, le groupe réunissant Brésil, Russie, Inde et Chine, récemment rejoints par l’Afrique du Sud, s’est révélé une composante majeure de la politique mondiale, défiant la puissance et l’influence d’une Europe et d’une Amérique industrialisées. Or, la Russie étant en passe de devenir à un paria, que ce soit à l’issue d’exclusions ou de retraits volontaires des marchés mondiaux et forums multilatéraux, les jours des sommets et institutions intéressant les BRICS, tels qu’une Banque de développement jusqu’ici embryonnaire, semblent désormais comptés. 
Il est possible que les BRICS ne soient pas dissous de manière formelle, mais il est difficile d’imaginer une volonté des quatre autres membres de faire entendre conjointement leur voix au sein d’une économie mondialisée, au risque d’être entraînés dans le contentieux opposant la Russie au reste du monde. Peu à peu, l’idée selon laquelle ce groupe représenterait une voix cohérente dans les affaires mondiales devrait discrètement se dissiper. 
La présence d’une Russie aventureuse, déterminée à adopter une politique étrangère affirmée, ainsi qu’à créer un bloc commercial de l’ « Union eurasienne, » soulève d’évidentes menaces. L’issue la plus conséquente résidera toutefois dans la manière dont les anciens partenaires BRICS de la Russie se réalignent avec les autres économies émergentes majeures du G20. 
Les ministres les Affaires étrangères de ces États prévoient de se réunir bientôt au Mexique afin de discuter d’un agenda commun autour d’un certain nombre de problématiques de gouvernance globale. Lorsqu’ils se sont réunis pour la première fois sous la bannière MIKTA au cours de la dernière Assemblée générale de l’ONU en septembre, beaucoup ont considéré cette initiative comme une sorte de club destiné aux États qui pour une raison ou une autre ne satisfaisaient pas aux conditions d’adhésion aux BRICS et manquaient d’un statut de puissance majeure. 
Les difficultés que la Russie s’inflige à elle-même devraient changer tout cela. Le groupe des BRICS étant sur le point de se métamorphoser brusquement en une entité de nature très différente, la voie est désormais libre pour ce regroupement beaucoup plus large que constitue celui des MIKTA, qui réunit des États partageant un grand nombre de préoccupations communes. 
Les points communs aux pays des MIKTA résident dans une croissance économique rapide et dans l’accroissement de leur influence en dehors de leurs propres frontières. Bien que ces États soient confrontés à des difficultés de développement, ils constituent également des modèles de dynamisme économique et d’innovation, voués à peser significativement sur la manière dont devraient être refaçonnées les institutions et règles postérieures à la Seconde Guerre mondiale. 
Dans cette soupe aux pâtes alphabet que constitue la politique internationale, un imprononçable groupe BICSMIKTA à neuf membres pourrait s’avérer trop lourd pour pouvoir fonctionner. L’aspect central réside quoi qu’il en soit dans le fait que l’absence prochaine de la Russie dans les relations multilatérales devrait catalyser une nouvelle réflexion autour des défis mondiaux. 
L’appartenance de la Russie au G8 devrait de toute évidence être bientôt révoquée, le groupe recouvrant probablement son statut originel de G7, incluant États-Unis, Canada, Japon, Allemagne, France, Royaume-Uni et Italie, ainsi qu’Union européenne. La question du G20 – y compris du maintien de la participation de la Russie au sein du groupe – s’avère en revanche beaucoup moins évidente. 
Ce qui est clair, c’est qu’au sein d’un monde de plus en plus interdépendant, la distanciation décidée par Poutine vis-à-vis d’une si grande part de la communauté internationale s’apparente à un suicide. Une génération après l’effondrement du communisme, l’économie russe et le niveau de vie de la population commencent à se remettre de l’événement. 

Présidence de Juncker, ça passe ou ça casse 
Un adage illustré par cette pièce théâtrale – aux accents comiques – qui se joue actuellement dans l’Union européenne. Les élections parlementaires européennes du mois de mai dernier ont mis en lumière le « tableau global » de l’impopularité croissante de l’UE, le signal d’alarme ayant pourtant été rapidement éclipsé par cette question bien moins importante de savoir qui occupera la direction de l’UE à la tête de la Commission européenne. 
Le message des élections parlementaires européennes est celui d’une perte de confiance de l’opinion publique à l’égard de l’UE, qui s’est aggravée à une vitesse alarmante. Pendant quelques semaines, toute l’attention de Bruxelles et de la plupart des capitales européennes s’est concentrée sur les réformes nécessaires au retour de la confiance chez près de 300 millions d’électeurs. 
Mais voici que cette attention s’est rapidement reportée sur une agitation officielle parmi les dirigeants nationaux de l’UE autour de la question de savoir si le luxembourgeois Jean-Claude Juncker devrait décrocher le job le plus important de l’Union, ce qui constitue précisément le genre de problématiques susceptibles de véhiculer l’image selon laquelle les affaires suivraient un cours normal – telle une véritable défiance de la vague d’euroscepticisme exprimée par les suffrages dans l’ensemble de l’Europe. Juncker a certes occupé la fonction de Premier ministre de son pays pendant près de vingt ans, constituant ainsi un visage familier sur la scène de l’UE. 
Il n’est bien entendu pas impossible que Juncker confonde ses détracteurs, et devienne ce réformateur radical dont l’UE a besoin, et auquel aspire l’opinion publique. Espérons que ce scénario se produira, tant les quelques prochaines années s’annoncent comme une période de quitte ou double pour le projet européen. 
Pour autant, rares sont aujourd’hui les acteurs européens sensés à contester le concept de l’union fait la force, au sein même d’un monde bouleversé par la mondialisation et confronté à l’ascension de nouvelles puissances telles que la Chine et l’Inde. Une coopération étroite et inscrite dans le cadre de l’UE apparaît comme le meilleur moyen – et peut-être le seul – d’inverser la sombre perspective d’une faible croissance économique et d’une population vieillissante en Europe. 
Or, ce dénouement constitue une menace réelle, à en juger par cette montée d’euroscepticisme qu’ont alimentée des institutions européennes incapables d’établir le lien avec les électeurs d’Europe. Les responsables de l’UE, parmi lesquels des technocrates si nombreux à occuper les sièges du Parlement européen, se sont révélés désespérément inefficaces dans la transmission des objectifs et de la valeur de leurs politiques auprès de l’opinion publique. 
En l’absence d’un mécanisme efficace de suivi démocratique des activités de la Commission, ses dirigeants s’entêtent à identifier de nouveaux domaines dans lesquels étendre leurs activités, sans faire face à aucune pression susceptible de les conduire à abandonner certains domaines dans lesquels leur engagement apparaît obsolète. En résulte au sein de l’opinion publique la perception généralisée d’une UE aux tentacules interminables, à l’assaut des moindres recoins de la société européenne. 
Force est pour eux d’admettre que l’Europe est en train de perdre la bataille économique mondiale, et de constater combien d’autres États, notamment en Asie, se lancent sur de nouvelles technologies et renforcent leur compétitivité industrielle. C’est seulement en encourageant les gouvernements membres à ouvrir les yeux sur cette réalité, et à collaborer plus étroitement, que l’Europe pourra faire face à une concurrence toujours plus acharnée, considèrent les décideurs politiques de l’UE. 
Comme toujours, la vérité se situe quelque part au milieu. Il est nécessaire que les industries et autorités nationales d’Europe œuvrent côte-à-côte et exploitent pleinement les économies d’échelle que leur offre l’UE, tandis qu’il appartient à l’UE elle-même d’accueillir le changement et se soumettent à la réalité d’une sévère nécessité : réformer ou mourir. 
Et par qui ? Le risque existe en effet de voir le processus de réforme finir par passer à la trappe les valeurs et les missions de l’UE – en jetant le bébé avec l’eau du bain – ou, à l’extrême inverse, de voir les autorités de l’UE limiter principalement les réformes à de simples changements de façade. 
Les discussions et désaccords se font d’ores et déjà multiples parmi les États membres de l’UE autour du calendrier des réformes, les différents gouvernements adoptant de manière prévisible les postures répondant aux considérations de politiques intérieures ainsi qu’aux risques de préjudice propre. Ainsi risquent-ils en fin de compte d’échouer à bouleverser cette entrave ultime que constitue la culture de la bureaucratie en UE. 
Indépendamment des qualités et faiblesses des eurocrates, nul ne saurait nier qu’ils ont développé une tendance unique à l’autosatisfaction et à l’arrogance. Bien que le rôle de la Commission européenne en tant que négociateur sincère parmi des intérêts nationaux concurrents doive être maintenu à tout prix, ses défaillances doivent quant à elles être scrutées sans merci. 
Effrayée par le déclin de sa popularité, elle ne sonne pas suffisamment fort le signal d’alarme. Mais plus important encore, enfermés dans la bulle de Bruxelles, ses institutions et dirigeants ne communiquent pas assez efficacement. 


Des politiques d’envergure pour la protection de l’eau 
NEW YORK – Depuis l’adoption en l’an 2000 des Objectifs du Millénaire pour le développement (OMD) des Nations Unies, la communauté internationale a concentré, à juste titre, ses efforts sur l’approvisionnement de base en eau potable et en services d’assainissement. De 1990 à 2010, plus de deux milliards de personnes ont pu accéder à de meilleures sources d’eau potable. 
La pensée traditionnelle veut qu’un meilleur accès à l’eau dépende du forage de puits, de l’adoption des solutions fondées sur les besoins de la communauté et aussi de l’orientation des programmes d’aide qui vise à améliorer le sort des masses. Mais ces mesures importantes ne prennent qu’une petite part dans une stratégie beaucoup plus ambitieuse, qui exige cependant beaucoup plus de capitaux. 
Selon un rapport récent de l’UNICEF et de l’Organisation mondiale de la santé sur leur programme conjoint de recensement des sources d’eau potable et des installations d’assainissement, plus de 1,2 milliard des gens a pu accéder à de l’eau potable de 1990 à 2008. La plupart l’ont obtenu par une entrée d’eau dans leur habitation. 
En fait, ceux qui avaient accès à l’eau étaient plus nombreux dans la décennie précédant l’adoption des OMD. Car ce sont l’Inde et la Chine qui ont affiché la grande majorité des gains, ces deux pays jouissant d’une forte croissance économique dans les années 1990 leur permettant de faire sortir de la pauvreté de grands pans de leur population. 
Comme l’indiquent ces exemples, les pays qui ont le mieux réussi à assurer des services d’approvisionnement en eau sont ceux qui ont pu se fier à leur propre croissance économique pour combler le déficit de financement des coûts des infrastructures d’accès à l’eau. Mais cet écart entre les besoins et les ressources s’agrandit comme le laisse entendre le Rapport 2013 des risques du Forum économique mondial qui a classé les « crises d’approvisionnement en eau » comme le plus grand « risque sociétal » que coure la prospérité mondiale. 
Pour relever ce défi de développement, il faudra également de nouvelles idées, des innovations, et des interventions dans des domaines comme l’hydroélectricité durable, la productivité agraire et l’accès à l’eau potable dans les villes. La première étape doit passer par le maintien du bon fonctionnement des systèmes hydriques naturels – les rivières, les aquifères et les terres humides qui influent sur la quantité, la fiabilité et la qualité de nos ressources en eau. 
Plusieurs pays de par le monde – de la Colombie au Mexique, de la Chine aux États-Unis – ont déjà investi en ce sens. Ils nous montrent que nous pouvons améliorer les choses par une planification des installations techniques pour qu’elles soient compatibles avec la survie et l’état de santé des bassins fluviaux et hydrographiques. 
Bien sûr, même avec seulement 10 % d’investissement total dans les ressources en eau destinées à des infrastructures naturelles peu coûteuses – la même proportion que, par exemple, la ville de New York consacre à la protection de ses propres infrastructures naturelles, les réservoirs dans les Catskills – il faut encore trouver 100 milliards de $ par an. 
Sans surprises, les investisseurs ne se bousculent pas au portillon pour investir dans des projets sans véritable historique de rentabilité, dont les encaisses futures restent incertaines et dont le cadre réglementaire est flou. La clé pour accélérer les investissements dans les infrastructures naturelles réside dans une stratégie voulant qu’à chaque étape de croissance, un montant suffisant de capital soit libéré pour réduire les risques afférents. 
Le secteur public a traditionnellement joué le rôle de « preneur de risque de dernier recours », en offrant des garanties aux projets d’envergure et en payant pour la plupart des infrastructures hydrauliques actuelles. Or, avec les restrictions du crédit, bon nombre d’institutions publiques seront incapables d’assurer la mise au point et le déploiement de nouvelles solutions, particulièrement celles qui doivent démontrer leur viabilité à une plus grande échelle sans une source assurée de revenu. 
Pour ce qui est des capitaux privés, particulièrement les épargnes privées accumulées dans des pays au milieu de l’échelle des revenus, ils pourraient, en principe, financer à eux seuls les nouvelles filières hybrides d’infrastructures naturelles et d’installations techniques. Évidemment, les investisseurs privés ont aussi le choix d’investir dans des secteurs plus prometteurs ce qui explique leur manque d’enthousiasme pour des véhicules d’investissement dans lesquels ils ont peu d’expérience. 
Ce qui nous laisse le capital philanthropique – de source privée ou publique – comme pièce maîtresse des investissements dans les premières phases des projets. La philanthropie joue le rôle important d’assumer les risques associés aux projets pendant que les solutions d’infrastructures naturelles font leur preuve pour ensuite faire appel à des sources de capitaux publics et privés plus conséquentes. 
Même si des solutions de petite envergure, comme des puits creusés, composeront une partie importante des initiatives de protection des réserves hydriques, les filières de gestion globale de l’eau réellement durable – en particulier dans les pays en forte croissance de l’Amérique latine, de l’Asie et de l’Afrique – nécessiteront des centaines de milliards de dollars d’investissement en infrastructures. Le processus de formulation des propositions d’objectifs de développement durable constitue une occasion idéale pour commencer à décrire une telle trajectoire. 


Donner jusqu’à guérir 
Dans mon nouvel ouvrage The End of Poverty , je montre comment l’on peut mettre fin à l’extrême pauvreté d'ici 2025, mais seulement si le monde riche tient sa promesse d'aider les pays les plus pauvres. Pour prospérer et pour encourager l’investissement du secteur privé nécessaire à la croissance à long terme, une économie a besoin de systèmes de santé et d’éducation opérationnels, d’investissements dans la gestion de l’eau et des substances nutritives du sol, et d’une infrastructure de base comme l’électricité et le transport motorisé. 
Le manque d’assistance étrangère adéquate constitue l’une des plus grandes hontes de notre planète et les Etats-Unis se sont montrés les plus traînards de tous. Il est urgent qu’ils prennent conscience des réalités mondiales et qu’ils tiennent leurs engagements. 
La promesse la plus célèbre faite par les pays riches consistait à apporter aux pays les plus pauvres une aide équivalente à au moins 0,7 % de leur PNB. L’engagement a été pris 44 ans auparavant, en 1961, lorsque l’Assemblée générale des Nations Unies a convenu que l'assistance étrangère devrait augmenter considérablement « afin d’atteindre dès que possible environ 1 % des revenus nationaux combinés des pays économiquement avancés ». 
Il tourne actuellement autour de 0,25 % du PNB. Mais la baisse sur le long terme du rapport aide/PNB n‘a pas dissuadé le monde riche de promettre à maintes reprises d’atteindre 0,7 % du PNB, notamment au Sommet de la Terre à Rio en 1992 et au Sommet de Copenhague sur le développement social en 1995. 
Au début du nouveau millénaire, les leaders du monde se sont réunis pour adopter les objectifs du Millénaire pour le développement, qui constituaient un engagement mondial à réduire de moitié l’extrême pauvreté d’ici 2015. Pour concrétiser ces engagements, les leaders du monde, y compris le président américain George W. Bush, se sont de nouveau rassemblés à Monterret, au Mexique, pour adopter le Consensus de Monterrey sur les actions à entreprendre pour atteindre cet objectif. 
Les hauts représentants soutiennent même que les Etats-Unis ne se sont jamais engagés à atteindre un tel objectif. Les Etats-Unis et d’autres pays ont toutefois signé le Consensus de Monterry qui invitait instamment les « pays développés qui ne l’ont pas encore fait à prendre des mesures concrètes pour atteindre les objectifs consistant à consacrer 0,7 % de leur produit national brut (PNB) en faveur de l’assistance officielle au développement ». 
Ce chiffre contraste avec les 4 % du PNB que les Etats-Unis consacrent à leur défense, soit environ 500 milliards de dollars cette année. Les Etats-Unis dépensent donc environ trente fois plus en matière de défense qu’en matière d’aide au développement pacifique pour les pays les plus pauvres. 
D’un point de vue mondial, cinq pays consacrent actuellement 0,7 % de leur PNB à l’aide aux pays les plus pauvres : le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède. 
Le secrétaire général de l’ONU Kofi Annan, dans son rapport rédigé avant le sommet de l’ONU des dirigeants mondiaux, qui se tiendra en septembre 2005, a demandé à tous les pays donateurs d’atteindre au moins 0,5 % du PNB d’ici 2009 et 0,7 % en 2015. Il a également noté que des pays comme l’Allemagne et le Japon, qui aspirent à devenir membres permanents du Conseil de sécurité de l’ONU, ont tout particulièrement le devoir de s’assurer que le monde atteigne l'objectif prévu. 
Malheureusement, les porte-paroles idéologiques des super-riches aux Etats-Unis, notamment la page éditoriale du The Wall Street Journal , restent profondément opposés à l’aide étrangère, même si elle porte uniquement sur 70 cents par centaine de dollars de revenu ! Dans la critique de mon livre, un article du Wall Street Journal a déclaré que je demandais que l’on « donne jusqu’à avoir mal ». 
Mais il y a une limite à l’avidité. Je suis persuadé que le The Wall Street Journal ne représente pas réellement les intérêts ou les opinions de nombreux riches américains, voire même de la majorité d’entre eux, notamment les millionnaires et les milliardaires dont les contributions à l’aide pourraient faire une énorme différence pour les vies de millions d’individus. 
Je crois que peu de gens fortunés refuseraient de donner une petite partie de leur immense richesse pour avoir une chance de sauver les vies de millions d'individus chaque année et d'aider les pays les plus pauvres à mettre le premier pied sur l'échelle du développement économique. Ils sauraient qu'ils sauveraient non seulement des vies, mais également qu'ils contribueraient à créer un monde plus sûr et plus prospère. 
Plutôt que de s’inquiéter de ce qu’une aide de 70 cents par centaine de dollars revienne à donner jusqu’à avoir mal, notre slogan dans les pays riches devrait être « Donner jusqu’à guérir ». 

Une action collective pour une reprise mondiale ! 
Le chemin vers une reprise durable existe, mais il est de plus en plus étroit. Pour le parcourir, il faut une volonté politique forte partout dans le monde – du leadership plutôt que la politique de la corde raide, la coopération plutôt que la concurrence et l'action plutôt que la réaction. 
L'un des principaux problèmes actuels est l'excès de dette dans le système financier mondial – parmi les Etats, les banques et les ménages, notamment dans les pays avancés. Cela affecte la confiance et freine les dépenses, les investissements et la création d'emplois. 
Dans ce contexte, nous devons engager une action collective en faveur d'une reprise de l'économie mondiale suivant quatre grands axes : réparer, réformer, rééquilibrer et reconstruire. 
Avant toute chose, nous devons diminuer la pression qui s'exerce sur le bilan des Etats, des ménages et des banques et qui risque de faire obstacle à la reprise. Les pays avancés ont besoin de plans crédibles de stabilisation et de réduction de la dette publique à moyen terme. 
Des mesures crédibles et efficaces d'encouragement à l'épargne à moyen terme stimuleront dès maintenant la croissance en favorisant un rythme de consolidation plus lent. Certes les mesures à prendre seront différentes d'un pays à l'autre, car certains sont sous la pression des marchés et n'ont pas d’alternative, tandis que d'autres disposent de davantage de liberté. 
Des mesures telles qu'un programme plus résolu de réduction du principal de la dette ou d'aide aux propriétaires pour qu'ils bénéficient de taux d'intérêt faibles seraient aussi utiles. En Europe, les Etats doivent résoudre énergiquement leurs problèmes financiers au moyen d'une consolidation budgétaire crédible. 
Il y a un large accord sur la nécessité d'introduire progressivement de normes élevées en termes de capitaux et de liquidité. Mais il reste des écarts substantiels qui doivent être corrigés grâce à une coopération internationale, de manière à éviter un arbitrage réglementaire. 
J'inclue la dimension sociale dans le cadre des réformes, avec notamment la nécessité d'identifier et d'exploiter les sources de croissance susceptibles de générer des emplois en nombre suffisant. C'est particulièrement important pour les jeunes. 
Le troisième axe de l'action collective, rééquilibrer, signifie deux choses. Il s'agit tout d'abord de faire en sorte que la demande vienne à nouveau du secteur privé dès qu'il sera assez solide pour cela. 
Le rééquilibrage suppose aussi un transfert de la demande globale des pays qui connaissent un déficit extérieur vers ceux qui ont un excédent important des comptes courants. Les pays avancés dépensant moins et épargnant davantage, c'est aux principaux pays émergents de relancer le marché en fournissant la demande nécessaire pour alimenter la reprise mondiale. 
De nombreux pays, dont ceux à revenus faibles, doivent rebâtir leurs lignes de défense économique, par exemple en renforçant leur position budgétaire pour se protéger contre les tempêtes futures. Cela encouragera aussi les investissements publics en faveur de la croissance et consolidera les filets de protection sociale. 
Dans ce contexte, le Fonds monétaire international, avec ses 187 pays-membres, est en position unique pour susciter une action collective. Nos avis peuvent aider à éclairer les problèmes urgents du moment, à savoir la croissance, les vulnérabilités fondamentales et l'interdépendance. 
Ce n'est plus le moment des demi-mesures ou des tergiversations. Si nous saisissons l'occasion qui se présente, nous pouvons réussir une sortie de crise et restaurer une croissance mondiale forte, durable et équilibrée. 

Mettre la santé publique sur la carte 
SEATTLE – Il y a vingt-cinq ans, l'état de la santé publique pour les grandes populations était comparable à celui d'un médecin qui s'efforce de traiter un patient sans diagnostic approprié. Les maladies et les blessures qui écourtaient la durée de vie et causaient de grandes souffrances n'étaient pas rigoureusement répertoriées. 
Mais en fin de compte, le total était bien des fois supérieur au nombre réel de personnes mortes sur une année donnée. Et même lorsque les décisionnaires disposaient de données précises, elles portaient d'habitude uniquement sur les causes de la mort, mais pas sur les maladies qui frappaient les vivants. 
Pour trouver une solution à ce problème, Alan Lopez et moi avons lancé le projet Global Burden of Disease (Fardeau mondial de la maladie, ou GBD) en 1990. Les décideurs ont besoin d'informations sur les plus grandes menaces de santé du monde et sur leur évolution au fil du temps, entre les groupes d'âge, par sexe, afin de pouvoir assurer à tous une chance de vivre le plus longtemps possible et de jouir de la meilleure santé possible. 
En s'assurant que chaque mort ne soit comptabilisée qu'une fois et en fournissant des statistiques complètes sur les causes de mauvaise santé, le GBD peut comparer l'impact du cancer à celui de la lombalgie ou de la dépression. Cela permet également la comparaison des performances de santé entre les pays. 
Une étude de 1990 du GBD et ses révisions postérieures ont relevé le niveau de mesure de la santé de la population, en fournissant aux décideurs des informations plus fiables et plus utiles. Elle a également ouvert les yeux de la communauté du développement international sur l'importance des souffrances négligées, comme la maladie mentale et les accidents de la route. 
Ces conclusions ont contribué à orienter les efforts du gouvernement chinois dans la lutte contre les effets négatifs de la pollution sur la santé et les chercheurs chinois sont maintenant des membres au rôle déterminant dans l'effort de collaboration mondial. Au Rwanda, quand l'étude du GBD a indiqué que la pollution atmosphérique intérieure due à la cuisine préparée avec du combustible solide était la première cause de décès, le gouvernement a distribué un million de fourneaux propres aux ménages les plus vulnérables. 
Les scientifiques rwandais et les fonctionnaires du ministère de la santé, y compris la ministre en personne, contribuent fortement au GBD. Aujourd'hui le GBD s'améliore constamment, grâce aux efforts de plus de 1 300 collaborateurs dans 114 pays. 
La dernière étude du GBD a révélé qu'une autre maladie rarement évoquée dans les milieux du développement international, les douleurs lombaires et du cou, sont la quatrième plus forte cause mondiale de maladie. Elle a également souligné l'évolution rapide de la transition épidémiologique dans les pays à revenus intermédiaires et la persistance de maladies transmissibles, maternelles, néonatales et nutritionnelles en Afrique subsaharienne. 
Les estimations de la charge de morbidité locale seront essentielles dans la lutte contre les affections comme Ebola, en vérifiant l'augmentation du nombre de morts dû aux maladies non transmissibles dans les pays à revenus intermédiaires, tout en réalisant les Objectifs de Développement Durable relatifs à la santé maternelle et de l'enfant en Afrique subsaharienne. Pour aider les décideurs à faire un meilleur usage de leurs données, l'Institute for Health Metrics and Evaluation, sous ma direction, crée des cartes géospatiales du fardeau de la maladie à un niveau de résolution sans précédent. 
La création de ces cartes est possible grâce aux méthodes développées par le Malaria Atlas Project, qui a débouché sur une meilleure compréhension spatiale du paludisme par rapport à tout autre agent pathogène. Les cartes géospatiales peuvent identifier les domaines qui font des progrès remarquables, en nous permettant ainsi d'identifier les communautés qui agissent différemment par rapport à leurs voisins. 
Un exemple est la ville de Cali en Colombie, qui a fait diminuer le taux d'homicide dans les années 1990 après l'effort du maire de la ville, Rodrigo Guerrero, visant à renforcer les restrictions sur l'alcool, ainsi qu'à instaurer un programme de développement communautaire dans les quartiers les plus pauvres et à imposer l'interdiction temporaire du port d'arme dans les lieux publics. Le maire de Bogota, la capitale de la Colombie, a entendu parler du programme de Cali. 
En 2014, Guerrero a remporté le Prix Roux pour son usage des données visant à améliorer la santé, en diffusant ainsi plus largement la connaissance de son travail. La cartographie géospatiale nous aidera à trouver d'autres Rodrigo Guerrero et à défendre leurs exploits. 
Nous sommes bien au-delà du point où nous étions en 1990 sur la question de la mesure de la santé. Par un effort ciblé et davantage d'innovation, nous pouvons faire encore davantage de progrès d'ici les 25 prochaines années pour aider le monde à tirer le meilleur parti de nos investissements dans la santé collective. 

Des promesses climatiques qui comptent vraiment 
Au cours de la dernière décennie, les gaz à effet de serre ont été émis à une cadence accélérée et, l’année dernière, le taux de dioxyde de carbone dans l’atmosphère a connu la hausse la plus prononcée depuis presque trois décennies, atteignant un niveau de 15 % supérieur à celui de 1990. Comme le souligne le dernier rapport du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), la césure n’a jamais été aussi marquée entre une crise qui va en s’intensifiant et des négociations internationales qui stagnent. 
Il va sans dire que beaucoup d’espoirs reposent sur la Conférence des parties de la Convention-cadre des Nations Unies sur les changements climatiques, qui pourrait élaborer des stratégies pour réduire les émissions mondiales de gaz à effet de serre jusqu’en 2050. Mais il est peu probable que le sommet aboutisse à l’accord international qui fait si tristement défaut, à moins que des instances internationales élargissent leur champ d’intervention pour y inclure la réduction des émissions, mais également la tarification du carbone. 
Un nombre grandissant d’experts – dont ceux du Fonds monétaire international, de l’OCDE, et de la Banque mondiale – s’entendent sur le fait qu’aucun plan d’atténuation des effets du changement climatique ne peut aboutir sans un système de tarification du carbone efficient et efficace. Le GIEC en est venu à la conclusion que si une tarification unique des émissions mondiales de carbone n’est pas bientôt fixée, il sera pratiquement impossible d’empêcher le réchauffement planétaire de franchir le seuil de 2 °C au-dessus de la moyenne des températures préindustrielles – les répercussions les plus dévastatrices des changements climatiques seront alors inévitables. 
La démarche unidimensionnelle portant exclusivement sur les cibles de réduction des émissions empêche même les régions qui prennent le plus d’initiatives pour contrer les changements climatiques, comme l’Union européenne, de faire des progrès suffisants. Pourtant, à la fin d’octobre, les États membres de l’UE ont convenu d’un nouveau cadre de politiques en matière de climat et d’énergie pour 2030 – un cadre qui, comme la série d’objectifs climatiques et énergétiques de l’UE pour 2020, repose sur des assises fragiles. 
Le but que l’UE s’est fixé de réduire de 40 %, d’ici 2030, les émissions de gaz à effet de serre n’est appuyé que par des cibles non obligatoires d’efficacité énergétique et d’énergie renouvelable. Dépourvue d’une véritable réforme de la tarification du carbone, l’entente est tributaire du système d’échanges d’émissions quelque peu négligé par l’UE. 
Cela tient également pour le nouvel accord bilatéral entre les deux plus grands émetteurs de carbone, les États-Unis et la Chine, un accord pourtant largement pressenti comme un espoir. Vu l’impasse qui prévalait, l’entente constitue un progrès encourageant; mais, ne dispose pas non plus de moyens adéquats pour réaliser ses aspirations. 
Il est essentiel d’obtenir un accord plus substantiel au sommet de Paris l’an prochain, où les cibles nationales de réduction des émissions seront étayées par des instruments adéquats et dont la mise en œuvre est coordonnée, notamment un prix mondial des émissions de carbone. Pour un enjeu aussi urgent que le changement climatique, il est hors de question de proposer des demi-mesures ambiguës. 
Pour en arriver à une telle entente, il faut en premier lieu entamer les débats, étayés par des études de chercheurs et des faits établis, visant à déterminer un prix mondial des émissions de carbone et à énoncer les liens entre les prix actuels et futurs, prenant compte des paramètres d’équité, d’efficacité et d’efficience. Un tel débat – et non les cibles de réduction des émissions qui ne sont garanties que par la « volonté politique » des États – témoignera d’un sommet réussi. 
En fait, il ne pourrait y avoir de pire accord qu’un traité ratifié pour la « galerie » qui ne comporte que de vagues cibles inapplicables. Les dernières déclarations du gouvernement américain prônant un accord « politique » au lieu d’un contrat à « force obligatoire » indiquent encore une fois que les déclarations officielles sans obligations donneront exactement ce genre de résultat. 
À plus longue échéance, des débats constructifs à Paris portant sur un prix mondial adéquat des émissions de carbone permettraient d’ouvrir la voie à la création d’une nouvelle démarche polycentrique de gestion climatique qui mettrait en valeur les initiatives territoriales et locales en sus des efforts nationaux. À ce point, les différents prix des émissions de carbone pourraient converger progressivement vers un prix unique, comme cela s’est passé avec les prix de produits de base comme le pétrole. 
Et ils sont sans doute en droit de le faire. Mais, jusqu’ici, le bilan plus positif de l’UE provient plus du retard des autres régions que de l’élaboration d’une stratégie qui s’attaque vraiment au cœur du problème ; en fait, l’accord qui vient d’être conclu pourrait servir de contre-modèle au sommet de l’an prochain. 
Le prix des émissions de carbone revient en effet au prix du bien-être des humains vivant sur cette planète. Si l’Europe veut vraiment être à la tête de la lutte aux changements climatiques, elle doit mettre la question d’un système harmonisé de tarification des émissions de carbone à la table des négociations à Paris. 

La crise de toutes nos crises 
Certaines d’entre elles, comme le drame de la dette grecque, sont des désastres économiques ; d’autres, comme l’implosion de la Syrie, sont marquées par le chaos politique et les violences ; et d’autres encore, notamment la situation catastrophique dans laquelle se trouve l’Ukraine, se situent entre les deux. Mais malgré ce que peuvent en penser les responsables politiques, ces événements ne sont pas indépendants les uns des autres. 
Au cours des 60 dernières années, une paix et une prospérité sans précédent ont prédominé dans le monde, pour une raison simple : les pays ont volontairement choisi d’intégrer une communauté internationale étayée par des règles et des normes communes. 
En ayant recours à des mesures palliatives pour résoudre les crises, les dirigeants mondiaux semblent avoir oublié à quel point le monde est devenu interdépendant. Des troubles ou une stagnation dans une partie d’un système complexe peuvent avoir d’énormes conséquences ailleurs, sous forme, par exemple d’une crise des réfugiés ou d’un accroissement des inégalités. 
Par exemple, le malaise de l’Europe – qui persiste en partie parce que ses dirigeants ont improvisé des réponses au cas par cas au lieu de rechercher des solutions globales – a eu de graves conséquences pour l’Ukraine, un pays au bord de l’effondrement. Il est estimé que l’économie ukrainienne sera cette année inférieure de 15 pour cent de ce qu’elle était en 2013 et que le ratio dette/PIB approche 200 pour cent, soit plus que la Grèce au pire de sa crise. 
Il n’y a pas de raison que les créditeurs se montrent plus indulgents envers l’Ukraine qu’ils ne l’ont été avec la Grèce, pays membre de la zone euro. 
Mais une position ferme à propos de l’Ukraine alors qu’elle est en guerre avec la Russie pourrait menacer la zone tampon stratégique de l’Europe allant de la Baltique aux Balkans. L’économiste Albert O. Hirschman a dit un jour qu’une crise pouvait être soit intégrante, soit désintégrante. 
Les mécanismes de sortie peuvent bien sût également avoir un impact positif. Au XVIIIe siècle, la fuite des capitaux a permis de brider des dirigeants prédateurs. 
Adam Smith considérait que l’émergence de capitaux mobiliers était une force œuvrant à l’élaboration de politiques publiques éclairées au service de l’intérêt général. Mais dans le monde interconnecté d’aujourd’hui, les capitaux se déplacent bien plus rapidement et vers des destinations plus nombreuses, passant les frontières par un simple clic de souris. 
De plus, le secteur financier est largement autonome et plus motivé par ses intérêts propres que par le désir de faire progresser le bien commun. Comme nous l’avons vu en Europe en 2010 et plus récemment en Ukraine et à Porto Rico, la possibilité de se ruer vers la sortie à tout moment élimine pour les investisseurs l’incitation à rechercher un compromis. 
Alors que les décideurs politiques s’efforcent de réunir un consensus sur un programme de réformes, les perspectives de revitalisation des traités et politiques qui sous-tendent l’intégration et la coopération vont en se dégradant. Mais l’ordre mondial n’est pas pour autant voué à sombrer dans le chaos. 
La crise actuelle de l’intégration internationale peut servir de catalyseur à la création d’un nouveau système mondial ou à sa revitalisation. Cela c’est déjà produit. 
En fait, l’ordre mondial actuel est le résultat des deux crises majeures que furent la Grande Dépression et la Seconde guerre mondiale, des événements qui ont incité les pays à mettre en place les pactes sociaux et les institutions économiques qui ont étayé la paix et la prospérité pour les décennies suivantes. Pour qu’une crise se traduise par une réponse constructive et intégrante, il est nécessaire que les responsables politiques modifient leur état d’esprit. 
A l’heure actuelle, d’importantes politiques intégrantes sont à portée de main. Au plan économique, les législateurs doivent cesser d’injecter de l’argent public dans des plans de sauvetage qui bénéficient à des créanciers privés, au détriment des contribuables, et mettre fin aux programmes d’austérité qui tuent toute perspective de croissance et ne résolvent en rien le surendettement. 
Des mesures politiques sont également nécessaires. L’Europe doit se doter d’un cadre plus démocratique qui contraigne les financiers à s’asseoir à la table de négociation. 
De même, la possibilité d’intégrer l’Ukraine à l’Otan étant aujourd’hui lettre morte, les pays occidentaux doivent agir pour atténuer les tensions avec la Russie, s’assurant que la Fédération russe continue à participer aux efforts de la communauté internationale destinés à répondre à des menaces importantes (comme lors de la négociation de l’accord récemment conclu sur le programme nucléaire iranien). 

Le bon moment pour une monnaie mondiale? 
NEW YORK – Le monde d'aujourd'hui n’a jamais aussi intégré sur les plans économique et financier depuis la seconde moitié du XIXe siècle. Pourtant, et de manière anachronique, l'élaboration des politiques – notamment par les banques centrales – demeure nationale et paroissiale. 
La technologie a dorénavant atteint un niveau de développement qui rend certainement possible la création d’une monnaie numérique commune, grâce à l’adoption quasi universelle de la téléphonie mobile. Et, aussi lointaine que la perspective d’une monnaie mondiale puisse sembler, rappelez-vous que, avant la Première Guerre mondiale, un abandon de l'étalon-or semblait tout aussi improbable. 
Les différentes devises ne sont pas seulement une nuisance pour les touristes qui rentrent à la maison les poches pleines de pièces de monnaie étrangères inutilisables. Les entreprises mondiales perdent du temps et des ressources en efforts largement futiles pour couvrir le risque de change (qui ne bénéficient qu’aux banques servant d’intermédiaires). 
La fixation des prix ​​serait plus transparente, permettant aux consommateurs de déceler des anomalies (à partir de leurs téléphones) et de saisir les meilleures offres. De plus, en éliminant les opérations de change et les coûts de couverture, une monnaie unique permettrait de revigorer le commerce mondial en panne et améliorerait l'efficacité de l'allocation des capitaux mondiaux. 
En bref, l'état actuel des choses est le sous-produit de l'ère désuète de l'État-nation. La mondialisation a rétréci les dimensions de l'économie mondiale, et l’heure d’une banque centrale mondiale est arrivée. 
Vous pouvez toujours rêver. Une monnaie mondiale unique n’est en fait ni probable ni souhaitable. 
Les banques centrales, bien que idéalement indépendantes de toute influence politique, doivent néanmoins rendre des comptes au corps politique. Elles doivent leur légitimité au processus politique qui les a créées, qui est basé sur la volonté des citoyens que les banques centrales doivent servir (et dont elles tirent leur autorité). 
Au niveau supranational, la légitimité reste très discutable, comme l'expérience de la zone euro le démontre amplement. Ce n’est que si la souveraineté de l'Union européenne éclipse, par choix démocratique, celle des Etats-nations qui la composent que la Banque centrale européenne obtiendra la légitimité dont elle a besoin pour rester la seule autorité monétaire de la zone euro. 
Or, la même légitimité politique est inimaginable pour toute autorité monétaire transatlantique ou trans-Pacifique, et encore moins pour une autorité mondiale. Des traités entre pays peuvent harmoniser les règles régissant le commerce et d'autres domaines. 
On ne peut pas en dire autant de la nécessité moins fréquente (on l’espère) pour l'autorité monétaire d'agir en tant que prêteur en dernier ressort au profit des banques commerciales et même du gouvernement. Comme nous l’avons vu au cours des dernières années, de telles interventions peuvent faire la différence entre le chaos et l'effondrement financier, d’une part, et une simple réduction des dépenses et récession, d’autre part. 
Pourtant, les décisions difficiles que les banques centrales doivent prendre dans de telles circonstances – empêcher des paniques déstabilisantes tout en évitant d’encourager l'aléa moral – sont simultanément technocratiques et politiques. En premier lieu, la légitimité de leurs décisions est enracinée dans la loi, qui est elle-même l'expression de la volonté démocratique. 
Cependant, le fait qu’une banque centrale mondiale et une monnaie unique échoueraient spectaculairement (indépendamment de la force de l'argument économique en leur faveur) ne dispense pas les décideurs de leur responsabilité face aux défis posés par un système monétaire mondial fragmenté. Et cela implique le renforcement des institutions multilatérales mondiales. 
Les ministres des Finances et les banquiers centraux des grandes économies doivent souligner, dans un protocole commun, leur engagement envers des taux de change déterminés par le marché. Et, comme Raghuram Rajan, le gouverneur de la Reserve Bank of India, a récemment suggéré, le FMI devrait fournir un filet de sécurité aux économies émergentes qui pourraient faire face à des crises de liquidité en raison de la normalisation de la politique monétaire américaine. 
De même, un monde plus globalisé nécessite un engagement de tous les acteurs pour améliorer les infrastructures, afin d'assurer la circulation efficace des ressources dans l'économie mondiale. À cette fin, la base de capital de la Banque mondiale à travers sa Banque internationale pour la reconstruction et le développement devrait être augmentée à la hauteur des 253 milliards de dollars demandés, afin d’aider à financer les investissements des économies émergentes dans les routes, les aéroports et bien d'autres choses. 
Un soutien multilatéral aux investissements d'infrastructure n’est pas la seule façon de relancer le commerce mondial au sein du système monétaire actuel. Comme cela a été amplement démontré au cours des sept dernières décennies, la réduction des tarifs et des barrières non tarifaires aiderait également – surtout dans l'agriculture et les services, tel que prévu par le Cycle de Doha. 
La stabilité financière mondiale, elle aussi, peut être renforcée dans le cadre existant. La seule chose qui est nécessaire est l’adoption de règles de réglementation et de supervision harmonisées, transparentes et faciles à comprendre. 
Pour le système monétaire international actuel, le mieux – une banque centrale et une monnaie uniques inaccessibles – ne devrait pas être l'ennemi du bien. En travailler selon nos moyens existants, il est certainement possible d'améliorer nos outils de politique et de stimuler la croissance et la prospérité mondiales. 

Le dilemme de la dette 
La Grèce n’est toutefois pas le seul pays à rencontrer des difficultés dans le remboursement de sa dette existante, et encore moins dans l’atténuation du recours à l’emprunt. Ainsi serait-il judicieux que les négociations difficiles qu’elle conduit avec ses créanciers encouragent les autres États à prendre des mesures pour solutionner leur propre surendettement. 
La dette des États a connu une hausse de 25 000 milliards $, composée pour 19 000 milliards $ par les économies développées – conséquence directe d’une récession sévère, ainsi que des programmes de relance budgétaire et des sauvetages bancaires. Bien que la dette des ménages américains ait considérablement diminué, principalement en raison des défauts de paiement hypothécaires, la dette des ménages dans de nombreux autres pays continue d’augmenter rapidement. 
Cette accumulation de dettes s’explique principalement par la mise en œuvre d’efforts destinés à appuyer la croissance économique face aux vents contraires déflationnistes apparus après la crise de 2008. Ceci a particulièrement été le cas de la Chine, qui, aux côtés des autres économies en voie de développement, représente près de la moitié de la dette engagée depuis 2008. 
Pour autant, le recours excessif à l’endettement génère un risque de crise financière, susceptible de mettre à mal la croissance. C’est la raison pour laquelle il appartient au monde de se frayer un chemin de croissance moins mobilisateur de crédits, tout en trouvant le moyen d’éliminer les surendettements existants. 
Par exemple, la mise en place de plafonds plus stricts concernant le ratio prêt-valeur, ainsi que de contraintes de capital plus exigeantes pour les banques, pourrait permettre de ralentir la croissance du crédit en période de surchauffe des marchés du logement ou de l’immobilier commercial. C’est pourtant l’approche précisément inverse qu’entreprennent à l’heure actuelle les États-Unis, où certains primo-accédants ont aujourd’hui la possibilité d’accéder à des prêts hypothécaires présentant un ratio prêt-valeur de 97 %. 
Comme l’a malheureusement illustré la Grande Récession, lorsqu’une période de montée en flèche des valorisations immobilières et d’augmentation de l’endettement des ménages est suivie d’une période de chute des prix, au cours de laquelle les ménages luttent pour se désendetter, les résultats peuvent se révéler catastrophiques. Il serait bon que l’inventivité financière, créatrice de nouvelles possibilités de prêts hypothécaires avant la crise, soit aujourd’hui exploitée en direction de l’élaboration de prêts plus flexibles permettant aux emprunteurs d’échapper au défaut de paiement. 
L’un des exemples de cette démarche réside dans les prêts hypothécaires à « responsabilité partagée », dans le cadre desquels les paiements se trouvent réduits dans certaines circonstances, telles que baisse des prix immobiliers en dessous du prix d’achat de l’emprunteur. En contrepartie de cette flexibilité, le prêteur perçoit une part de toute plus-value en capitaux réalisée à l’issue de la vente du bien immobilier. 
Bien que le retrait progressif des mesures de ce type se révèle politiquement controversé, certains États – tels que le Royaume-Uni dans les années 1980 – sont parvenus à le faire. De même, bien que difficile, il ne serait pas impossible de réduire les mécanismes – présents dans le régime fiscal de la quasi-totalité des États – consistant à encourager l’endettement des entreprises. 
Il est tout simplement infaisable pour la plupart des États hautement endettés de s’extraire d’une telle dette. L’austérité à elle seule ne suffirait pas non plus, dans la mesure où elle exigerait des États qu’ils procèdent à des ajustements budgétaires – 5 % du PIB dans le cas de l’Espagne – que les citoyens refuseraient probablement, comme l’ont fait les Grecs. 
Une approche plus efficace consisterait à faire intervenir un plus large ensemble d’outils, parmi lesquels une restructuration de la dette. Dans certains pays, la vente d’actifs publics ainsi que le prélèvement de taxes uniques chez les plus fortunés se révéleraient également utiles. 
De leur côté, il appartient aux investisseurs, analystes et autres commentateurs de formuler un point de vue plus nuancé autour des véritables passifs de dette des gouvernements. Ces dernières années, une grande partie de l’accumulation de dettes souveraines a découlé de l’assouplissement quantitatif, les banques centrales procédant à des achats massifs d’obligations étatiques. 
Dans la mesure où les banques centrales appartiennent aux États, et où les intérêts versés sur les obligations en circulation se trouvent restitués aux Trésors nationaux, ces obligations étatiques sont fondamentalement différentes de celles que détiennent d’autres créanciers. Le fait de mettre l’accent sur la dette gouvernementale « nette » (qui exclut les détentions de dettes intragouvernementales, de type obligations détenues par les banques centrales) confère une approche bien plus efficace dans l’évaluation et la garantie du caractère tenable de la dette publique. 
La crise économique mondiale a mis en lumière tout le défi que constitue la réduction de la dette – ainsi que les risques que soulève l’endettement excessif. La crise a néanmoins également intensifié la dépendance des États et des ménages à l’égard de l’endettement, faisant ainsi persister la hausse des niveaux de dettes – une tendance qui, si nous ne la surveillons pas, ne pourra qu’engendrer de nouvelles crises à l’avenir. 
L’heure est venue de mobiliser notre inventivité financière en direction du développement de nouveaux outils et approches susceptibles de remédier à ces défis. Seulement alors l’économie mondiale pourra-t-elle évoluer sur une trajectoire de croissance viable. 

Sommes-nous devenus trop flexibles ? 
Les progrès du Japon en direction de sa cible d'inflation de 2% sont au point mort. Même les économies qui connaissent une croissance économique plus robuste vont manquer leurs objectifs : l'inflation aux États-Unis n’atteindra pas 1,5% cette année et en Chine le taux a atteint en novembre dernier son niveau le plus bas en cinq ans, à 1,4%. 
Dans les économies avancées, la faible inflation ne reflète pas seulement l'impact temporaire de la baisse des prix des matières premières, mais aussi la stagnation des salaires à plus long terme. Aux États-Unis, au Royaume-Uni, au Japon et dans plusieurs pays de la zone euro, les salaires réels (corrigés de l'inflation) médians restent en dessous de leurs niveaux de 2007. 
Le monde en développement ne fait pas beaucoup mieux. Comme le dernier Rapport mondial sur les salaires de l'Organisation internationale du Travail le montre, les gains de salaires demeurent largement inférieurs à la croissance de la productivité. 
En juillet dernier, le président de la Bundesbank Jens Weidmann a salué le fait que certaines entreprises allemandes aient augmenté leurs salaires plus rapidement que l'inflation. Le Premier ministre japonais Shinzo Abe a franchi une étape supplémentaire, exhortant à plusieurs reprises les entreprises à augmenter les salaires – et en les encourageant à le faire au moyen d’une réduction de l'impôt des sociétés. 
À l'époque, de nombreux responsables politiques avaient expliqué l'augmentation rapide des prix par l’existence de facteurs de pression sur les coûts, comme la pression des syndicats pour obtenir des hausses de salaires excessives. Les ministres des Finances et les banques centrales avaient exhorté à la modération salariale de manière répétée ; de nombreux pays avaient même introduit des politiques officielles régissant les salaires et les prix. 
Si la demande nominale croît plus vite que la croissance potentielle réelle, l'inflation est inévitable ; et la croissance de la demande nominale ne peut être limitée que par une combinaison des politiques budgétaire et monétaire. En effet, l'inflation a finalement été vaincue au début des années 1980, lorsque les banques centrales ont augmenté les taux d'intérêt à n’importe quel niveau était nécessaire pour limiter la demande nominale, même si cela a entraîné un chômage transitoire élevé. 
Mais, bien que les banques centrales se soient attribué le mérite de la « grande modération » de l'inflation mondiale qui a suivi, des facteurs structurels (qui déterminent l'intensité des effets de pressions sur les coûts) ont également joué un rôle crucial. Tout d’abord, l'entrée de la main d’œuvre abondante de la Chine dans l'économie mondiale de marché a changé l'équilibre du pouvoir entre le capital et le travail dans les économies avancées. 
La technologie de l'information et l'automatisation du travail ont réduit les taux de salaire pour les emplois peu qualifiés et ont continué à éroder le pouvoir politique et de marché du travail organisé. Les marchés du travail ultra-flexibles d'aujourd'hui, caractérisés par des contrats à temps partiel, temporaires et « zéro heure », sont très différents de ceux qui ont généré une inflation par les coûts dans les années 1960 et 1970. 
Le résultat dans de nombreux pays a été la stagnation des salaires réels, l'accroissement des inégalités et un biais structurel potentiel vers une déficience de la demande nominale. Étant donné que les gens riches ont une plus forte propension à épargner, l’augmentation des inégalités tend à produire un fléchissement de la demande – sauf si l'épargne des riches est prêtée aux pauvres. 
En conséquence, alors que les banquiers centraux avant la crise financière de 2008 se considéraient comme les héros de la bataille contre l'inflation, ils ont été de plus en plus souvent obligés de lutter contre les pressions déflationnistes structurelles en fixant des taux suffisamment bas pour stimuler l'expansion du crédit. Cela a conduit à la création excessive de dette, à la crise financière, et maintenant à un déficit chronique de la demande globale, parce que les ménages, les entreprises et les gouvernements cherchent tous à réduire leur dette. 
Or, même si des facteurs structurels et le surendettement sont à la base de la demande insuffisante d'aujourd'hui, une réponse purement macro-économique pourrait encore résoudre le problème. Tout comme un resserrement monétaire déterminé il y a 30 ans avait finalement pris le dessus sur les pressions sur les coûts, une politique tout aussi déterminée dans l'autre sens pourrait, en théorie, stimuler la croissance de la demande nominale aujourd'hui. 
La meilleure façon d'y parvenir n’est pas au moyen du mélange actuel de taux d'intérêt extrêmement bas et d'assouplissement quantitatif. Après tout, si cette approche finissait par stimuler la demande, ce serait par la hausse des prix des actifs – ce qui aggrave les inégalités de richesse – et par une nouvelle stimulation de la croissance du crédit privé qui a alimenté la crise financière. 
Cependant, les décideurs ont toujours une autre option pour créer de la demande nominale : imprimer de l'argent pour financer leurs déficits budgétaires. 
Néanmoins, une telle approche purement macro-économique à la lutte contre la déflation serait presque certainement sub-optimale. Une meilleure stratégie inclurait aussi des politiques pour traiter les facteurs structurels de la stagnation des salaires et la consommation. 
Bien que l'assouplissement des règles d'embauche et de licenciement des travailleurs ait probablement contribué à stimuler l'emploi dans certains pays, comme au Royaume-Uni, il peut également déprimer les salaires réels. Tout comme les marchés du travail peuvent être trop rigides, ils peuvent aussi être trop flexibles. 
Une augmentation des salaires minimums pourrait aider à limiter l'érosion des revenus réels dans le quartile inférieur. Et les systèmes d'imposition et d'aide sociale peuvent être utilisés pour canaliser les revenus vers ceux qui sont plus susceptibles de dépenser. 
Parce que la déflation, comme l'inflation, est fondamentalement un phénomène monétaire, les armes budgétaires et monétaires sont les moyens les plus cruciaux pour la combattre. Néanmoins, l'importance potentielle de politiques structurelles ne doit pas être ignorée. 

Comment sauver une économie en plein marasme 
PALO ALTO – Dernièrement, les gouvernements du monde entier ont adopté une série de mesures monétaires, financières, et fiscales pour tenter de redresser une économie mondiale embourbée dans une crise financière et la récession. L’économie n’en continue pas moins à se contracter, le chômage à augmenter et les richesses à décliner. 
Les Etats-Unis ont adopté un paquet de 800 milliards de dollars de dépenses et de réductions d’impôts. La Réserve fédérale américaine (la Fed) et la Banque d’Angleterre ont abaissé leurs taux directeurs à court terme à un niveau proche de zéro et se sont lancées dans une détente quantitative – c’est-à-dire des injections continues d’argent dans le système monétaire. 
Durant la « décennie perdue » du Japon, la Banque du Japon a surtout acheté des obligations d’État japonaises, alors que la Fed tente de rouvrir les marchés secondaires du crédit privé adossé à des titres (qui est plus important aux Etats-Unis que les crédits bancaires), en rachetant des titres adossés à des créances hypothécaires et les prêts à la consommation et aux entreprises, ainsi que des bons du Trésor américains. La Banque centrale européenne, traditionnellement préoccupée par le risque d’inflation, a été plus lente à réagir. 
Le gouvernement américain assure, prête ou dépense aujourd’hui à hauteur de 10 mille milliards de dollars, que ce soit pour garantir les fonds des marchés monétaires, pour le renflouage de l’assureur AIG ou pour les mécanismes d’échanges mis en place par la Fed pour soutenir les banques centrales de pays tiers. Des garanties analogues et des renflouages de banques ont également eu lieu dans les autres économies avancées (en Europe, ce n’est pas la BCE qui joue ce rôle, mais les gouvernements nationaux). 
La réponse fiscale – sous forme de réductions d’impôts et d’augmentation des dépenses – a varié considérablement d’un pays à l’autre, en étant par exemple nettement plus timorée en Europe, traditionnellement hostile au principe de l’endettement, qu’en Chine ou aux Etats-Unis. Les Américains harcèlent les Européens pour qu’ils mettent davantage de moyens en œuvre, tandis que les Européens exercent des pressions pour que les Etats-Unis acceptent une réglementation financière plus importante et plus coordonnée au plan mondial. 
Des taux d’intérêt proches de zéro, les renflouages du secteur financier et les plans de relance suffiront-ils ? Quelle alternative y a-t-il ? 
Pour ce qui est des mesures fiscales, les faits empiriques suggèrent que les trois-quarts de la consommation reposent sur des perspectives économiques à long terme, et pas sur le revenu disponible à court terme. Pour cette raison, les baisses d’impôts temporaires ne sont pour l’essentiel pas dépensées, mais épargnées. 
Les investissements compris entre 15 et 20 mille milliards de yens par an du Japon dans des projets d’infrastructures visant à stimuler l’économie ne l’ont pas empêché de « perdre une décennie ». Les dépenses du gouvernement américain n’ont pas non plus mis fin à la Grande Dépression (le taux de chômage était encore de 15 pour cent en 1939, dix ans après le début de la dépression). 
Des plans de relance plus efficaces consisteraient à accélérer le rythme de dépenses qui doivent être faites de toute façon. Ou à réduire les impôts pour modifier le calcul de la marge des entreprises relativement aux licenciements ou des consommateurs relativement aux dépenses – par exemple en suspendant pour un an les impôts prélevés sur les salaires, pour les entreprises et les employés, ou en suspendant en partie ou en totalité la taxe à l’achat ou la taxe à la valeur ajoutée. 
Il est probable que le rendement par dollar investi soit faible, que ce soit en termes d’emploi ou de revenu, et que le service des dettes accumulées entrave la croissance à long terme, en contraignant à des augmentations d’impôts ou à des coupes dans les dépenses à long terme ou en créant de l’inflation par le biais des banques centrales. Déjà, la Chine s’inquiète de la pérennité de la valeur des bons du Trésor américains qu’elle détient. 
En théorie, la détente quantitative se traduit à terme par de l’inflation et incite les particuliers à faire l’achat de biens durables aujourd’hui, comme une voiture ou de l’équipement électroménager, pour éviter une hausse des prix demain. (Dans la pratique, c’est une expérience nouvelle ) Une inflation élevée et croissante a un coût important et son cours est difficile à inverser. 
Nous ne sortirons pas rapidement de ce marasme. Les récessions sont parfois suivies d’une reprise forte, mais le redressement de l’économie après une crise financière est toujours une affaire pénible, longue et traumatisante. 
Cette fois-ci, quasiment toutes les économies sont affectées et la crise bancaire est mondiale. Les autorités continueront à utiliser les munitions qu’elles auront sous la main pour tenter de résoudre le problème, mais il faudra du temps pour que le désendettement suivant le boom économique aille à son terme. 
En période de crise économique sévère, alors que les responsables politiques recherchent désespérément une solution, certains perdent confiance dans le système économique même. Lors de la Grande Dépression des années 1930, plusieurs intellectuels occidentaux se sont tournés vers le communisme et la planification centrale en espérant qu’ils seraient un antidote à la crise. 
Mais une fois que le système financier ne sera plus sous perfusion gouvernementale, il sera nécessaire d’envisager une meilleure réglementation. Toute institution financière qui est trop importante ou trop interconnectée pour avoir le droit de faillir, ou qui pourrait rapidement se trouver en faillite, doit être étroitement réglementée et suivie en temps réel au plan de sa capitalisation et des risques encourus, ou alors fragmentée en entreprises de plus petite taille. 
Dans l’intervalle, il reste à espérer que messieurs Bernanke, King, Trichet et autres banquiers centraux mondiaux appliquent une politique monétaire qui aille plus ou moins dans le bon sens et que nos hommes politiques ne gaspillent pas des sommes phénoménales dans des plans de relance inefficaces. 

Une stratégie mondiale contre les risques de catastrophes naturelles 
Le secteur privé représente 85% de ce coût. Parallèlement un nouveau rapport des Nations Unies montre que les investissements annuels de 6 milliards de dollars consacrés à la réduction des risques de catastrophe peuvent s'estimer à hauteur d'une économie de 360 milliards de dollars. 
Des centaines de dirigeants d'entreprise, conscients des coûts dramatiques (et des avantages potentiels) en jeu se préparent actuellement à assister à une conférence des Nations Unies sur la réduction des risques de catastrophes naturelles à Sendaï au Japon. Dix ans plus tôt, lors du dernier rassemblement de ce genre, le secteur privé n'était guère représenté. 
Dévastée il y a quatre ans par le fort séisme et tsunami dans l'Est du Japon, la production automobile du Japon a été réduite de près de moitié. Le préjudice financier ne se limite pas aux frontières du pays : en conséquence directe du ralentissement économique au Japon, la production automobile a chuté de près de 20% en Thaïlande, de 50% en Chine et de 70% en Inde. 
Les risques inhérents à la production mondialisée promettent de belles récompenses à ceux qui savent les gérer correctement. C'est pourquoi certaines grandes entreprises comme PricewaterHouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group et IBM entre autres, qui s'étendent sur de nombreux secteurs et englobent toutes les régions du monde, recrutent des experts de l'ONU afin d'améliorer les stratégies mondiales de gestion et de réduction des risques de catastrophes. 
Ce niveau d'engagement des entreprises est de bon augure pour entamer une nouvelle approche plus écologique et plus humaine de prospérité mondiale. En effet, la conférence sur la réduction des risques de catastrophes de Sendaï est la première d'une série d'importantes rencontres internationales cette année. 
Au-delà de Sendaï, les dirigeants mondiaux se réuniront à Addis-Abeba en juillet pour discuter du financement du développement, à New York en septembre pour adopter un nouveau programme de développement et à Paris en décembre pour parvenir à un accord significatif sur le changement climatique. Ces réunions promettent globalement de produire des transformations capables de donner au monde une direction plus sûre, plus prospère et plus durable. 
Deuxièmement, les investissements dans ce domaine font également avancer le développement durable et les mesures en faveur du climat. Et enfin troisièmement, aider ceux qui sont les plus vulnérables aux catastrophes est le point de départ idéal pour aider tout le monde, en établissant des objectifs universels pour le développement et le changement climatique. 
Durant ces 12 derniers mois, des milliers de vies ont été sauvées en Inde, aux Philippines et ailleurs, grâce à l'amélioration des prévisions météorologiques, à des systèmes d'alerte précoce et à des plans d'évacuation. Les avancées dans le domaine de la réduction des risques, qui sauvegardent le développement et les investissements des entreprises, doivent correspondre à ce progrès dans la préparation aux catastrophes et nous devons faire des choix judicieux qui créent davantage de possibilités à l'avenir. 
Plus largement au cours des 15 prochaines années, le monde va réaliser des investissements majeurs dans l'agriculture, dans l'énergie et dans les infrastructures urbaines. Si ces dépenses pouvaient être consacrées à des marchandises, à des technologies et à des services à faible teneur en carbone, nous serions alors sur la bonne voie pour créer des sociétés plus résilientes. 
De plus en plus de secteurs d'activité tiennent compte de ce facteur. Au Sommet sur le changement climatique que j'ai convoqué en septembre dernier à l'ONU à New York, des institutions financières et commerciales ainsi que des banques nationales, des compagnies d'assurance et des fonds de pension se sont engagés à mobiliser plus de 200 milliards de dollars d'ici la fin de cette année d'action, pour résoudre la question du changement climatique. 
Ils ont imaginé une série de nouvelles initiatives, notamment l'émission d'obligations vertes et un redéploiement de leurs actifs vers des portefeuilles d'énergie propre. Geste particulièrement notable, le secteur des assurances qui représente 30 mille milliards de dollars en actifs et en investissements, s'est engagé à créer un Cadre d'investissement sur les risques climatiques qui doit être adopté par toute la profession à la fin de l'année. 
La réduction des risques de catastrophes se situe à la croisée de l'aide publique au développement qui cherche à promouvoir de meilleures conditions de vie, et de l'aide humanitaire qui commence après une catastrophe. Inaugurer notre calendrier international par la réunion de Sendaï sur la réduction des risques de catastrophes envoie un signal clair, disant que le monde est prêt à intégrer ses stratégies. 
J'ai vu le bilan humain des catastrophes : les tremblements de terre en Chine et en Haïti, les inondations au Pakistan et au Bangladesh, le raz de marée Sandy qui a touché les Caraïbes et l'Amérique du Nord, inondant les même les étages inférieurs des locaux des Nations Unies à New York. 
Bénéfices durables. Moyens d'existence durables. 

Sans coopération économique mondiale, la faillite menace ! 
Menés par la Chine et l’Inde, les pays émergents figuraient au premier plan des économies les plus performantes, avec une croissance moyenne de 6,5 pour cent en 2006. La question se pose toutefois de savoir si cette croissance mondiale peut se poursuivre, en particulier en tenant compte du fait qu’elle s’accompagne de déséquilibres financiers mondiaux toujours plus grands. 
La croissance des Etats-Unis, la principale économie mondiale, atteignait 3,2 pour cent, et l’on a pu noter une reprise des économies léthargiques du Japon et de l’Europe. Ces tendances sont d’autant plus remarquables qu’elles interviennent dans un contexte de chocs successifs – la hausse du prix du pétrole, les guerres en Afghanistan et en Irak, le terrorisme international et l’impasse des négociations commerciales multilatérales. 
Cette tendance a encouragé les exportations dans le monde et contribué à contrôler l’inflation, ce qui à son tour a relancé la demande des pays émergents pour les matières premières et énergétiques, poussant à la hausse le prix des matières premières, au bénéfice de nombreux pays pauvres. L’épargne réalisée en Asie de l’Est et par les principaux pays exportateurs de pétrole a accru les liquidités en circulation, et contribué à financer le déficit de la balance courante des Etats-Unis, qui a atteint des niveaux sans précédent. 
L’expansion économique mondiale devrait ralentir en conséquence, car aucun autre pays important n’est prêt à jouer le rôle de moteur de la croissance. Ce ralentissement, couplé aux charges financières des Etats-Unis, pourrait entraîner une perte de confiance des investisseurs concernant les actifs situés dans ce pays, et une forte dépréciation du dollar. 
Le rapport des Nations unies souligne le fait que les politiques économiques nationales et les accords multilatéraux existants n’ont pas pour vocation d’atténuer efficacement les risques de récession ou de corriger les déséquilibres mondiaux. En Europe et au Japon par exemple, les préoccupations nationales ont entraîné un resserrement des politiques monétaires et fiscales, ralentissant davantage encore l’économie mondiale. 
Les réserves accumulées en Asie de l’Est et par d’autres pays émergents leur donneront une certaine latitude pour faire face à d’éventuels chocs de l’extérieur. Elles ont toutefois aussi freiné la croissance de la demande intérieure et des importations, aggravant les déséquilibres mondiaux au lieu de les corriger. 
Mais un certain nombre de mesures politiques, convenues au plan international, pourrait permettre d’amortir les risques inhérents à un ralentissement des principales économies mondiales, préserver la confiance dans la stabilité des marchés financiers internationaux et éviter une dépréciation brutale du dollar. Il faudrait, par exemple, stimuler la croissance en Europe, en Asie et dans les pays exportateurs de pétrole pour contrebalancer l’effet de contraction monétaire qu’auraient sur l’économie mondiale les nécessaires ajustements aux Etats-Unis, dont des politiques fiscales plus restrictives, une consommation intérieure plus réduite et une plus forte épargne intérieure pour réduire le déficit de la balance courante. 
Les taux de change devraient être revus de manière coordonnée afin de stimuler les exportations des pays à déficit et les importations des pays à excédent. Il ne suffit pas seulement de réévaluer la monnaie chinoise, comme le prétendent certains politiciens américains, mais d’ajuster progressivement la plupart des principales monnaies face au dollar, et d’adopter une politique d’ajustement monétaire et fiscale concertée dans le reste du monde. 
Les plates-formes existantes, tels les sommets du G-8, ne sont pas adaptées pour ce processus, principalement parce que les plus importants pays émergents n’en font pas partie. Les mécanismes de surveillance multilatéraux adoptés par le FMI l’an dernier sont un pas dans la bonne direction, mais seulement dans la mesure où ils deviennent partie intégrante d’un mécanisme de surveillance multilatéral institutionnalisé et de coordination de la politique économique. 
Pour être crédible dans son rôle de médiateur de ce mécanisme, le FMI même doit opérer des réformes internes, notamment de la répartition des droits de vote, de façon à ce que les pays émergents puissent exercer une influence correspondant à leur poids économique. Les mesures adoptées par la réunion du FMI à Singapour en septembre dernier constituent un modeste pas dans ce sens. 
Cette nouvelle plate-forme devrait également servir à mettre en œuvre des réformes structurelles du système monétaire international, de façon à réduire sa dépendance au dollar américain comme monnaie de référence. Ces réformes devraient tendre au développement d’un instrument de réserves basé sur un panier de monnaies, convenu multilatéralement, ou même à plus long terme, d’une monnaie mondiale inspirée du DST, le droit de tirage spécial du FMI. 
La simple éventualité d’une brusque dévaluation du dollar – et en conséquence, d’une récession aux Etats-Unis et dans le reste du monde – devrait être suffisamment inquiétante pour mobiliser une réponse concertée. La coordination des mesures nécessaires a toutes les chances d’aboutir à un meilleur résultat que ne pourrait en obtenir un pays agissant seul. 

Feu de tout bois 
BERKELEY – Lorsqu’il apparut fin 2008 que l’économie mondiale s’orientait clairement en direction d’un krach au moins aussi violent que celui à l’origine de la Grande dépression, mon sentiment fut celui de l’inquiétude, mais également d’un certain espoir. Après tout, nous avions déjà vécu de tels événements. 
Au cours des trois ans et demi qui suivirent l’apparition de la Grande dépression, la priorité absolue du président américain Herbert Hoover consista à équilibrer le budget, à travers une tentative de restauration de la confiance dans les affaires – qui finit par échouer. En 1933, le nouveau président Franklin D. Roosevelt privilégia une approche différente, préférant adopter une stratégie à la fois simple et radicale : faire feu de tout bois en s’essayant à toutes les démarches susceptibles de dynamiser la demande, d’accroître la production, ou de réduire le taux de chômage – pour ensuite continuer d’appliquer celles de ces démarches qui se révéleraient fonctionner. 
Roosevelt choisit d’abandonner les mesures destinées à équilibrer le budget, d’augmenter la masse monétaire, et d’initier un déficit actif. Le président fit sortir l’Amérique du système de l’étalon-or, décida que le gouvernement recruterait désormais directement ses employés, et octroya des garanties de prêts à tous ceux qui risquaient de perdre leur maison. 
Bien entendu, il arriva que certaines politiques du New Deal de Roosevelt se contrarient mutuellement, plusieurs d’entre elles se révélant effectivement contreproductives. Pour autant, en s’essayant à toutes les démarches, pour ensuite privilégier les plus efficaces, Roosevelt parvint au bout du compte à relancer l’économie. 
Autant de raisons pour lesquelles on se serait attendus fin 2008 à ce que les mesures les plus appropriées apparaissent sans difficulté aux yeux de tous : recapitalisation des banques, garantie des prêts, mobilisation d’organismes de prêt soutenus par le gouvernement tels que Fannie Mae et Freddie Mac afin de résoudre le problème des surhypothèques, abaissement à zéro des taux d’intérêt à court terme, recours à l’assouplissement quantitatif afin de prévenir la déflation ou la menace d’une faible inflation, et mise en œuvre d’un déficit actif. 
D’autres encore ont soulevé des interrogations autour des politiques budgétaires et monétaires expansionnistes. Enfin, certains se sont dit favorables à un premier ensemble de mesures (par exemple résolution des surhypothèques et recapitalisation des banques), tout en s’opposant au second (déficit actif et rehaussement des prévisions d’inflation). 
Six ans plus tard, l’économie ne s’en est toujours pas remise, et les difficultés persistent. Dans un article publié le jour de Noël dans le Wall Street Journal, l’économiste Martin Feldstein, habituellement raisonnable, s’est dit favorable à un ensemble de mesures destinées à stimuler la croissance, parmi lesquelles le développement des crédits d’impôt à l’investissement et la redistribution de la charge de l’impôt sur les sociétés en direction d’entreprises dépensant peu. 
L’intitulé de l’article, « La Fed n’en finit pas de flirter avec le danger, » est suivi d’un certain nombre d’avertissements selon lesquels l’assouplissement quantitatif menacerait d’ « aggraver le risque d’une instabilité financière. » Plutôt que de se contenter de faire valoir ses choix politiques, Feldstein les présente comme une « alternative sûre et efficace » à toute autre approche. 
Ses propositions, affirme-t-il, ne constituent pas simplement une flèche de plus dans le carquois des mesures, mais viennent bel et bien remplacer ces « politiques keynésiennes traditionnelles… [qui] aggravent les déficits budgétaires et la dette nationale. » En somme, la contribution de Feldstein à la résolution des difficultés de notre économie se révèle, au mieux, improductive. 
Bien qu’il espère sans doute que son article encourage l’adoption de ses politiques de prédilection, l’effet engendré consistera tout au plus en une érosion du soutien aux politiques existantes, loin de susciter une mobilisation générale autour de l’application de mesures de remplacement efficaces. Je ne ferais pas preuve d’honnêteté si j’affirmais moi-même ne pas avoir ici et là contribué au problème. 
Lorsque je songe à tout ce que j’ai pu écrire depuis 2008, je réalise combien il m’est parfois arrivé de promouvoir avec excès mes propres recettes au détriment des autres. À l’heure où nos dirigeants politiques continuent de rechercher une porte de sortie hors du malaise actuel, il peut être judicieux de reprendre les termes qu’utilisa Roosevelt quelque temps avant d’extraire l’Amérique d’une crise tout à fait similaire. 

Conséquences économiques de la résistance aux médicaments 
LONDRES – Quand le Premier ministre britannique David Cameron m'a demandé en juillet dernier de diriger une initiative pour trouver des solutions au problème mondial croissant de la résistance antimicrobienne, ma première question fut : « Qu'est-ce que c'est ? » 
Si rien n'est fait, ce problème va coûter la vie à des millions de personnes chaque année et aura de graves conséquences économiques néfastes à l'échelle planétaire. Pour les pays en développement, dont la plupart des pays des BRIC (Brésil, Russie, Inde et Chine) et des MINT (Mexique, Indonésie, Nigéria et Turquie), le risque est particulièrement grand. 
Des recherches récentes, menées par une revue indépendante sur la résistance antimicrobienne que je dirige, ont modélisé l'impact probable du phénomène sur l'économie mondiale. Elles suggèrent que si nous ne trouvons pas une solution au problème de la résistance aux antimicrobiens, le problème va s'aggraver. 
En 2050, le déficit économique atteindra 3%. Les pertes cumulées de la production mondiale au cours des 35 prochaines années représenteront 100 milliards de dollars, soit plus d'une et une fois demie le PIB annuel mondial actuel. 
Dès à présent 60 000 personnes meurent chaque année de causes liées à la résistance aux antimicrobiens aux États-Unis et en Europe, soit environ dix fois le nombre de décès dans le monde causés par la crise actuelle du virus Ébola. En 2050, si le problème continue à croître, la résistance aux antimicrobiens va tuer plus de dix millions de personnes par an. 
La hausse des taux de la résistance aux antimicrobiens aura un impact particulièrement fort sur l'Inde, l'Indonésie et le Nigéria (ainsi que sur le reste de l'Afrique subsaharienne). Des pays comme la Chine et le Brésil, qui ont réussi à réduire les taux de paludisme, pourraient voir leur travail acharné miné par une augmentation de la résistance aux antipaludiques. 
Elle ne tient pas compte non plus de la baisse du niveau de vie due à la perte de traitements censés augmenter la longévité (par exemple, les arthroplasties du genou ou de la hanche, le traitement du cancer et les césariennes) qui utilisent les antibiotiques pour prévenir les infections. La recherche schématique que nous avons réalisée montre que de tels traitements (dont bon nombre ne seraient pas possibles sans antibiotiques efficaces) ajoutent environ 4% de bénéfice en termes de PIB. 
L'un de mes objectifs est de persuader les décideurs de l'ONU d'approuver un ensemble de règles et de mesures en vue d'arrêter la croissance de la résistance antimicrobienne. Non content de mettre en avant l'ampleur du problème, l'examen cherche à trouver des moyens de réduire la résistance aux médicaments et de stimuler la production de nouveaux antibiotiques pour compenser la perte de ceux qui sont dès maintenant inefficaces ou le seront bientôt. 
Des diagnostics plus rapides et plus précis vont freiner la dépendance excessive actuelle aux antibiotiques : une exigence clé pour lutter contre la résistance. 
Et lorsque des antibiotiques nous sont nécessaires, nous devons aller au bout du traitement qui nous est prescrit. De même que nous essayons de prévenir la résistance aux médicaments existants, nous devrons également examiner l'impact des antibiotiques sur l'agriculture. 
Une étude permettra de déterminer si les incitations du marché peuvent être modifiées. Dans la négative, des alternatives plus radicales pour stimuler une innovation précoce par des laboratoires universitaires et par des petites entreprises pourraient être recherchées, éventuellement grâce à un fonds spécialement alloué. 
Comme le montre notre étude, les enjeux de l'inaction sur la résistance aux antimicrobiens sont importants. Il est temps de chercher des solutions à long terme, à la fois audacieuses et claires. 

La fin des beaux jours ? 
Globalement, les revenus ont augmenté rapidement ; l'inflation a diminué ; et les marchés boursiers ont progressé fortement. En outre, la reprise suite à la dernière crise majeure, dans les années 1980, a provoqué un quart de siècle de performance macroéconomique d’une solidité et stabilité sans précédent. 
En fait, les États-Unis n'ont pas connu trois trimestres consécutifs de croissance à 3% en une décennie. Bien que les prix du pétrole aident les consommateurs, ce gain est en partie compensé par moins d’investissements dans l'énergie, et les effets de l'appréciation du dollar seront encore plus grands. 
De même, la reprise au Japon reste fragile, malgré les gros efforts déployés par le gouvernement. Même les grandes économies émergentes, qui étaient censées servir de moteurs à la croissance mondiale au cours des années à venir, ont du mal : la Chine et l'Inde ont ralenti, tandis que le Brésil et la Russie se contractent. 
Six ans après la crise, certains éminents économistes se demandent si l'insuffisance des investissements et / ou la diminution des gains liés à l'innovation technologique ont poussé l'économie mondiale dans une « nouvelle normalité » de croissance plus faible et de gains de niveau de vie lents voire inexistants. Certains économistes appellent cette « stagnation séculaire » - une façon élégante de dire que les bons moments s’en sont allés pour de bon. 
La croissance économique totale équivaut à peu près à la somme de la croissance des heures de travail (une augmentation du nombre de travailleurs ou du nombre d'heures de travail prestées par ceux-ci) et de la productivité (la production par heure de travail). Si la productivité s’améliore d'un point de pourcentage en un an, l'amélioration du niveau de vie au cours de la génération suivante sera augmentée d'un tiers. 
La productivité peut être améliorée grâce aux investissements en capital, l'innovation technologique, ainsi que l'amélioration de la connaissance et des compétences de la main-d'œuvre, bien que les économistes soit en désaccord sur ce qui a le plus grand impact. Selon mes recherches avec Larry Lau, la technologie a joué le plus grand rôle pour stimuler la productivité dans les économies du G7 depuis la Seconde Guerre mondiale. 
Compte tenu de cela, la diminution de la croissance de la productivité US - qui n’a été que de 0,7% par an en moyenne depuis 2010 - a conduit certains observateurs à expliquer le ralentissement par des avancées technologiques inadéquates. Ces pessimistes, comme l’économiste Robert Gordon, estiment que de nouvelles innovations sont peu susceptibles d'améliorer la productivité aussi fondamentalement que l'électricité, les voitures et les ordinateurs ne l’ont fait au siècle dernier. 
Les optimistes rétorquent que les téléphones intelligents, Big Data et les progrès attendus en matière des nanotechnologies, de la robotique et des biosciences sont annonciateurs d'une nouvelle ère d'amélioration de la productivité fondée sur la technologie. Il peut être impossible de prédire la prochaine "killer app", affirment-ils, il n’en reste pas moins que cette dernière sera toujours développée. 
Les deux parties citent la loi de Moore, du nom du co-fondateur d'Intel Gordon Moore, qui a remarqué que la densité de transistors sur une puce pourrait être doublée tous les 18 mois. Les pessimistes affirment que cela deviendra toujours plus difficile et plus coûteux; les optimistes soutiennent que la loi restera valable, grâce à l’apparition de puces en trois dimensions. 
Lorsque Guglielmo Marconi a réalisé la première transmission transatlantique sans fil il y a un siècle, il cherchait à concurrencer le télégraphe dans la communication de port à port ; il n'a jamais envisagé la radio populaire à diffusion de masse. Thomas Edison a conçu le phonographe pour aider les aveugles - et a intenté un procès pour l'empêcher d'être utilisé pour écouter de la musique. 
Les choses sont encore compliquées par le fait que la prochaine vague de développements technologiques améliorant la productivité se produira probablement dans des secteurs tels que les soins de santé, où leur impact économique est difficile à mesurer. Les économistes pensent que de nombreuses améliorations dans la qualité des soins de santé - tels que des traitements plus efficaces pour les cataractes ou les maladies cardiaques - ne se reflètent pas avec précision dans le PIB réel et sont erronément présentées comme des augmentations de prix. 
Bien que les vieilles craintes que l'automatisation et l'intelligence artificielle causeraient un chômage structurel répandu ne se soient jamais confirmées, la technologie et la mondialisation ont exercé une pression à la baisse sur les salaires de tous les travailleurs des économies avancées à l’exception des plus qualifiés. La part du capital dans le revenu national a augmenté, tandis que la part du travail a diminué. 
Pour encourager une croissance plus robuste et les améliorations des niveaux de vie qui en résultent, les gouvernements devraient veiller à ce que le secteur privé ait des incitations suffisantes à innover, créer des entreprises investir en capital physique et humain. Par exemple, les fonctionnaires pourraient réduire les formalités administratives, maîtriser les déficits et la dette, adopter des politiques fiscales favorables à la formation de capital, réformer le système d'éducation et investir dans la recherche et le développement. 
Bien sûr, personne ne devrait s'attendre à un retour aux années fastes d'avant la crise, étant donné les pressions démographiques auxquelles pratiquement toutes les grandes économies - y-compris la Chine - sont confrontés. Néanmoins, ces incitations représentent la meilleure option pour assurer la poursuite du flux de technologies améliorant la productivité, depuis la start-up jusqu’aux divisions de recherche de sociétés établies, dans des industries allant de la technologie à l'énergie en passant par les soins de santé. 

Éloge des déséquilibres mondiaux 
SINGAPOUR – Au cours des dernières semaines, une majorité de l'opinion publique a plaidé en faveur d'une forte augmentation des investissements mondiaux, en particulier dans les infrastructures. L'ancien Secrétaire au Trésor des États-Unis Lawrence Summers déclaré que les investissements publics sont un vrai cadeau sans retour, tandis que la Directrice générale du FMI Christine Lagarde a fait valoir qu'un regain de l'investissement est nécessaire si l'économie mondiale entend « dépasser un nouveau résultat médiocre. » 
En fait, selon les chiffres du Fonds Monétaire International, le taux actuel global des investissements mondiaux, à 24,5% du PIB mondial, est proche de son rendement à long terme maximum. Le problème n'est pas un manque d'investissement global, mais le fait qu'une part disproportionnée provient de la Chine. 
En revanche, la part des États-Unis, qui a culminé à 36% en 1985, a chuté à moins de 18%. La baisse de la part du Japon a été plus spectaculaire, passant d'un maximum de 22% en 1993 à seulement 5,7% en 2013. 
Mais ce taux d'investissement est susceptible de diminuer fortement au cours des 5 à 10 prochaines années, parce que le pays dispose déjà de nouvelles infrastructures, a une capacité de production excédentaire dans de nombreux secteurs et essaie de déplacer l'activité économique vers les services, qui nécessitent moins d'investissements. En outre, le vieillissement rapide de la population et la baisse de la population en âge de travailler de la Chine va réduire la demande d'investissements à long terme. 
Parce que le solde du compte courant est la différence entre le taux d'épargne et les investissements, la baisse des investissements va générer d'importants excédents, à moins que l'épargne ne diminue également. Et l'expérience d'autres sociétés vieillissantes, comme l'Allemagne et le Japon, suggère que les investissements nationaux diminuent plus vite que le taux d'épargne. 
Ainsi la Chine peut s'attendre à d'importants excédents pour transformer l'atelier du monde du pays en son principal bailleur de fonds. En effet, l'ampleur des capitaux en sortie pourrait être si grande que le capital à long terme restera bon marché, même après les mesures d'austérité prises par les grandes banques centrales mondiales sur leur politique monétaire. 
En outre, le modèle de croissance en Extrême-Orient a été encouragé en fin de compte par la mobilisation de l'épargne nationale et par la hausse des exportations de pompage. Ainsi, même si l'Inde peut de prime abord absorber une partie du capital international, elle peut finalement préférer se constituer des réserves étrangères grâce à de petits déficits extérieurs ou même par un excédent. 
D'autres pays émergents ont également peu de chances d'absorber une grande partie du capital de la Chine. Malgré son plaidoyer en faveur de dépenses en investissements publics, même le FMI accepte qu'une augmentation soudaine des investissements publics ait plus de chances de provoquer l'endettement des pays en développement plutôt que leur croissance. 
Pourtant, cela aussi peut se révéler insuffisant. L'écart investissements-épargne de l'Allemagne est si grand que, même si elle augmente ses investissements nationaux, le mieux que nous puissions espérer de l'Europe est qu'elle ne contribue pas à l'excès d'épargne mondiale. 
Seule une reprise des investissements dans l'infrastructure des États-Unis peut créer une relance économique mondiale durable. Les États-Unis disposent de l'échelle nécessaire pour absorber l'excédent de la Chine et leur infrastructure inadéquate offre de nombreuses possibilités pour des investissements fructueux. 
Ironie du sort, le nouveau mot d'ordre du FMI sur les investissements conduit finalement au retour de grands déséquilibres mondiaux. Mais loin de dénoncer cela comme un échec majeur de la coordination de la politique mondiale, les économistes devraient accepter les déséquilibres comme l'état naturel du monde et essayer de gérer les distorsions qui en résultent. 
En effet, presque toutes les périodes de mondialisation et de prospérité se sont accompagnées de déséquilibres symbiotiques. Elles ont toujours provoqué des distorsions économiques et les plaintes des hommes politiques, mais la plupart ont duré étonnamment longtemps. 
L'Inde a enregistré un excédent de compte courant, alors que les Romains se sont plaints de la perte de l'or, mais le système a perduré. De même, le premier système de Bretton Woods a été aidé par des capitaux européens et Bretton Woods 2 a été alimenté par des capitaux asiatiques, les États-Unis endossant les déficits dans les deux cas. 
Il n'y a aucune raison que Bretton Woods 3 ne connaisse pas des déséquilibres similaires. Mais si pour une raison quelconque l'économie mondiale ne parvenait pas à décoller, nous devrions nous résigner à une longue période de croissance médiocre, dans laquelle le capital à bas prix ferait baisser les rendements, ferait monter les prix des actifs, gonfler les bulles et encouragerait la course aux actifs. 

Deux bons points pour la nouvelle normalité 
JAKARTA – L'opinion commune au sujet de l'état de l'économie mondiale ressemble un peu à cela : depuis le début de la crise financière de 2007-2008, le monde développé lutte pour la reprise et seuls les États-Unis ont réussi à rétablir un équilibre. 
Ce scénario paraît tout à fait juste. Pourtant après un examen plus approfondi, il s'avère être complètement faux. 
Selon le Fonds Monétaire International, au cours de la première décennie de ce siècle, la croissance mondiale annuelle a été moyenne de 3,7%, par rapport à 3,3% dans les années 1980 et 1990. Au cours des quatre dernières années, la croissance a été en moyenne de 3,4%. 
Mais c'est seulement la zone euro qui s'est montrée décevante ces dernières années. J'avais supposé lors de mes projections en 2010, que la mauvaise démographie de la région et la faible productivité l'empêcheraient d'avoir une croissance supérieure à 1,5% par an. 
Il devrait être relativement simple pour eux d'obtenir une croissance dont le taux moyen dépasse celui de la dernière décennie : une période qui comprend le pic de la crise financière. 
Un autre facteur de soutien des perspectives plus positives est le rééquilibrage qui a eu lieu entre les États-Unis et la Chine, les deux plus grandes économies du monde. Ces deux pays sont entrés dans la crise financière avec d'énormes déséquilibres de leurs comptes courants. 
Il est récemment de bon ton de dénigrer la performance économique des grands pays émergents, notamment la Chine et les autres économies du BRIC (Brésil, Russie et Inde). Mais il n'est guère surprenant que ces pays n'aient plus une croissance aussi rapide qu'auparavant. 
Les seules déceptions réelles sont celles du Br��sil et de la Russie, qui ont lutté (encore une fois sans surprise) avec les prix beaucoup plus faibles des matières premières. Leur performance léthargique, ainsi que celle de la zone euro, sont les principales raisons pour lesquelles l'économie mondiale n'a pas réussi à avoir une croissance de 4,1% que des optimistes comme moi pensaient possible. 
De 2000 à 2014, le PIB mondial a plus que doublé, en passant de 31,8 mille milliards de dollars à plus de 75 mille milliards de dollars. Au cours de la même période, le PIB nominal de la Chine est passé de 1,2 mille milliards de dollars à plus de 10 mille milliards de dollars : soit une croissance plus de quatre fois supérieure au taux mondial. 
Aujourd'hui, elles ont presque rattrapé ce retard, avec un PIB combiné de plus de 16 mille milliards de dollars, juste en deçà de 17,4 mille milliards de dollars par rapport au résultat américain. En effet depuis 2000, les BRIC sont responsables de près d'un tiers de la hausse du PIB nominal mondial. 
Les écarts de revenus et de richesses sont peut-être en forte hausse dans chaque pays, mais le revenu par habitant dans les pays en développement augmente beaucoup plus vite que dans les économies avancées. En effet, c'est pour cette raison que l'un des objectifs clés de l'Organisation des Nations Unies Objectifs du Millénaire pour le Développement (réduire de moitié le nombre de personnes vivant dans une pauvreté absolue) a été atteint cinq ans avant la date limite. 
Ces faits ne remettent pas en cause que nous vivons une époque difficile et incertaine. 

Un nécessaire réalisme face à la question énergétique mondiale 
Tandis que la baisse des prix du pétrole faisait les gros titres à travers le monde, le président américain Barack Obama et le président chinois Xi Jinping ont conclu un accord majeur autour du changement climatique, les décisions prises par le Conseil européen au mois d’octobre étant par ailleurs susceptibles d’indiquer de réelles avancées en direction d’une politique énergétique sérieuse de la part de l’Union européenne. Il s’agira de maintenir cette dynamique pour l’année à venir, dont le point d’orgue aura lieu à Paris au mois de décembre, à l’occasion de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques (COP21). 
Si nous entendons créer un système énergétique mondial qui réponde aux contraintes croissantes associées à la neutralité carbone, il nous faudra cependant nous détourner des pièges qui jusqu’à présent accompagnaient nos démarches en la matière. Il est notamment crucial que nous fixions le juste équilibre entre idéologie et réalisme, entre secteurs public et privé, ainsi qu’entre considérations à court et long terme. 
Lorsqu’il s’agit de mettre en balance idéologie et réalisme, l’Union européenne constitue sans doute le plus flagrant exemple d’approche déséquilibrée, les Européens ayant en effet tendance à diriger davantage avec le cœur qu’avec l’esprit, ce qui entrave l’efficacité des mesures adoptées. Le refus irréfléchi qu’opposent plusieurs États membres de l’UE à l’énergie nucléaire a notamment engendré de fortes augmentations de l’utilisation de charbon. 
Le comblement de l’écart entre les secteurs public et privé sera également indispensable au financement de la création d’un système énergétique mondial efficace. Selon l’Agence internationale de l’Énergie, l’investissement annuel nécessaire aux seules infrastructures d’approvisionnement énergétique devrait d’ici 2040 atteindre 2 000 milliards $ au total, supérieur de 20 % aux chiffres actuels. 
Ceci ne représente qu’une part du besoin global d’investissements en infrastructure, qui s’élève chaque année à 1 000 milliards $ – bien au-dessus de ce que peuvent financièrement se permettre les États. C’est la raison pour laquelle il est nécessaire que les gouvernements bâtissent des partenariats innovants auprès des acteurs du secteur privé, tout en reconnaissant combien l’énergie, en tant que bien public, doit faire l’objet d’une supervision et d’une réglementation appropriée. 
La Chine est à l’initiative de la création de la Banque asiatique d’investissement dans les infrastructures. Plus important encore, la Banque mondiale, le G20 et l’UE ont récemment entrepris des initiatives destinées à orienter la puissance de financement dont jouissent les entreprises en direction du développement d’infrastructures. 
Le Mécanisme mondial de financement des infrastructures consiste en une plateforme ouverte, qui réunit banques multilatérales de développement, gouvernements nationaux et acteurs de la finance privée, afin de mener des projets d’infrastructure jusqu’à achèvement, et de combler les écarts susceptibles d’entraver l’investissement. Un aspect essentiel à la promotion des investissements réside dans la réduction des risques politiques s’y rattachant, notamment à travers le renforcement du rôle de l’Agence multilatérale de garantie des investissements (MIGA d’après son acronyme en anglais) qu’intègre la Banque mondiale. 
De même, dans le cadre du sommet de Brisbane du mois dernier, le G20 a élaboré une nouvelle plateforme mondiale destinée aux infrastructures, afin de faciliter le partage d’informations, et de rationaliser ainsi les projets d’infrastructure. En outre, le Mécanisme pour l’interconnexion en Europe conçu par l’UE a débloqué 5,85 milliards € d’ici à 2030 afin de contribuer à amorcer des investissements privés en projets d’infrastructure consistant à relier les systèmes énergétiques des États membres. 
Afin d’amorcer une telle démarche, il serait judicieux que le secteur public consente des fonds ou garanties qui, bien que présentant un risque, seraient susceptibles d’engendrer d’importants bénéfices. La démarche consistant pour le gouvernement américain à financer la recherche autour de la fracturation hydraulique – technologie qui sous-tend aujourd’hui l’essor de la production pétrolière et gazière américaine – remonte aux années 1970. 
Ceci nous amène à la nécessité d’un équilibre entre impératifs à court terme et vision à long terme. Les politiques et projets énergétiques actuels doivent tenir compte des prévisions d’accroissement de la demande des marchés émergents, tout en garantissant un investissement suffisant dans les capacités futures de production. 
À titre d’illustration, sur les 25 prochaines années, 60 % de la capacité de production de l’UE est vouée à disparaître, contribuant à une demande de quelque 2 200 milliards $ d’investissements énergétiques. Par ailleurs, étant prévu que la production pétrolière limitée des États-Unis atteigne un pic au début des années 2020, de nouvelles sources énergétiques devront être développées, par exemple en Irak. 
La planète n’a que faire de nouveaux engagements et de nouvelles promesses ; elle a désormais besoin que l’on agisse. De nombreux États continuent pourtant de se contenter de déclarations de façade, qui échouent à produire toute avancée véritable. 
Une fois de plus, il y a là une défaillance particulièrement présente en Europe. Les maximes d’aujourd’hui – nécessité d’une diversité des fournisseurs, d’une amélioration de l’interconnexion, et d’un mix énergétique plus intelligent – résonnent depuis plus de dix ans au moins. 
En réalité, et malgré une apparente abondance d’initiatives et de projets énergétiques sans cesse renouvelés, l’Europe a accompli bien peu d’avancées en la matière ; il se pourrait même que sa situation énergétique se soit dégradée. Les démarches de reconditionnement des bonnes vieilles stratégies – il suffit ici de songer au très médiatisé plan d’investissement de 300 milliards € du président de la Commission européenne Jean-Claude Juncker – ne sauraient tout simplement fonctionner. 
Tandis que l’attention se porte sur la conférence COP21 de décembre prochain, l’année à venir offrira une formidable opportunité d’élaboration d’un système énergétique mondial approprié. Vantant ses propres qualités de leadership en matière énergétique, l’Europe aurait tout intérêt à donner l’exemple, en développant – pour ensuite appliquer – une stratégie qui soit réaliste à long terme, et qui fasse intervenir le secteur privé. 

Finance mondiale et réchauffement planétaire 
NEW DELHI/LONDRES – Depuis 2008, face au risque de voir la crise financière mondiale faire s’effondrer l’économie planétaire, la réforme financière figure au plus haut de l’agenda des responsables politiques. Pour autant, à l’heure où nos dirigeants ne s’efforcent plus seulement de régler les difficultés du passé, mais davantage d’orienter le système financier vers l’avenir, il va leur falloir appréhender les nouvelles menaces qui pèsent sur la stabilité de ce système, et notamment les risques liés au changement climatique. 
C’est la raison pour laquelle de plus en plus de gouvernements, de régulateurs, de concepteurs de normes et autres acteurs du marché commencent à incorporer au système financier un certain nombre de règles liées à la durabilité. Au Brésil, la banque centrale a choisi de considérer l’intégration des facteurs environnementaux et sociaux à la gestion du risque comme un moyen d’accroître la résilience. 
Au Bengladesh, les efforts de la banque centrale visant à soutenir le développement économique font intervenir un refinancement à faible coût pour les banques octroyant des prêts en faveur de projets répondant aux objectifs en matière d’énergies renouvelables, d’efficience énergétique, ou encore de gestion des déchets. Au Royaume-Uni, la Banque d’Angleterre évalue actuellement les implications du changement climatique dans le secteur de l’assurance, dans le cadre de son mandat consistant à superviser la sécurité et la santé des institutions financières. 
En Chine, les investissement annuels dans le secteur vert pourraient atteindre 320 milliards $ au cours des cinq prochaines années, fournis à hauteur de 10 à 15 % par l’État. Afin d’éviter une pénurie de financements, la Banque populaire de Chine a récemment présenté un rapport auprès du Programme des Nations Unies pour l’Environnement (PNUE), énonçant un ensemble complet de recommandations en direction de l’établissement d’un « système financier écologique ». 
En Inde, la Fédération de l’industrie et des chambres de commerce indiennes a mis en place un nouveau groupe de travail autour des « green bonds », chargé d’explorer la manière dont les marchés de dette du pays peuvent répondre au défi que représente le financement d’infrastructures intelligentes. Plusieurs changements réglementaires offrent également aux organismes de placement collectif cotés une formidable opportunité de déploiement de capitaux dans les énergies vertes. 
À ce jour, les mesures de ce type ne concernent qu’une part infime des 305 000 milliards $ détenus par les banques, investisseurs, institutions financières et autres acteurs du système financier mondial. Elles sont toutefois vouées à être appliquées de manière plus large, dès lors que les financiers et les régulateurs auront pleinement saisi les conséquences de la dégradation environnementale. 
Dans 116 des 140 pays évalués par le PNUE, les réserves de capital environnemental qui sous-tendent la création de valeur sont aujourd’hui en déclin. Le tribut humain et économique de la poursuite de croissance à forte intensité de carbone se décline en effets sur la santé, en perturbations grandissantes sur les infrastructures ainsi que la sécurité des ressources en eau et en nourriture, de même qu’en une instabilité accrue des marchés, notamment dans les pays en voie de développement. 
À mesure qu’apparaîtra de plus en plus évidente la menace soulevée par le changement climatique, les financements apportés en réponse à son impact deviendront d’autant plus importants. Bien que les pays développés se soient engagés à mobiliser 100 milliards $ de flux annuels de financement en faveur des pays en voie de développement d’ici 2020, l’effort est encore loin de suffire. 
Il est avant tout essentiel d’inscrire le défi de financement que soulève le changement climatique au sein du plus large cadre de l’économie verte et du développement durable. La tâche qui incombe aux décideurs du système financier consiste à opérer une transition ordonnée consistant à passer d’investissements à forte intensité de carbone à des investissements moins émetteurs de CO2, ainsi qu’à privilégier peu à peu les actifs résilients par rapport aux actifs vulnérables. 
Le spectre de la gestion du risque devra également être élargi, de sorte que la durabilité à long terme et les risques liés au changement climatique soient intégrés aux règles prudentielles régissant la banque, l’assurance et l’investissement. Les nouvelles « banques vertes » pourront contribuer à fournir des financements issus des marchés de la dette et des actions. 
Plusieurs pistes prometteuses apparaissent aujourd’hui dans le domaine de la coopération internationale. Les ministres des Finances du G20 et les gouverneurs de banques centrales viennent par exemple tout juste de demander au Conseil de stabilité financière d’explorer la manière dont le secteur financier peut appréhender les problématiques climatiques. 

La solidarité mondiale à la croisée des chemins en matière de santé 
KIGALI – Il y a 10 ans, la communauté internationale tout entière s'élevait pour affirmer que le lieu de vie des individus ne saurait déterminer si ces individus doivent vivre ou mourir lorsqu'ils sont confrontés à des fléaux tels que le SIDA, la tuberculose, ou la malaria. 
Le Fonds mondial de lutte contre le SIDA, la tuberculose, et la malaria, allié au Plan d'urgence du président des États-Unis pour la lutte contre le SIDA (PEPFAR), a littéralement changé le cours de l’histoire. Un certain nombre de programmes directement appuyés par le Fonds mondial ont permis de sauver près de huit millions de vies humaines depuis 2002 – soit une moyenne quotidienne de plus de 4 400 vies. 
Cependant, bien que des progrès considérables aient été réalisés, il reste encore beaucoup à accomplir – et le Fonds mondial a besoin d'au moins 2 milliards $ pour inverser le gel de financement qui est en place jusqu'en 2014. Le monde se livre ainsi aujourd'hui à un jeu de patience consistant à attendre de voir lequel des gouvernements s'impliquera dans la réduction de cet écart. 
En clair, plusieurs des plus grandes économies mondiales ne remplissent pas leurs engagements financiers auprès du Fonds. Leurs responsables politiques abordent davantage la question des restrictions budgétaires, et le besoin de privilégier leur programme domestique, que celle de la lutte contre des maladies qui anéantissent les peuples les plus pauvres de la planète dans la disproportion la plus prononcée. 
Il y a tout juste 18 ans, notre société se trouvait déchirée par la violence d'un génocide qui arracha la vie à plus d'un million de personnes. Aujourd'hui, le Rwanda est un pays paisible, empli de promesses et d'espoir, dont la croissance de l'économie compte parmi les plus rapides de la planète. 
Avec le soutien du Fonds mondial à l’endroit de nos institutions nationales, nous avons permis aux individus atteints du VIH de bénéficier d'un accès universel à une thérapie antirétrovirale vitale, et avons stabilisé la prévalence du VIH autour de 3 % de la population. De même, le programme du Rwanda contre la tuberculose est devenu un modèle pour l'Afrique, et l'ensemble des familles rwandaises ont désormais accès à des moustiquaires traitées par insecticide et permettant de prévenir la malaria, ce qui a contribué à une réduction de 87 % des cas sur les sept dernières années. 
L’intégration des services en matière de maladies infectieuses et de premiers soins a permis d’observer des réductions impressionnantes, et sans précédent, des taux de mortalité infantile et maternelle. Par ailleurs, tandis que l'espérance de vie ne cesse d'augmenter au Rwanda (55 ans en 2010, contre 30 ans en 1995), nous menons désormais des actions contre des maladies non transmissibles telles que les pathologies du cour, le cancer, et le diabète. 
Mon pays constitue la preuve vivante du fait que l'investissement dans la santé ne suffit pas, mais qu'il peut également engendrer des cercles vertueux dans la promotion de la sécurité et du développement. D’ailleurs, après avoir bénéficié du soutien du Fonds mondial pendant des années, le Rwanda a récemment effectué sa première donation en faveur du Fonds, d'une valeur d’1 million $. 
Moins d'un quart des enfants du monde vivant avec le VIH ont accès à un traitement, et un million de personnes meurent encore chaque année de la malaria. De même, chiffre alarmant, seul un patient sur six souffrant de tuberculose résistante aux médicaments bénéficie actuellement d'un traitement approprié. 
Les maladies infectieuses ne respectent nullement les frontières nationales, et ne connaissent pas la récession. L'histoire nous a démontré que le relâchement de la lutte contre une épidémie pouvait conduire à un nouveau fléau, immunisé contre nos meilleurs médicaments, et exigeant bien davantage de mesures coûteuses de contrôle. 
Le choix qui se présente à nous ne saurait être plus clair : soit nous nous engageons à répondre à l’appel de l’histoire et à fournir au Fonds mondial les ressources dont il a besoin, soit nous permettons à la lassitude politique de ruiner une décennie de progrès et de condamner un nombre incalculable d’individus à une mort évitable. 
Le Fonds mondial se trouve aujourd’hui à la croisée des chemins. Face à un contexte d’incertitude financière, le degré de considération de la communauté internationale pour la santé des peuples les plus pauvres de la planète constituera pour l’histoire non seulement une mesure de notre capacité à nous unir en temps de bouleversements économiques, mais également de notre capacité à faire régner une certaine équité. 
Le moment est désormais venu pour les pays donateurs, y compris les pays à faibles et moyens revenus, de s’élever à la hauteur du défi et de permettre au Fonds mondial de disposer des ressources nécessaires pour répondre dès que possible aux nouvelles demandes de subvention. Le prix de l’immobilisme est écrasant, tant d’un point de vue moral qu’économique. 


Cyber guerre et paix 
MADRID – Les technologies de l’information et de la communication font aujourd’hui partie intégrante de la vie quotidienne d’une majeure partie de la population mondiale. Elles vont jusqu’à gagner les régions les moins développées et les plus reculées du globe, et constituent désormais un facteur clé du développement, de l’innovation et de la croissance économique. 
Or, il ne s’agit là que d’une première étape, en direction d’une véritable transformation fondamentale. Au cours des prochaines années, de nouvelles technologies de type « Internet des Objets », impression 3D, ou encore véhicules autonomes, viendront révolutionner le fonctionnement des entreprises, les systèmes réglementaires, et mêmes les normes sociétales. 
Bien que ces technologies représentent des atouts considérables, elles génèrent également un risque, compte tenu de la facilité avec laquelle il est possible d’accéder aux données à des fins d’utilisation délictuelle. Les cyberattaques augmentent d’ores et déjà significativement en nombre, gagnant en complexité, en amplitude et en impact. 
Les cyberattaques s’opèrent via la virtualité du cyberespace, au sein duquel les actions agressives disposent d’un avantage par rapport aux actions défensives. En effet, l’infrastructure du cyberespace a principalement été conçue en faveur de l’interopérabilité et de l’ouverture, bien souvent au détriment de la sécurité, ce qui tend précisément à restreindre son exploitabilité. 
Ces attaques revêtent généralement un caractère asymétrique ; les barrières du cyberespace sont en effet peu conséquentes, et les gouvernements peinent à faire respecter la loi sur Internet. Des pirates dotés de ressources limitées peuvent parvenir à provoquer des perturbations d’un impact bien supérieur à celui qu’auraient pu engendrer des agissements similaires au sein du monde physique. 
Au sein d’une virtualité qui ignore les frontières politiques, il est impossible de gérer efficacement les risques dans la cadre d’une seule et unique juridiction. En termes économiques, la cybercriminalité revêt d’ores et déjà une envergure comparable à celle du trafic de drogue, et se révèle extrêmement internationalisée. 
La Conférence mondiale sur le cyberespace (GCCS), qui s’est récemment tenue aux Pays-Bas, illustre notamment cette difficulté. Un certain nombre de représentants, issus des gouvernements, du secteur privé, de la société civile et de la communauté des technologies, se sont réunis à La Haye afin de promouvoir une approche collective autour de la gouvernance du cyberespace, ainsi que de la coopération public-privé. 
L’approche promue par la GCCS allie système traditionnel – dans lequel les États souverains constituent les principaux acteurs – et démarche plus moderne, dans le cadre de laquelle participent tous les protagonistes concernés. Ce modèle plus ouvert, à plusieurs acteurs, reflète la gestion technique traditionnelle d’Internet, qui s’est révélée très efficace dans la préservation de la résilience du cyberespace. 
L’efficacité des approches de ce type se trouve limitée par le fait que les trois plus grandes puissances du cyberespace – États-Unis, Chine et Russie – n’ont élaboré aucun traité commun qui permettrait d’harmoniser les législations nationales ou de faciliter la coopération. Elles ne coopèrent pas non plus sur cette question dans le cadre des institutions existantes, à l’exception du G20 et des Nations Unies. 
Ainsi le cyberespace risque-t-il de devenir un véritable champ de bataille, qui verrait s’affronter les gouvernements, les acteurs non étatiques et le secteur privé. La récente attaque menée par les djihadistes contre la chaîne française TV5, de même que l’apparent piratage de Sony par la Corée du Nord, pourraient bien constituer les prémices de ce qui nous attend. 
L’approche existante de gestion technique doit être conservée, en parallèle de l’exploration d’autres propositions novatrices. Comptent parmi les idées susceptibles de contribuer à une meilleure gouvernance la mise en place d’un comité de stabilité du cyberespace faisant intervenir un G20 (États) + 20 (acteurs non étatiques concernés), ainsi qu’un système de mise en garde et de coordination précoce, basé sur l’approche qu’applique l’Organisation mondiale de la santé face aux épidémies. 
D’ici 2020, les deux tiers de la population mondiale seront des internautes. Le monde a besoin que des discussions claires et franches s’opèrent entre les États, le secteur privé et la société civile, afin que soit garantie la sécurité du cyberespace. 
Il n’existe aucune raison pour laquelle nous n’y parviendrions pas dans le domaine du cyberespace. Nous partageons tous un intérêt commun autour de la préservation de son caractère ouvert et global, et c’est pourquoi il nous faudra mettre de côté nos intérêts nationaux étroits, dans l’intérêt du progrès pour tous. 

Globalization After the Crisis 
WASHINGTON – L’économie mondiale vient de traverser une sévère récession marquée par des bouleversements financiers, une perte importante et généralisée de richesse et un déclin de la production industrielle et du commerce international. Selon l’Organisation Internationale du Travail, la détérioration du marché du travail au cours de l’année 2009 pourrait entrainer la mise au chômage de 39 à 61 millions de travailleurs supplémentaires à l’échelle mondiale par rapport à 2007. 
Sur un échantillon de 53 pays pour lesquels les données chiffrées sont disponibles, la moyenne de croissance des salaires réels a décliné de 4,3% en 2007 à 1,4% en 2008. La Banque Mondiale a annoncé que 89 millions de personnes supplémentaires devraient être rattrapés par la pauvreté du fait de la crise, en plus des 1,4 milliards de personnes déjà considérées comme vivant en dessous du seuil de pauvreté (1,25 dollar par jour). 
Dans un tel contexte, la mondialisation est fortement critiquée, y compris par les responsables politiques des pays émergeants qui pourraient largement en profiter. Le président Yoweri Museveni, reconnu pour avoir contribué à faire entrer son pays, l’Ouganda, sur les marchés internationaux, a exprimé l’idée que la mondialisation est « le même ordre identique avec des nouveaux moyens de contrôle, de nouveaux moyens d’oppression, de nouveaux moyens de marginalisation » à la disposition des pays riches pour se garantir l’accès aux marchés des pays en développement. 
Car si le fait d’isoler une économie peut la protéger des chocs, cela peut aussi entrainer une stagnation et même de graves crises internes, comme en témoignent la Birmanie et la Corée du nord. Avant leur libéralisation économique, la Chine, le Vietnam et l’Inde étaient dans le même bateau. 
Pour assurer une sortie durable de la crise, et pour établir les bases d’une croissance durable et élargie dans un monde mondialisé en 2010 et après, les pays développés doivent tirer les bonnes leçons de l’histoire. 
Dans le cadre de la crise actuelle, la Chine, l’Inde et certains autres pays aux marchés émergeants s’en sortent plutôt bien. Ces pays avaient de bons bilans extérieurs et une bonne marge de manœuvre budgétaire avant la crise ce qui leur a permis de mettre en place des politiques anticycliques pour faire face aux chocs extérieurs. 
Ils ont aussi encouragé des industries en lien direct avec leurs avantages comparatifs, ce qui leur a permis de gérer l’orage. L’avantage comparatif, déterminé par l’abondance relative de travail, de ressources naturelles et de dotations en capital, est la base de la compétitivité, qui en retour est la base d’une croissance dynamique et d’une situation budgétaire et extérieure forte. 
Par contraste, si un pays tente de braver son avantage comparatif, en adoptant par exemple une stratégie de substitution d’importation pour développer des industries high-tech ou requérant beaucoup d’investissements dans un contexte peu favorable aux investissements, le gouvernement peut avoir recours à des fonds et des protections pervers qui freinent la performance économique. Cela risque alors d’affaiblir à la fois la situation budgétaire du gouvernement et les bilans extérieurs de l’économie. 
Dans un tel contexte, les entreprises auront des incitations pour agir dans des secteurs qui peuvent utiliser leur force de travail relativement abondante en remplacement d’un capital relativement rare, ou inversement, réduisant ainsi les coûts et relançant la comp��titivité. Les exemples incluent le développement de l’industrie textile au Bengladesh, l’externalisation de l’industrie des logiciels en Inde et la manufacture d’ampoules électriques en Chine. 
C’est pourquoi la Chine, qui semble traverser la crise dans des conditions relativement clémentes avec un taux de croissance envisagé et atteint de 8% en 2009, n’est devenue une locomotive économique qu’après avoir entrepris dans les années 80 les réformes institutionnelles nécessaires pour devenir une économie de marché. En effet, les 13 économies réalisant un taux moyen de croissance annuelle de 7% et plus depuis 25 ans ou plus, identifiées dans le rapport de la Commission sur la croissance dirigée par le prix Nobel Michael Spence, sont des économies de marché. 
Préserver son avantage comparatif renforce la résistance d’un pays face à la crise et permet l’accumulation rapide de capital humain et physique. Les pays en développement ayant de telles caractéristiques sont capables de transformer des facteurs de dotations d’une situation de relative abondance de travail ou de ressource à une situation de relative abondance de capital en l’espace d’une génération. 
Dans la situation actuelle de compétitivité des marchés mondiaux, les pays ont constamment besoin d’améliorer et de diversifier leurs industries en fonction de l’évolution de leurs dotations. La capacité ou l’incapacité d’une entreprise innovante à s’améliorer ou à se diversifier donnera le ton pour les autres entreprises. 
Le progrès industriel nécessite aussi une coordination entre les entreprises pour ce qui est des investissements en lien avec ce développement. En Equateur, un pays qui exporte avec succès des fleurs coupées, les fermiers ne s’étaient pas lancés dans l’horticulture auparavant car il n’y avait pas d’infrastructures modernes de réfrigération aux abords de l’aéroport, et les entreprises privées ne voulaient pas investir dans de telles infrastructures s’il n’y avait pas de fleurs à exporter. 
Dans des situations inextricables de ce genre, dans laquelle le marché seul n’arrive pas à surmonter les externalités et où même les investissements de base font défaut, le gouvernement peut jouer un rôle essentiel de facilitation. C’est pour cela que le rapport de la Commission sur la croissance a déterminé que les économies prospères sont toutes dirigées par un gouvernement crédible, engagé et compétent. 
Nous devons intégrer les leçons du passé et nous concentrer à mettre en place des marchés qui fonctionnent bien et qui permettront aux pays émergeants de regonfler complètement leur avantage comparatif. Et dans le cadre de ce processus, une participation de l’état est souhaitable dans les pays développés comme dans les pays émergeants, bien que ce rôle de facilitation puisse être d’ampleur différente en fonction du degré de développement du pays concerné. 
Finalement, dans un monde aussi complexe et interconnecté que le notre, les économies compétitives ont elles aussi besoin d’une main secourable au fur et à mesure de leur ascension sur l’échelle mondiale. 

Mondialisation et anti-américanisme 
Les Républicains répondent que l'Amérique est condamnée à être mal aimée du fait de sa taille et de son association avec la mondialisation. Selon eux, l'anti-américanisme persistera parce que certains perçoivent l'Amérique comme une menace culturelle. 
Contrairement aux idées reçues, la mondialisation n'est pas un facteur d'homogénéisation et d'américanisation des cultures mondiales. Bien que les Etats-Unis soient aux premières lignes de la révolution informationnelle actuelle, qui permet de développer des similarités de comportements culturels et sociaux (telles que l'écoute de la télévision ou l'utilisation d'Internet) qui sont attribuées à l'américanisation, même si la corrélation n'est pas la causalité. 
On s'attendrait quand même à des changements culturels et sociaux d'importance du fait d'une telle modernisation. Bien sûr, à cause de l'existence des Etats-Unis et de leur présence à l'avant-garde de la révolution des NTIC, il existe un certain degré d'américanisation, qui diminuera probablement au cours du vingt-et-unième siècle grâce à la pénétration technologique et à la modernisation des cultures locales à leur propre rythme. 
La preuve historique que la mondialisation n'implique pas forcément une homogénéisation se trouve au Japon, un pays qui s'est délibérément isolé du reste du monde lors des premières vagues de mondialisation. Au milieu du dix-neuvième siècle, le Japon est devenu le premier pays asiatique à accueillir la mondialisation et à emprunter avec succès au reste du monde sans pour autant perdre de son unicité. 
Lors de la restauration Meiji, le Japon a cherché partout les outils et les innovations qui lui permettraient de devenir une puissance de premier plan plutôt qu'une victime de l'impérialisme occidental. Il envoya sa jeunesse suivre des études dans les sociétés occidentales. 
Dans le domaine politique, les réformateurs Meiji étaient très conscients de la philosophie et des institutions américaines, pourtant ils choisirent de se tourner vers le modèle allemand qu'ils trouvaient plus approprié à un pays dirigé par un empereur. La leçon que le Japon donne au reste du monde ne tient pas uniquement au fait qu'un pays asiatique peut être compétitif, mais qu'après un siècle et demi de mondialisation, il reste possible de s'adapter tout en préservant une culture unique. 
Les efforts déployés pour montrer les cultures locales comme immuables reflètent souvent des stratégies politiques réactionnaires plutôt qu'une description de la réalité. Comme le disait l'écrivain péruvien Mario Vargas Llosa, ceux qui défendent les identités culturelles contre la mondialisation trahissent une attitude inhibée envers la culture perçue hors de toute composante historique. 
Les cultures fécondes sont en constante transition, empruntant à d'autres cultures sans que ces emprunts soient toujours faits auprès des Etats-Unis. Ainsi, un grand nombre de pays se sont tournés vers le Canada plutôt que les Etats-Unis comme exemple pour leur propre constitution dans les années qui suivirent la fin de la Guerre froide. 
Dans certaines régions, non seulement le contrecoup se fait sentir à l'encontre des importations culturelles américaines, mais certains efforts sont également faits pour changer la culture américaine elle-même. Une majorité d'Américains sont probablement d'accord avec la peine capitale de nos jours, mais la peine de mort est considérée comme une violation flagrante des Droits de l'homme partout en Europe, en fait même, presque partout dans le monde. 
Les positions américaines sur l'environnement et les changements climatiques ou les OGM soulèvent les même critiques. Plus subtilement, l'ouverture de l'Amérique face à l'immigration enrichit aussi bien qu'elle transforme la culture américaine. 
Certains commentateurs français expriment leur crainte face au monde du marketing mondial d'Internet qui ne laisserait aucune place à une culture attachée à des centaines de variétés de fromages différents. Bien au contraire, Internet permet aux consommateurs dispersés de se rassembler de façon à encourager les marchés à créneaux, et même aux centaines de sites Web consacrés exclusivement au fromage. 
L'utilisation du gallois en Grande-Bretagne ou du gaélique en Irlande est plus importante aujourd'hui qu'elle ne l'était il y a un demi-siècle. La Grande-Bretagne, la Belgique et l'Espagne, parmi d'autres pays d'Europe, ont accordé de plus grands pouvoirs aux régions et aux élus locaux. 
La mondialisation économique et sociale produit des similarités superficielle au niveau des logos de T-shirt ou des marques de boissons gazeuses, mais il restera toujours une grande diversité culturelle sous-jacente. La culture américaine domine le monde aujourd'hui, et elle contribue à l'attrait de l'Amérique, c'est là son pouvoir doux, dans bien des domaines mais pas dans tous les domaines. 
Moins de domination pourrait bien signifier un peu moins d'anxiété vis-à-vis de l'américanisation, moins de protestations contre l'arrogance américaine et une moindre intensité dans le contrecoup de l'anti-américanisme. Les Etats-Unis auront peut-être moins de contrôle à l'avenir, mais pourraient se trouver à vivre dans un monde plus compatible avec ses principes fondamentaux de démocratie, de libre entreprise, de libertés individuelles et de Droits de l'homme. 

La cacophonie du monde 
PARIS – Dans son ouvrage phare intitulé Diplomatie, Henry Kissinger décrit, de manière peut-être un peu trop idyllique, le système international d’équilibre des pouvoirs qui, à la suite du Congrès de Vienne en 1814-1815, aboutit à ce que l’on appela le « Concert européen. » Comme l’explique Kissinger, il régnait au lendemain des guerres napoléoniennes « non seulement un équilibre physique, mais également un équilibre moral. 
Aujourd’hui, après avoir connu la brutalité de la première moitié du XXe siècle, la Guerre froide et son contexte de bipolarité, ainsi qu’une brève période d’hyperpuissance des États-Unis après 1989, le monde est de nouveau en quête d’un nouvel ordre international. Peut-on espérer voire ce concert des nations européennes qui exista autrefois s’étendre au monde entier ? 
Les États-Unis, qui incarnent le mieux le pouvoir ultime, sont de moins en moins désireux – et de moins en moins capables – de jouer ce rôle. Quant aux Nations Unies, symbole absolu des principes de l’ordre mondial, elles sont aujourd’hui plus divisées et plus impuissantes que jamais. 
Il surgit pour autant, au-delà de cette absence d’arbitre, une autre problématique : la vague de mondialisation ayant suivi la fin de la Guerre froide a paradoxalement accéléré la fragmentation du monde, affectant les États démocratiques comme les pays non démocratiques. 
Elle a néanmoins en retour conduit à l’existence d’une quête d’identité empreinte de préoccupation et de balkanisation. Cette volonté de recouvrer une identité unique explique en grande partie la fragmentation de plus en plus prononcée du système international. 
Dans le monde d’aujourd’hui, en revanche, la nature des acteurs impliqués n’est plus aussi évidente. Forces transnationales, États et entités non étatiques entrent en effet en jeu, désireux d’atteindre des objectifs complexes et parfois contradictoires, et nullement engagés de manière universelle à préserver le statu quo. 
Mais un tel Occident existe-t-il ? Dans l’époque morcelée qui est la nôtre, se côtoient en effet un Occident américain plus puissant et plus dynamique, un Occident européen plus problématique sur le plan international (l’Europe étant elle-même divisée entre un nord prospère et un sud économiquement fragile), voire un Occident britannique, ainsi qu’un Occident asiatique au Japon. 
Pour autant, mis à part le caractère commun des taux de croissance de ses membres, un tel regroupement est-il réellement significatif ? En effet, la Chine appartient clairement à une catégorie sui generis, et constitue une source (perçue ou avérée) de risque pour son environnement régional. 
De profondes divisions partisanes – relatives à la question du rôle de l’État ou aux problématiques sociétales/culturelles – conduisent à une quasi-paralysie des sociétés démocratiques comme les États-Unis. Dans les sociétés non démocratiques, ces divisions peuvent même conduire à des révolutions et autres luttes violentes pour le pouvoir, ce qui s’est produit dans une grande partie du monde arabe depuis fin 2010. 
Moises Naim prétend en effet que le pouvoir aurait disparu, dans son dernier ouvrage intitulé The End of Power: From Boardrooms to Battlefields and Churches to States, Why Being in Charge Isn’t What It Used To Be. 
Certains analystes soutiennent de manière rassurante qu’un rapprochement entre l’Asie et l’Occident serait possible, compte tenu de l’existence d’une symbiose entre la démocratie occidentale et le confucianisme autoritaire. C’est là l’argument avancé par Kishore Mahbubani dans son ouvrage intitulé The Great Convergence. 
Le Concert européen a laissé place à la cacophonie de notre monde. Un constat qui devrait certainement perdurer dans les prochaines années. 

Des solutions globales face à des défis globaux 
OXFORD – Les dernières décennies de mondialisation et d’innovation ont permis au monde d’accomplir les avancées les plus rapides de toute l’histoire de l’humanité. La pauvreté a reculé. 
Tandis que le monde profitait de tous les bienfaits de cette mondialisation, il a échoué à appréhender un certain nombre de complications inhérentes à l’intégration croissante de nos sociétés, de notre économie, et des infrastructures de la vie moderne. Ainsi, nous sommes-nous exposés à un certain nombre de risques systémiques peu soucieux des frontières. 
Non seulement ces menaces déferlent-elles par-delà les frontières nationales, mais elles ignorent la démarcation traditionnelle entre industries et organisations. En raison de son caractère intégré, le système financier propage lui-même les crises économiques. 
Produit dérivé de la mondialisation, ce feu des crises qui autrefois ne frappait que localement, et se dissipait rapidement, menace désormais à chaque apparition d’embraser le globe. Il suffirait d’une épidémie, d’une montée des eaux, ou encore d’une cyberattaque dans la City de Londres ou à Wall Street pour plonger la planète toute entière dans une spirale financière destructrice. 
Si les États entendent inscrire dans la durée les bienfaits de la mondialisation, il va leur falloir accepter d’endosser une responsabilité commune dans la gestion des risques engendrés par cette mondialisation. Les gouvernements nationaux – puissants tels que l’Amérique et la Chine, ou plus faibles tels que l’Irak et le Libéria – ne sauraient parvenir à résoudre seuls l’escalade de défis complexes. 
Seule une parte réduite de ces risques que génère la mondialisation mobilise une réponse véritablement globale. Or, ils transcendent par définition l’État-nation, l’efficacité de leur résolution nécessitant par conséquent une action coordonnée. 
S’agissant des épidémies, la démarche essentielle doit consister à soutenir les pays frappés par l’apparition de la maladie, et à venir en aide à ceux qui se trouvent les plus exposés à la contagion. Les menaces globales, telles que le changement climatique ou l’explosion d’une nouvelle crise financière, peuvent exiger la coopération de dizaines d’États, et d’une grande variété d’institutions. 
Ainsi, la rapidité avec laquelle ils sont identifiés, de même que l’efficacité de la réponse apportée, peuvent se révéler déterminantes quant à savoir si un événement isolé sera susceptible de se changer en menace globale. Songez à l’ascension de l’État islamique, au drame Ebola, à la lutte contre le changement climatique ou encore à la contagion financière de 2008, et vous réalisez quelles peuvent être les conséquences lorsqu’un danger demeure trop longtemps non identifié, ou que la réponse coordonnée qui doit lui être apportée fait défaut, ou n’est pas correctement gérée. 
Et pourtant, alors même que le besoin en solides institutions régionales et internationales n’a jamais été aussi considérable, le soutien en la matière ne cesse de s’éroder. De plus en plus de citoyens d’Europe, d’Amérique du Nord et du Moyen-Orient pointent du doigt la mondialisation comme responsable du chômage, du creusement des inégalités, des épidémies, ou encore du terrorisme. 
Les inquiétudes de l’électorat se reflètent dans l’ascension rapide de partis politiques partisans du protectionnisme, du refus de l’immigration, et d’un plus grand contrôle national sur le marché. Ainsi les gouvernements d’Europe, d’Amérique du Nord, d’Asie et d’Océanie deviennent-ils de plus en plus paroissiaux dans leurs préoccupations, affamant au passage les agences internationales et organisation régionales, qui se retrouvent privées des financements, de la crédibilité et des capacités de leadership nécessaires à l’élaboration d’une réponse appropriée aux défis de la mondialisation. 
En l’absence de solutions, les dangers endémiques d’un monde globalisé continueront de croître. Dans notre confrontation à des menaces telles que l’État islamique, Ebola, les crises financières, le changement climatique ou encore le creusement des inégalités, nous devons être capables de surmonter notre propension à l’opportunisme politique – sans quoi le monde entier pourrait bien le regretter. 

Football et mondialisation 
Cambridge – Comment la mondialisation change-t-elle la répartition des richesses et modifie-t-elle les possibilités de réussite sur la planète ? Est-elle un élan vers le mieux qui permet aux pays pauvres de sortir de la misère en participant aux marchés mondiaux ou bien est-ce seulement une petite minorité qui en tire d'importants bénéfices ? 
Depuis que les clubs européens imposent moins de restriction au nombre de joueurs étrangers, ce sport s'est véritablement mondialisé. Les joueurs africains notamment se retrouvent un peu partout, à l'image de l'habituelle cohorte de Brésiliens et d'Argentins. 
L'Arsenal qui est maintenant en tête de la Premier League anglaise aligne 11 joueurs, dont généralement pas un seul britannique. Tous les joueurs anglais des quatre clubs britanniques qui ont participé récemment au 8° de finale de la Ligue des Champions de l'UEFA ne suffiraient pas à former une seule équipe. 
L'intérêt pour les joueurs africains est facile à voir. Ils gagnent beaucoup d'argent en monnayant leur talent en Europe – pas seulement dans les meilleurs clubs de la Premiership ou de la Primera Liga espagnole, mais aussi dans les innombrables clubs "nouveaux riches" de Russie, d'Ukraine ou de Turquie. 
La mobilité internationale des joueurs de foot accroît le fossé en termes de revenus entre des stars comme Drogba ou Eto et le reste de leurs compatriotes dans leur pays d'origine. Cela fait partie intégrante de la mondialisation : plus d'opportunités de gain au niveau de la planète conduit à une plus grande disparité entre ceux qui ont l'occasion d'en profiter ou ont une compétence recherchée et ceux qui restent hors jeu. 
Mais les amateurs de foot ne s'intéressent pas seulement à un club, mais aussi au pays auquel il appartient, et ici les conséquences de la mobilité des talents au niveau de la planète ne sont pas évidentes. Beaucoup de gens craignent que la présence de joueurs étrangers n'entraîne une baisse de niveau des équipes nationales. 
Beaucoup d'observateurs estiment que si elle n'a pas pu se qualifier pour le championnat européen cela tient à la prépondérance de joueurs étrangers dans les équipes anglaises. Et une réaction de grande ampleur se prépare : Stepp Blatter, le président de la FIFA, la fédération internationale de football, veut limiter à cinq le nombre de joueurs étrangers qu'un club pourrait faire jouer sur un stade. 
Par contre, la mondialisation du foot a un effet diamétralement opposé sur les pays africains. D'une part, elle a permis à beaucoup d'équipes nationales africaines de progresser par rapport aux équipes europ��ennes - avec des pays comme le Cameroun ou la Côte d'Ivoire qui recrutent certains des meilleurs joueurs des clubs européens - d'autre part, elle tend probablement à faire baisser le niveau des ligues africaines par rapport aux ligues européennes. 
Si l'on habite Yaoundé et si l'on dispose d'une connexion par câble, la baisse de niveau de l'équipe locale n'a pas trop d'importance, car il suffit de se brancher sur la chaîne voulue pour voir la Premier League anglaise. Mais sans cette possibilité, il y a de quoi avoir l'impression d'être un laissé pour compte de la mondialisation. 
A cette occasion, de nombreux clubs européens ont été sont privés de certains de leurs meilleurs joueurs, les joueurs africains étant rappelés pour remplir leur devoir à l'égard de l'équipe de leur pays d'origine. Et de leur coté, les joueurs africains étaient mécontents de perdre des contrats commerciaux, leur absence ayant lieu durant une période de matchs cruciaux pour la ligue. 
La Coupe d'Afrique montre que les pays qui réussissent sont ceux qui ont à la fois l'occasion de participer à la mondialisation et disposent sur place des ressources voulues. Ainsi, le vainqueur de la Coupe n'a été ni le Cameroun ni la Cote d'Ivoire, ni toute autre équipe africaine comptant de nombreuses stars des ligues européennes, mais l'Egypte dont seulement 4 joueurs (sur 23) jouent en Europe. 
A l'opposé, le Cameroun qui a été battu en final par l'Egypte, n'affichait qu'un seul joueur venant d'un club local, alors qu'ils étaient 20 à venir des clubs européens. Seuls quelques joueurs égyptiens connaissent l'Europe, mais l'équipe égyptienne a mieux joué et méritait de gagner. 
Il ne faut pas en déduire que la mondialisation du foot est une mauvaise chose. Si le seul fait de ne pas y participer était la clé du succès de l'Egypte, le Soudan qui n'a pas un seul joueur en Europe se serait retrouvé en bonne place, alors qu'il se retrouve (en compagnie du Bénin) le dernier de la Coupe, ayant perdu les 3 matchs qu'il a joués. 
Par contre, cela prouve que tirer pleinement avantage de la mondialisation nécessite à la fois des compétences au niveau local et des échanges avec le monde extérieur. Ce qui fait la différence de l'Egypte, c'est sa ligue nationale de très bon niveau qui nourrit les talents et a la cohérence voulue en tant qu'équipe nationale. 
La Chine, l'Inde et d'autres pays se distinguent du reste du monde, non parce qu'ils se livreraient impuissants aux forces de la mondialisation, mais parce qu'ils utilisent ces forces pour développer leur propre potentiel. Les fruits de la mondialisation vont à ceux qui font ce qu'il faut pour les récolter. 

On n’arrête pas la mondialisation 
LONDON – Dans un état des lieux de la mondialisation en 2011, dressé récemment par le Financial Times, le journaliste Gideon Rachman a fait observer que “le président des Etats-Unis Barack Obama, lors d’une visite en Inde effectuée il y a peu, avait informé ses hôtes qu’à propos de mondialisation, la controverse s’était ravivée à l’Ouest,” qui développait, vis-à-vis d’elle, “un phénomène de rejet.” 
Cette crainte de la mondialisation à l’Ouest n’est pas nouvelle. Dans les économies développées, cela fait un quart de siècle au moins qu’intellectuels pertinents, syndicats et partis écologiques expriment leur anti-mondialisme. 
Après la Seconde guerre mondiale, l’Ouest a balayé tout obstacle devant le commerce et l’investissement et s’est appliqué à mettre un terme aux contrôles des changes et à faciliter la convertibilité des devises. Ce que l’on a parfois nommé l’ordre libéral de l’économie internationale s’est inscrit à l’ordre du jour et l’opinion publique s’est rangée derrière lui. 
Selon la formule d’Oswaldo Sunkel, s’intégrer dans l’économie internationale équivaudrait à désintégrer l’économie nationale. Les intellectuels étaient nombreux à partager cette vision pessimiste, et les hommes politiques de la majeure partie de l’Est les suivaient de près. 
L’Ouest, lui, donnait crédit à l’idée que la mondialisation produirait (comme le commerce) des bénéfices mutuels, une attitude que j’ai appelée en 1997 le “benign neglect.” S’agissant des flux d’investissement et d’aide étrangers, l’Ouest allait même jusqu’à les trouver altruistes, ou motivés par le “benign intent,” alors que l’Est jugeait que, dans un monde de pays pauvres et de pays riches, la mondialisation impliquait un “malign impact.” 
Pour qualifier l’étape suivante, j’ai parlé de “renversement ironique.” A mesure que les bénéfices de la mondialisation devenaient manifestes, et que les dommages causés par les politiques autarciques le devenaient tout autant, les hommes politiques de l’Est prenaient conscience que leur anti-mondialisme était un mauvais calcul. 
L’est avait craint qu’il lui soit impossible de tirer profit du commerce avec l’Ouest, qui lui était supérieur du point de vue de l’infrastructure et du capital humain; l’Ouest redoutait désormais de sortir perdant du commerce avec l’Est, dont la main d’ouvre était abondante et bon marché. La stagnation persistante des salaires du travail non qualifié était mise sur le compte des importations bon marché et à forte intensité de main-d’ouvre, sans tenir compte que corollairement, la consommation par les ouvriers occidentaux de ces produits à forte intensité de main-d’ouvre en provenance de l’Est contrebalançait l’impact sur les salaires réels. 
Pour prendre un autre exemple, l’Est s’inquiétait de la fuite de ses cerveaux vers l’Ouest, où les occasions de travailler semblaient plus abondantes. Aujourd’hui, c’est l’Ouest qui enregistre un rejet de la mondialisation de la part de groupements professionnels qui craignent que leurs emplois ne passent aux mains de leurs homologues étrangers. 
Les vers que Rudyard Kipling a écrit dans la ballade de l’Orient et de l’Occident: “L’Est est l’Est, et l’Ouest est l’Ouest, et jamais ils ne se rencontreront,” sont restés célèbres. 
Par exemple, s’agissant du commerce, de gros efforts – plutôt payants – ont été fournis pour éviter de retomber dans le protectionnisme. D’autre part, les membres du G20 n’ont pas désemparé sur le besoin de parachever le Cycle de Doha qui vise à libéraliser les négociations commerciales multilatérales. 
Parmi d’autres initiatives, il y a la nomination, par les gouvernements du Royaume-Uni, de l’Allemagne, de l’Indonésie et de la Turquie, d’un Groupe d’experts de haut niveau pour le commerce, dont Peter Sutherland, un ancien directeur général du GATT et de l’OMC, et moi-même serons les co-directeurs. Les quatre gouvernements annonceront au prochain Forum économique mondial de Davos quelles sont les conclusions qu’ils vont préconiser à Doha cette année. 
Il est possible et même probable qu’un renversement se produise à l’Ouest. Et par conséquent la crise actuelle pourrait, fortuitement, établir un consensus en faveur de la mondialisation qui s’étende d’Est en Ouest. 

L’ennemi mortel de la mondialisation 
La première vague de mondialisation économique, conduite par l’Empire britannique au dix‑neuvième siècle, s’est terminée brutalement un dimanche après-midi de 1914, lorsque Gavrilo Princip tua (de deux balles étrangement bien placées) l’Archiduc d’Autriche, Franz Ferdinand, et sa femme. La période qui suivit fut témoin du carnage paneuropéen, de l’instabilité des années 20, de la montée du fascisme et du communisme, et se conclut par les millions et les millions de morts de la Seconde Guerre mondiale. 
Notre époque de mondialisation est-elle également en bout de course ? Si tel est le cas, sa fin ne sera pas nécessairement marquée par les mêmes massacres que ceux du siècle dernier, mais par une austérité économique qui entraînera une stagnation et vouera des milliards de personnes à une misère noire. 
L’un des prétendants sérieux, quoique peu remarqué, guette sournoisement l’économie mondiale : il s’agit du penchant consistant à limiter la libre circulation des personnes, à « enceindre » le monde des riches. 
Dès lors que les personnes ne peuvent se déplacer, il est délicat d’empêcher les gouvernements de limiter la libre circulation des marchandises ou des autres facteurs de production. Après tout, si les pays surpeuplés aux taux de chômage élevés ne peuvent exporter des travailleurs, pourquoi ne pas renforcer les barrières douanières, afin de protéger les emplois qu’ils occupent ? 
Mais qu’en est-il des sans-emploi qui se retrouvent enfermés dans leurs propres sociétés ? La guerre contre la terreur nous a révélé les dangers pouvant découler des frustrations sociales issues de cet enfermement. 
Les Etats‑Unis prévoient d’ériger un véritable « mur mexicain », pour empêcher les pauvres de se rendre au Texas ou en Californie. De même, des centaines, sinon des milliers d’Africains meurent chaque année en essayant d’atteindre les côtes de la « Forteresse Europe ». 
Les efforts fournis pour contenir les déplacements de personnes lèvent le voile sur le point névralgique de la mondialisation : le fossé se creuse entre les revenus moyens des différents pays. 
Entre 1980 et 2002, la croissance annuelle moyenne du revenu par habitant des pays développés (c’est-à-dire des « vétérans » de l’OCDE) était d’environ 2 %, comparée à seulement 0,1 % dans les 42 pays les moins développés. Le revenu moyen en Amérique latine est à ce jour à peine plus élevé qu’en 1980. 
Cet important déséquilibre encourage la migration, d’autant plus que les gens sont désormais beaucoup mieux informés qu’autrefois sur les conditions de vie dans les différents pays. Si traverser une frontière signifie qu’ils multiplieront leurs revenus, alors, ils tenteront leur chance. 
On compte à l’heure actuelle quatre points chauds de ce genre : les frontières entre les Etats-Unis et le Mexique, l’Espagne et le Maroc, la Grèce (et l’Italie) et le sud des Balkans, l’Indonésie et Singapour (ou la Malaisie). 
En 1980, le salaire moyen aux Etats-Unis était légèrement supérieur à trois fois celui du Mexique ; 5,3 fois supérieur entre Singapour et l’Indonésie ; et 3,5 fois supérieur entre l’Espagne et le Maroc. Même l’écart entre la Grèce et l’Albanie, qui est de 3 pour 1, était inférieur à celui d’aujourd’hui. 
Il n’est donc pas surprenant que l’immigration clandestine et le trafic d’êtres humains soient plus fréquents dans ces régions – pensons notamment aux pirates du détroit de Malacca, aux bateaux express entre l’Albanie et l’Italie et aux cargos humains de la dernière chance qui lèvent l’ancre en Afrique et en Amérique latine. 
Si la mondialisation continue à accentuer les écarts de revenus, les vagues de migration ne feront que s’amplifier. Et le monde des riches dressera automatiquement des obstacles encore plus solides pour endiguer les marées humaines. 
Sans cela, l’enceinte qui entoure le monde des riches risquerait de provoquer des réactions violentes contre la libre circulation des marchandises et des capitaux, ainsi qu’une instabilité politique ponctuée de terrorisme. La répartition équitable des richesses mondiales par les pays aisés doit être considérée non pas comme un acte de charité, mais plutôt comme un acte mû par un intérêt personnel éclairé. 


Crise mondiale 
Le premier choc fut la crise des subprimes aux États-Unis, à laquelle les Européens ont répondu par des réflexions complaisantes sur la résilience supérieure de leur modèle social. Puis en 2010, avec le déclenchement de la crise de la dette européenne, ce fut le tour de l'Amérique de se réjouir du malheur d'autrui, quand les pays asiatiques ont souligné le fait que l'État-providence surdimensionné était à l'origine du problème. 
En effet selon certains commentateurs, ce qui se passe en Chine peut être compris comme une version moderne du krach boursier américain de 1929 : un choc qui ébranle le monde. 
Du fait que la globalisation relie les personnes et les économies les plus reculées, les conséquences ne sont pas toujours celles que l'on prévoit, ni même celles que l'on souhaite. Et avec une crise économique qui devient toujours plus mondiale par nature, le prochain défi pour les décisionnaires consistera à tenter d'atténuer ses effets nationaux et à contenir l'impulsion de leurs composants pour réduire leur enclenchement sur le reste du monde. 
A présent, il est devenu clair que chaque succes story a son côté sombre et qu'aucune économie n'est susceptible de continuer indéfiniment son ascension en flèche. Mais pour paraphraser Léon Tolstoï, il est important de se souvenir que chaque économie malheureuse est malheureuse à sa manière et qu'un correctif aux problèmes d'un pays peut ne pas fonctionner dans un autre. 
Les problèmes de l'Europe par exemple, ne peuvent pas être attribués à une cause simple et unique, comme l'adoption d'une monnaie commune. Dans la période qui a précédé la crise de l'euro, l'Italie a connu une longue période de stagnation, tandis que l'Espagne a connu une bulle immobilière de style américain et que la Grèce a subi une croissance suralimentée par son gouvernement. 
L'origine des problèmes de la Chine se trouve dans sa tentative de passer des exportations et des investissements dans les infrastructures, à un modèle de croissance fondé sur une consommation intérieure plus élevée. Le Brésil est plombé par un crédit à la consommation coûteux et par des gains de salaires réels qui ont dépassé la croissance de la productivité. 
Il existe des méthodes pour traiter chacun de ces problèmes, mais les stratégies à long terme les plus efficaces pour augmenter la productivité ne peuvent pas se réduire à une formule simple. Malheureusement, une partie de la réponse politique standard à une crise économique est la demande de faire quelque chose rapidement. 
Les Européens aiment aussi soutenir qu'un dollar faible a été derrière le rebond rapide de l'économie américaine. Maintenant c'est au tour de la Chine d'espérer que la dévaluation de la monnaie va l'aider à regagner sa compétitivité. 
Au lendemain de la Crise de 1929, les efforts dans ce sens ont poussé les gouvernements à adopter des politiques commerciales de plus en plus protectionnistes, qui ont pesé sur la croissance pendant des années. Jusqu'à présent, l'impulsion protectionniste a été absente de la réponse à la crise actuelle, mais cela pourrait bien changer. 
Le type de migration qui attire le plus l'attention est la détresse des réfugiés dans les zones de conflit au Moyen-Orient et en Afrique du Nord. Mais ce flux s'accompagne également d'une hausse encore plus importante de migration économique, en provenance des Balkans et de l'Afrique de l'Ouest par exemple. 
Pendant ce temps, l'instabilité dans les pays émergents conduit leurs citoyens les plus riches à tenter de sauver autant de capital que possible, ce qui provoque une flambée des prix de l'immobilier dans des zones préservées comme New York, Londres et Genève. Cela donne à ces villes une apparence très glamour et dynamique. 
Jusqu'à présent les économies avancées ont trouvé des solutions efficaces à ces inconvénients. Mais tandis que la réponse économique a été beaucoup plus efficace que celles des années 1930, les tensions et les ressentiments sociaux n'ont pas fini de couver. 

Globaliser l’OTAN 
PRINCETON – La semaine prochaine, les 28 membres de l’OTAN se réuniront à Chicago pour leur sommet annuel. Soixante-deux ans après la signature du Traité de l’Atlantique Nord qui engageait les Etats-Unis, le Canada et dix pays européens à considérer que le principe d’une attaque contre l’un constitue une attaque contre tous, l’OTAN se mue en une organisation globale du vingt-et-unième siècle. 
L’OTAN s’opposait alors au Pacte de Varsovie, créé par l’Union Soviétique et ses alliés en 1955. Des puissances plus petites se sont agrégées à la super puissance à l’intérieur de chaque bloc mais aucune flexibilité au sein de ces deux blocs ne permettait à des groupements de membres plus petits de déployer leurs moyens d’alliance. 
Aujourd’hui, l’OTAN devient, dans les propres mots de son Secrétaire général Anders Fogh Rasmussen, « le centre d’un réseau de partenariats de sécurité et un centre de consultation sur les questions de sécurité globale. » C’est une « institution connectée globalement, » avec plus de 40 pays individuels partenaires et des liens croissants avec d’autres organisations internationales. 
Les pays partenaires sont en effet tous les pays européens non membres de l’OTAN, comme l’Autriche, la Suisse, la Finlande et la Suède, et de possibles futurs membres aspirants comme la Bosnie, la Serbie, la Macédoine, l’Ukraine, le Belarus, et même la Russie. Pratiquement tous les pays d’Asie centrale – du Turkménistan au Kazakhstan, ainsi que l’Arménie, l’Azerbaïdjan, l’Afghanistan, et le Pakistan – sont aussi partenaires tout comme l’ensemble du Maghreb, du Maroc à l’Egypte, ainsi qu’Israël, la Jordanie, l’Irak, le Bahreïn, le Qatar, le Koweït, et les Emirats Arabes Unis. 
D’un point de vue organisationnel, l’OTAN se décrit comme ayant développé “des relations de travail étroites » avec l’ONU et l’Organisation pour la Sécurité et la Coopération en Europe. Elle collabore aussi régulièrement avec l’Union Africaine, le Comité International de la Croix Rouge, l’Organisation Internationale pour les Migrations, la Banque Mondiale, l’Organisation Internationale de l’Aviation Civile, et l’Organisation pour l’interdiction des armes chimiques. 
Si l’on dessine les liens qui rayonnent depuis l’OTAN vers tous ces différents pays et organisations, on obtient un réseau de sécurité constitué de multiples centres et regroupements – assez comparable à une carte d’internet ou des planètes et galaxies. Ce monde n’est plus unipolaire, bipolaire, ou même multipolaire, parce que les acteurs qui comptent ne sont pas des états individuels, mais des groupements d’états qui sont plus ou moins densément connectés. 
Pour commencer, cela signifie que ce ne sont pas uniquement les ressources militaires de l’OTAN, mais aussi son capital humain et ses connaissances pratiques de la lutte contre des types de menaces très différentes qui sont disponibles globalement. L’OTAN a créé un Centre de gestion globale des opérations de crise qui réunit des experts civils et militaires spécialistes de l’identification des crises, de la planification, des capacités opérationnelles, de reconstruction et de stabilisation, conçu explicitement pour relier le siège de l’OTAN en Europe à ce « monde en réseau. » 
Ces options comprennent le développement de contre-réseaux pour faire face aux menaces de sécurité en réseau comme le terrorisme et la prolifération de matières nucléaire, chimique ou biologique, ainsi que les menaces fortement décentralisées comme la piraterie. En conséquence, dans le cadre de crises telles que la guerre au Timor Oriental en 1999 ou l’impasse politique en Côte d’Ivoire l’année dernière, l’OTAN peut soutenir tout pays ou groupe de pays qui décide d’exécuter un mandat de l’ONU. 
Même les plus sceptiques de l’expansion et des opérations de l’OTAN, comme l’intervention en Lybie, admettent aujourd’hui que des opérations conjointes par des états membres, opérant sous mandat de l’ONU et en lien avec des partenaires régionaux, sont à même de devenir un modèle pour l’avenir. Comme l’a fait observé le Général Brent Scowcroft, conseiller à la sécurité nationale auprès du président George H.W. Bush, la charte de l’ONU envisageait à l’origine une force militaire permanente pour soutenir les résolutions du Conseil de sécurité – une vision que le modèle de partenariat de l’OTAN pourrait à terme concrétiser. 
Le pouvoir dans un réseau découle de la connectivité, ou de ce que les théoriciens des réseaux appellent la « centralité ». Le membre le plus puissant d’un réseau est le nœud qui a le plus de connections avec les autres membres, ce qui signifie qu’un nœud peut augmenter sa puissance par la simple agrégation de connections directes, mais aussi en améliorant la connectivité des nœuds proches. 
En d’autres termes, les Etats-Unis peuvent développer leur propre pouvoir à la fois en se connectant à d’autres membres de l’OTAN (puis en s’assurant que l’OTAN est connectée à autant de pays et d’organisations que possible) et en améliorant la connectivité de ces autres pays et organisations. Si l’OTAN se lie à l’Union Africaine (UA), par exemple, et améliore la connectivité des pays de l’UA, alors et l’OTAN et l’UA gagnent en importance dans le réseau et deviennent donc plus puissants en termes de leur capacité à exercer leur influence et à mobiliser les ressources. 
La logique de la centralité comme source de pouvoir crée un cercle vertueux dans lequel les membres d’un réseau acquièrent des avantages en ramenant de nouveaux membres au sein du réseau et en s’y connectant plus densément. C’est précisément la logique qui prévaut à la transformation de l’OTAN. 
Le dossier le plus pressant dans l’ordre du jour de Chicago la semaine prochaine sera de sortir les forces de l’OTAN d’Afghanistan. 

Justice globale et intervention militaire 
MELBOURNE – Le monde a observé avec horreur le colonel Mouammar Kadhafi en Libye ordonner à son armée d’attaquer les manifestants opposés à son régime, entrainant la mort de centaines ou peut-être même de milliers de civils sans armes. Beaucoup de ses propres hommes ont refusé de tirer sur leurs concitoyens, et ont préféré se ranger aux côtés des insurgés ou s’enfuir à bord de leurs avions vers l’île de Malte voisine ; 
Les dirigeants du monde ont promptement condamné Kadhafi. Le 26 février, le Conseil de sécurité des Nations Unies a voté à l’unanimité un embargo sur les armes vers la Libye, requis des pays membres le gel des avoirs de Kadhafi et de sa famille, et demandé la saisine de la Cour pénale internationale en raison de la violence de ce régime, en vue de poursuites éventuelles contre les responsables. 
C’est la première fois que le Conseil de Sécurité demande à l’unanimité la saisine de la Cour pénale internationale pour un cas de violations des droits de l’homme, et il est remarquable que les pays qui ne siègent pas à cette Cour – y compris les Etats-Unis, la Russie et la Chine – aient néanmoins soutenu la démarche. Cette résolution peut donc être considérée comme une étape supplémentaire vers l’établissement d’un système global de justice en mesure de punir ceux qui commettent des violations flagrantes des droits de l’homme, quelque soient leur statut politique et juridique dans leur propre pays. 
La situation en Libye est devenue un test pour évaluer le niveau d’importance qu’accorde la communauté internationale à l’idée d’une responsabilité de protéger les personnes contre leurs dirigeants. L’idée est ancienne, mais sa forme moderne est ancrée dans la tragique décision de ne pas intervenir dans le génocide rwandais en 1994. 
L’ancien président américain Bill Clinton a déclaré que l’erreur qu’il regrette le plus d’avoir commise au cours de sa présidence était de ne pas avoir fait pression pour une intervention au Rwanda. Selon Kofi Annan, qui était sous-secrétaire général des Nations Unies pour les opérations de maintien de la paix, l’ONU à l’époque était prise d’une paralysie « terrible et humiliante ». 
Devenu Secrétaire général, Annan a encouragé le développement de principes qui permettraient d’établir lorsqu’il serait justifié pour la communauté internationale d’intervenir afin d’éviter des violations flagrantes des droits de l’homme. C’est ainsi que le gouvernement canadien a établi une Commission Internationale de l’Intervention et de la Souveraineté des États, qui a émis une recommandation selon laquelle une intervention militaire peut se justifier, en tant que mesure extraordinaire, là où les pertes humaines à grande échelle sont avérées ou sur le point de l’être, que ce soit en conséquence d’une action délibérée de l’état ou en cas de son refus ou de son incapacité à agir. 
Ce principe est tout à fait adapté à la situation actuelle en Libye. Pourtant, la résolution du Conseil de sécurité ne mentionne aucunement l’éventualité d’une intervention militaire – ni même l’imposition d’une zone d’exclusion aérienne sur la Libye pour empêcher que Kadhafi n’utilise ses avions pour s’en prendre aux manifestants. 
L’un des organes qui se préoccupe particulièrement de faire évoluer l’idée de la responsabilité de protéger en une cause pour agir est le Centre Global pour la Responsabilité de Protéger de la City University de New York. Il a demandé aux membres des Nations Unies de tenir leurs engagements de 2005 et de mettre en ouvre leur responsabilité de protéger en Libye. 
En plus de soutenir que la responsabilité de protéger peut justifier une intervention militaire, la Commission Internationale sur l’Intervention et la Souveraineté des États a recommandé un ensemble de principes de précaution. Par exemple, une intervention militaire devrait être l’option de dernier ressort et les conséquences d’une action ne devraient pas être pires que les conséquences de l’inaction. 
Mais la Libye n’est ni l’Irak ni l’Afghanistan – sa population n’est environ qu’un cinquième de celle de l’un ou de l’autre, et il y a un fort mouvement populaire pour une forme démocratique de gouvernement. En supposant que les troupes militaires étrangères maitrisent rapidement les troupes de Kadhafi, elles seraient rapidement en mesure de se retirer pour laisser le peuple libyen décider de son propre avenir. 
Au moment où j’écris ces lignes, il est possible que d’autres sanctions ou menaces, avant toute intervention militaire, suffisent à éviter un autre massacre généralisé. Il se peut que les insurgés et les sanctions renverseront Kadhafi sans aide extérieure et sans que le coût en vies humaines ne soit trop lourd. 
Mais ce sont des questions que la communauté internationale doit se poser, et dont le Conseil de sécurité aurait du débattre, pour que le principe de la responsabilité de protéger – et ce qu’il implique en terme d’action militaire – s’intègre à notre compréhension des exigences de la loi internationale et de l’éthique globale. 

Pour une Synergie Macroéconomique Globale 
NEW YORK – C’est au monde qu’il appartient dorénavant de mettre en œuvre la coordination d’une politique macroéconomique qui soit à même, après la crise mondiale de 2008, de relancer la croissance. Dans une grande partie du monde, les consommateurs se mettent à réduire leurs dépenses, pour faire face à la baisse de leurs revenus et à la menace du chômage. 
La bulle financière mondiale ne peut, ni ne doit être recréée. Mais si le monde travaille vraiment la main dans la main, la chute de la demande pourra être neutralisée, grâce à une augmentation non négligeable de l’investissement nécessaire aux besoins les plus préoccupants de la planète: énergie renouvelable, eau potable et installations sanitaires, réduction de la pollution, amélioration de la santé publique et accroissement de la production alimentaire pour les pauvres. 
Les Etats-Unis, l’Europe et l’Asie ont tous connu des pertes d’argent suite à l’effondrement des cours de la bourse et des prix de l’immobilier. On ne dispose pas encore d’analyses quantitatives faisant autorité sur les baisses d’argent et leur répartition dans le monde, mais ces baisses équivalent probablement à une chute de 15 000 milliards de dollars par rapport à leur sommet pour les Etats-Unis, et à une chute de 10 000 milliards de dollars pour l’Europe et l’Asie. 
On estime en général que, pour un dollar de moins dans les moyens dont disposent les ménages, la consommation chute d’environ 0,05 dollar. Cela signifierait un choc négatif direct sur la dépense des ménages aux Etats-Unis d’environ 5% du revenu national, et d’environ 3,5% en Europe et en Asie. 
La récession est d’une telle ampleur que le chômage montera en flèche dans tous les grands sites de l’économie mondiale, atteignant peut-être jusqu’à 9-10% aux Etats-Unis. Les ménages finiront progressivement par faire assez d’économies pour retrouver leurs moyens, et la consommation reprendra également petit à petit. 
Le monde doit par conséquent se tourner vers d’autres types de dépenses, et y inciter. Une excellente manière de relancer l’économie mondiale, et de contribuer à répondre aux besoins futurs, est d’augmenter la dépense pour les grands projets d’infrastructures, surtout celles qui concernent le transport (routes, ports, voies ferrées et transports publics), l’énergie renouvelable (éolienne, solaire, géothermique, capture et confinement du carbone, et réseaux destinés à la transmission d’énergie sur de longues distances), la réduction de la pollution, et l’eau potable et les installations sanitaires. 
La coopération globale a toutes les raisons du monde d’accroître ces investissements publics dans les économies en développement, et surtout dans les régions les plus pauvres. Celles-ci, dont l’Afrique subsaharienne et l’Asie centrale, sont durement touchées par la crise globale, en raison d’une baisse des exportations, des envois de fonds, et des flux de capitaux. 
Les régions pauvres souffrent également des changements climatiques, comme les sécheresses dues aux émissions de gaz à effet de serre des pays riches. En même temps, les pays pauvres ont immensément besoin de s’équiper surtout en infrastructures: routes, voies ferrées, énergie renouvelable, eau potable et installations sanitaires, ainsi que d’améliorer l’acheminement d’indispensables services de sauvetage, dont la santé et l’aide à la production alimentaire. 
Les économies dominantes – notamment les Etats-Unis, l’Union européenne et le Japon – doivent dresser de nouveaux programmes en vue de financer les investissements d’infrastructures dans les pays à faible revenu. Ce nouveau prêt en direction des pays en développement devrait se monter au moins à 100 milliards de dollars par an. 
Des prêts directs, en provenance des agences de renseignements commerciaux d’exportation des pays riches alimenteront ce nouveau financement, qui permettra aux pays pauvres d’emprunter à long terme (sur 40 ans par exemple), pour construire des routes, déployer des réseaux d’énergie, générer de l’énergie renouvelable, mettre en place des réseaux de fibre optique et des systèmes d’eau potable et d’installations sanitaires. Le G-20 devra également étendre les capacités de prêt de la Banque mondiale, de la Banque africaine de développement, et d’autres institutions financières internationales. 
Le Japon, avec son surplus d’épargne, sa monnaie forte, ses réserves de change énormes, et ses usines qui manquent de commandes nationales, devrait prendre l’initiative et fournir ces fonds à destination d’infrastructures. En axant sa propre production industrielle sur les besoins en infrastructures du monde en développement, le Japon peut, de surcroît, relancer sa propre économie tout en fortifiant celle des pays les plus pauvres. 
En déviant l’argent de la consommation des pays riches vers des investissements en faveur des pays en développement, le monde peut se donner les moyens d’une “triple” victoire. Les investissements accrus et les dépenses sociales pour les pays pauvres relanceront l’économie du monde entier, encourageront le développement et iront dans le sens de la durabilité environnementale, grâce aux investissements dans des énergies renouvelables, dans une utilisation efficace de l’eau et dans une agriculture durable. 

Sombres perspectives pour 2006 
Le tout puissant consommateur américain a encore connu une très bonne année en 2005 - tout en continuant à soutenir la croissance mondiale, un peu moins fortement il est vrai, qu'en 2004 - et comme les années précédentes, son niveau de consommation a égalé ou même dépassé son niveau de revenu. Dans leur ensemble, les USA ont dépensé en 2005 bien au-delà de leurs moyens en empruntant au reste du monde de manière effréné : plus de deux milliards de dollars par jour. 
Il était pourtant évident qu'elle pouvait se prolonger au moins encore pendant un an. Il n'en reste pas moins vrai qu'elle ne pourra se maintenir encore longtemps, ce qui fait entrevoir de grands risques en 2006, tant pour l'économie américaine que mondiale. 
Tout d'abord, la Réserve fédérale américaine s'est abstenue d'augmenter les taux à long terme en parité avec la croissance des taux d'intérêt à court terme, ce qui a entraîné une hausse du prix des logements. Les bons résultats de la première économie du monde ayant été alimentés par l'immobilier ces dernières années, il y a eu des répercussions positives sur la croissance mondiale. 
Les taux d'intérêt à long terme vont presque certainement finir par augmenter un jour au l'autre, et ce pourrait être dès l'année prochaine. Les Américains devront alors dépenser davantage pour le crédit, ce qui leur laissera moins d'argent pour la consommation. 
Est-il concevable que le monde des affaires, qui dispose de moyens financiers importants, compense la baisse de la consommation par l'accroissement de ses investissements ? L'investissement brut pourrait effectivement augmenter, car il faudra remplacer le matériel et les logiciels obsolètes, mais des indices montrent que l'innovation est en perte de vitesse - peut-être en raison du moindre investissement dans la recherche au cours des cinq dernières années. 
Les incertitudes économiques conduiront plutôt les entreprises à la prudence quant à leur décision d'investissement. En deux mots, nous assisterons plus probablement à une baisse des investissements qui freinera encore davantage la consommation, qu'à une augmentation des investissements qui compenserait la baisse de la consommation. 
Le deuxième événement inattendu en 2005 a été la faiblesse de l'onde de choc économique - au moins jusque vers la fin de l'année, et ceci presque partout - engendrée par une hausse du prix du pétrole bien plus forte que celle à laquelle on s'attendait. Ainsi, à cause du prix élevé du pétrole, l'Amérique a dépensé quelques 50 milliards de dollars supplémentaires cette année pour importer du pétrole, une somme qui aurait autrement été utilisée pour acheter des biens produits en Amérique même. 
Ce comportement est moins surprenant qu'il n'y paraît : des études économiques montrent que les effets d'une hausse du pétrole ne se font pleinement sentir qu'un an ou deux plus tard. 
Le prix élevé du pétrole va affecter également l'économie du reste du monde, dont les perspectives de croissance sont moins sombres que celles des USA. La croissance de la Chine continue à stupéfier le monde ; les dernières données concernant son PIB suggèrent que son économie est 20% plus importante que ce que l'on croyait. 
Et comme si cela n'était pas suffisant, le nouveau gouvernement allemand annonce une augmentation de la fiscalité. Au moment propice, l'équilibre budgétaire est certes souhaitable, mais ce n'est pas le bon moment, et les perspectives de redressement économique de l'Allemagne vont en être affectées. 
Le principal risque est de voir les problèmes économiques qui couvent depuis longtemps en Amérique éclater brutalement au grand jour en 2006 : les investisseurs pourraient finalement prendre en compte l'étendue du déficit budgétaire structurel et du déficit commercial, ainsi que le niveau d'endettement des ménages, et décider de se retirer brutalement du marché américain. 
Dans les deux cas, le gouvernement américain, paralysé par un déficit budgétaire des plus conséquents, risque de ne pouvoir réagir. La confiance dans la politique économique de Bush étant à un niveau presque aussi bas que celle concernant sa gestion de la guerre en Irak, il y a toutes les raisons de craindre que si une crise éclate, le gouvernement soit incapable d'y faire face. 
Mais le plus probable est que 2006 ne sera qu'une année de plus en demi-teinte : l'importance de la Chine dans l'économie mondiale est encore insuffisante pour compenser un ralentissement dans le reste du monde et l'Amérique va sans doute parvenir encore une fois à tirer son épingle du jeu, continuant à creuser pour l'avenir une dette encore plus importante. 
On peut donc s'attendre à ce que 2006 soit marquée par la montée des incertitudes quant à la croissance mondiale, même si la distribution des fruits de cette croissance est malheureusement connue d'avance. Au moins en Amérique, 2006 sera probablement encore une année de stagnation des salaires réels qui va geler ou même éroder le niveau de vie des classes moyennes. 

Un plan Marshall mondial 
ROME – Malgré les efforts en cours visant à catalyser la coopération mondiale de développement, d'importants obstacles au progrès se sont interposés ces dernières années. Heureusement, à l'occasion des grandes réunions internationales prévues au second semestre de 2015, les dirigeants mondiaux ont une bonne chance de pouvoir les surmonter. 
La réunion ministérielle de Seattle de l'Organisation Mondiale du Commerce s'était terminée sans aucune décision et après deux décennies de Consensus de Washington, les pays en développement se sentaient frustrés à l'encontre des institutions financières dirigées par les États-Unis. La conférence de négociations inaugurales pour le financement des Nations Unies pour le développement (FfD) à Monterrey au Mexique, semblait vouée à l'échec. 
Les dirigeants du monde ont convenu d'entamer le cycle de Doha pour s'assurer que les négociations commerciales soient mises au service des aspirations de développement des pays en développement. Et la conférence Monterrey FfD de 2002 a produit des avancées majeures sur les investissements nationaux et à l'étranger, sur la dette extérieure, la coopération internationale, le commerce et les questions systémiques de gouvernance. 
Les importants rendez-vous mondiaux de cette année, comme la Conférence sur le financement du développement en juillet, la réunion à l'ONU pour adopter les Objectifs de développement durable en septembre et la Conférence sur le changement climatique des Nations Unies en décembre devraient suffire. Et les efforts déployés dans la préparation de ces rencontres suggèrent une réelle volonté d'aller de l'avant. 
Le monde a besoin d'une stratégie bien conçue et de grande envergure pour stimuler l'industrialisation, sur le modèle du Programme de redressement de l'Europe, l'initiative américaine qui a permis à l'Europe de se reconstruire après la Seconde Guerre mondiale. Cette initiative, mieux connue sous le nom de plan Marshall, a entraîné une injection massive d'aide américaine pour soutenir les efforts nationaux de développement en Europe et reste encore considérée par de nombreux Européens comme l'heure de gloire de l'Amérique. 
L'impact du plan Marshall a dépassé les frontières de l'Europe et s'est développé au cours de la décennie suivante dans ce qui est probablement le projet le plus réussi d'aide au développement économique de l'histoire humaine. Des mesures similaires ont été introduites en Asie du Nord-Est suite à la création de la République Populaire de Chine et à la Guerre de Corée. 
En créant un cordon sanitaire de pays riches d'Europe occidentale vers l'Asie du Nord, les États-Unis espéraient contenir la propagation du communisme au début de la Guerre froide. Les pays en développement qui ne poursuivaient pas les mêmes objectifs politiques ont été laissés de côté. 
Fondamentalement, il représentait un renversement complet de son prédécesseur, le plan Morgenthau, qui se concentrait sur la désindustrialisation, avec des résultats médiocres. L'objectif de ce plan, formulé par le Secrétaire au Trésor Henry Morgenthau Jr., dans son livre de 1945 Germany is Our Problem, consistait à convertir l'Allemagne en un pays « principalement agricole et pastoral » pour empêcher son implication dans de nouvelles guerres. 
Toutefois à la fin de l'année 1946, les difficultés économiques et le chômage en Allemagne ont incité l'ancien président américain Herbert Hoover à effectuer une mission exploratoire dans ce pays. Le troisième rapport Hoover du 18 mars 1947 a qualifié « d'illusion » l'idée d'une Allemagne réduite à un état pastoral et qui ne pourrait pas se réaliser sans exterminer ou déporter 25 millions de personnes hors de ce pays. 
Moins de trois mois plus tard, le Secrétaire d'État George Marshall dans son discours historique devant l'Université Harvard, annonçait un changement de politique. Il a déclaré que l'Allemagne et le reste de l'Europe devaient être ré-industrialisés, notamment par de fortes interventions de l'État, par exemple de fortes taxes, des quotas et des interdictions d'importation. 
Marshall a évoqué trois autres points importants dans son bref discours. Premièrement, en rappelant le rôle que la répartition des échanges entre les zones urbaines et rurales avait joué dans le ralentissement économique de l'Allemagne, il a rappelé une idée économique européenne vieille de plusieurs siècles : tous les pays riches ont des villes dotées d'un secteur secondaire. 
« Le remède, disait Marshall, consiste à restaurer la confiance des citoyens européens (de sorte que) l'employé d'industrie et l'agriculteur (soient) capables et désireux d'échanger leurs produits contre des devises, dont la valeur pérenne ne fasse aucun doute. » Deuxièmement, Marshall a fait valoir que les institutions participatives devaient être issues du progrès économique et non l'inverse, ce qui est contraire à l'opinion commune d'aujourd'hui. 
Selon ses termes, « l'objectif (de cette politique) devrait être la renaissance d'une économie active dans le monde, de manière à permettre l'émergence de conditions politiques et sociales dans lesquelles les institutions libres puissent exister. » Troisièmement, Marshall a souligné que l'aide devait être globale et stratégique, afin de favoriser un progrès et un développement réels. 
Toute aide du gouvernement à l'avenir doit fournir un remède plutôt qu'un simple palliatif. » La vision de Marshall propose des leçons importantes aux dirigeants du monde qui cherchent à accélérer le développement d'aujourd'hui, à commencer par la nécessité d'inverser les effets du Consensus de Washington sur le développement et les économies de transition : des effets qui ressemblent à ceux du plan Morgenthau. 
Certains pays, dont les grandes économies comme la Chine et l'Inde, qui ont longtemps protégé leur industrie nationale, occupent une meilleure position pour bénéficier de la mondialisation économique. 

L’obésité, menace planétaire 
LONDRES/MELBOURNE – En 2010, l’humanité franchissait une étape édifiante. Selon l’étude sur l’impact mondial des maladies, publiée dans la revue médicale britannique The Lancet, l’obésité est en effet devenue un problème de santé publique plus grave que la faim elle-même. 
À l’heure actuelle, selon l’étude dans sa dernière édition, plus de 2,1 milliards de personnes – soit près de 30 % de la population mondiale – seraient obèses ou en surpoids. Cette proportion représente près de deux fois et demie le nombre d’adultes et d’enfants en malnutrition. 
Cette situation critique ne constitue pas seulement une préoccupation urgente de santé publique, mais également une véritable menace pour l’économie mondiale. L’impact économique total de l’obésité avoisine les 2 000 milliards $ chaque année, soit 2,8 % du PIB mondial – à peu près l’équivalent des dommages économiques engendrés par le tabac, les violences armées, les guerres ou encore par le terrorisme, d’après une nouvelle étude du McKinsey Global Institute (MGI). 
Si la tendance actuelle se poursuit, près de la moitié de la population mondiale adulte sera en surpoids ou obèse d’ici 2030. Comme l’a relevé la directrice générale de l’Organisation mondiale de la santé (OMS) Margaret Chan, « Absolument aucun État n’est parvenu à inverser la tendance épidémique de son obésité, qui concerne toutes les tranches d’âge. » 
Cette épidémie globale ne se limite pas aux pays développés. À mesure que les économies émergentes s’extraient de la pauvreté, leurs citoyens se font de plus en plus corpulents. 
En effet, les données indiquent que les pays en voie de développement seraient particulièrement vulnérables au fléau. Les taux d’obésité ont tendance à exploser dans les pays au sein desquels la nourriture était autrefois peu abondante et est soudainement devenue disponible à profusion. 
En 2005, d’après l’OMS, 94 % des hommes et 93 % des femmes de Nauru étaient en surpoids, et plus de 70 % de la population était obèse. Pour ne rien arranger, dans les pays ne bénéficiant que de services de santé publique limités, le coût des soins de santé pèse directement sur les ménages affectés. 
Ainsi l’obésité peut-elle conduire à un enfermement dans la pauvreté, et perpétuer les inégalités. Dans le cadre de l’examen de 500 mesures d’intervention expérimentales menées à travers le monde, le MGI a identifié 74 interventions potentielles susceptibles de lutter efficacement contre l’obésité. 
Ces mesures incluent le service de repas scolaires subventionnés, la conception d’un environnement urbain encourageant la marche à pied, la mise en place d’étiquettes nutritionnelles plus informatives, la restriction des annonces publicitaires faisant la promotion de boissons et aliments riches en calories, ou encore certaines mesures fiscales. La sensibilisation autour des risques associés à l’obésité constitue un aspect important, de même que la prise de responsabilité personnelle d’un individu quant à sa propre santé, sa propre forme, et son propre poids. 
Ces effets se trouvent par ailleurs exacerbés par un mode de vie ne faisant intervenir que peu d’activité physique, voire aucune. 
Les populations ont besoin d’une aide extérieure, ce qui signifierait refaçonner les forces environnementales qui influent sur leurs décisions – par exemple en réduisant la taille des portions standard, en repensant les pratiques de marketing, ainsi qu’en concevant les villes et les établissements scolaires de manière à ce que les individus soient plus facilement à même de faire de l’exercice, ou tout simplement d’être actifs. Le MGI a été en mesure de recueillir suffisamment de données relatives à 44 des 74 mesures d’intervention potentielles pour fournir une évaluation initiale de l’impact de ces démarches, si elles étaient généralisées au niveau national. 
À titre d’exemple, si le Royaume-Uni appliquait l’ensemble des 44 mesures, le pays serait en mesure de maîtriser les taux d’obésité et d’aider environ 20 % de ses citoyens obèses ou en surpoids à retrouver une corpulence saine à un horizon de 5 à 10 ans. À long terme, les économies réalisées grâce à la réduction des dépenses de santé, ainsi que les gains associés à une meilleure productivité, pourraient tout à fait compenser l’investissement initial nécessaire à la mise en place des démarches d’intervention. 
Pour de nombreux pays, la victoire sur l’obésité exigera un véritable effort national – si ce n’est mondial. L’efficacité ne sera possible qu’à condition d’un ensemble d’initiatives cohérentes, soutenues, et appliquées à grande échelle. 
Nous ne disposons pas encore à ce jour de toutes les réponses sur la question des meilleurs moyens de résoudre le problème de l’obésité. Pour autant, l’augmentation rapide des taux d’obésité à travers le monde justifie au plus haut point que l’on expérimente diverses mesures, afin de déterminer ce qui fonctionne. 

Risque global et dividendes en 2011 
Celles-ci incluent : une reprise molle, en dessous de la tendance et en forme de U dans les économies avancées, dès lors que les entreprises et ménages continueront de réparer leur bilan ; une reprise plus forte, en forme de V dans les pays émergents, grâce aux meilleurs fondamentaux macroéconomiques, financiers et politiques. 
Du côté des premiers, un des risques les plus importants est une poursuite de la contagion financière en Europe, si les problèmes de la zone euro se répandent – et ceci semble probable – au Portugal, en Espagne et en Belgique. Etant donné le niveau actuel des ressources officielles à la disposition du Fonds Monétaire International et de l’Union Européenne, l’Espagne semble aujourd’hui trop importante à la fois pour être laissée tomber et pour être sauvée. 
En 2011, les USA seront confrontés à une rechute probable du marché immobilier, un taux de chômage élevé et une faible création de nouveaux emplois, une contraction persistante du crédit, la nécessité de combler les trous dans les budgets de l’état fédéral et des entités fédérées, ainsi qu’une augmentation des coûts de l’emprunt due à l’absence de consolidation fiscale du gouvernement fédéral. De plus, la croissance du crédit sera restreinte des deux côtés de l’Atlantique, car beaucoup d’institutions financières aux USA et en Europe restent réticentes à l’idée prêter leurs fonds. 
En Chine et dans d’autres économies émergentes, des délais dans le resserrement des politiques pourraient provoquer une augmentation de l’inflation, forçant une répression plus forte à l’avenir et un atterrissage douloureux, en particulier pour la Chine. Il y a également un risque que les afflux de capitaux dans les pays émergents soient mal gérés et génèrent des bulles du crédit et des actifs. 
Les pays présentant de larges déficits du compte courant ont besoin d’une dépréciation nominale et réelle (afin de soutenir la croissance via les exportations nettes et de pallier à la faiblesse de la demande interne liée au processus actuel de désendettement des secteurs privé et public), alors que les pays en surplus (particulièrement les économies émergentes) utilisent l’intervention sur le marché des changes pour empêcher une appréciation nominale et l’intervention stérilisée afin de combattre une appréciation réelle. Ceci force les pays en déficit à ajuster leur taux de change réel au moyen de la déflation – qui augmente le poids de la dette publique et privée et pourrait donc engendrer des défauts en pagaille. 
De plus, plusieurs risques géopolitiques majeurs menacent, comme par exemple une confrontation militaire entrée les deux Corées et le possibilité persistante qu’Israël – ou même les USA – utilise la force militaire pour contrer la fabrication d’armes nucléaires en Iran. Il y a aussi les troubles politiques et économiques du Pakistan et le risque d’une augmentation des cyber-attaques cybernétiques – par exemple en représailles aux charges criminelles contre WikiLeaks. 
Aux USA, le ralentissement du désendettement du secteur privé – à cause du stimulus fiscal dérivant de l’extension des allocations de chômage pour 13 mois, la diminution des taxes sur les salaires et le maintien des taux de taxation sur le revenu actuels pendant deux autres années – pourrait mener les décideurs politiques à penser à tort que de larges déficits fiscaux et du compte courant peuvent continuer indéfiniment. Ceci pourrait générer des tensions financières à moyen terme – et des mesures protectionnistes à court terme. 
Finalement, l’opposition politique face à une consolidation fiscale, particulièrement aux USA, risque de provoquer la recherche de la solution facile consistant en une monétisation systématique des déficits fiscaux. A terme (lorsque le mou des marchés des biens et du travail diminuera), une telle politique augmenterait les anticipations d’inflation – et les courbes de rendements. 
Le secteur des entreprises aux USA est puissant et très profitable, grâce aux licenciements massifs, et dispose de la possibilité d’augmenter les dépenses en capital et l’embauche, et de contribuer ainsi à une croissance du PIB plus robuste et au-dessus de la tendance pour 2011. De la même manière, la zone euro, menée par l’Allemagne, pourrait se diriger vers davantage d’union économique et politique (particulièrement vers une forme d’union fiscale) afin de maîtriser les problèmes de sa périphérie. 
En même temps, la croissance en Allemagne et dans le « noyau » de la zone euro pourrait s’accélérer étant donné la vigueur des marchés émergents, qui pourraient faire preuve d’une encore plus grande faculté de récupération. Ceci formerait sans conteste la base d’une expansion globale plus rapide. 
L’atténuation des risques à la baisse et quelques surprises agréables dans les économies développées et émergentes pourraient augmenter la demande pour les actifs risqués (prises de participation et crédit), et ainsi renforcer la reprise économique grâce à des effets de richesse positifs et des coûts d’emprunt plus faibles. Des effets de feed-back positifs de la consommation vers la production, l’emploi et la création de revenu – aussi bien au sein des pays qu’au niveau international grâce au commerce – pourraient également accélérer le rythme de la croissance mondiale, en particulier si les politiques monétaires des économies les plus avancées demeurent plus expansives que prévu. 
En effet, après quatre ans (2007-2010) de récession ou de reprise en dessous du pair, le processus de réparation des bilans – bien que non achevé – est en cours, et peut conduire à moins d’épargne et plus de dépenses destinées à soutenir la croissance dans les économies avancées. Les dommages résultant de la crise financière se font encore sentir, mais une croissance plus forte peut soigner bon nombre de blessures, et en particulier les blessures liées aux dettes. 
Jusqu’à présent, les risques à la baisse et à la hausse pour l’économie mondiale sont à l’équilibre. Cependant, si les gouvernements des économies avancées et des principales économies émergentes prennent de bonnes décisions en vue de contenir les risques négatifs qui domineront la première moitié de cette année – à cause de l’incertitude politique et de régulation – une reprise économique globale plus forte pourrait prendre le pas au cours de la deuxième moitié de 2011 et en 2012. 

L’espoir des ressources 
WASHINGTON – Lorsqu’un pays quadruple ses revenus fiscaux en une seule année, il est temps de se pencher sur la question. C’est l’échelle de la hausse des revenus réalisée par le Ghana entre 2010 et 2011 grâce aux recettes issues de ses industries extractives. 
La hausse des recettes fiscales des pays en développement riches en ressources ne reflète pas seulement la hausse des prix des matières premières, mais aussi les règles internationales qui ont permis une meilleure transparence financière dans les industries du pétrole, du gaz et minières, limitant substantiellement les opportunités d’évasion fiscale. Ces règles étaient aussi en tête de l’ordre du jour du récent Sommet du G8 en Irlande du nord. 
L’une des conséquences visibles est une extrême volatilité des prix. Dans le même temps, les incitations à traiter sur les marchés illégaux sont de plus en plus fortes : environ 20% du marché mondial du coltan – un métal précieux utilisé dans la communication mobile – sont traités de manière illégale. 
Plus de transparence financière est un pas important vers de meilleurs marchés et une bonne gouvernance dans les pays riches en ressources, parce que cela signifie moins de corruption, de fraudes, et d’évasion fiscale, ainsi qu’une plus grande participation civile et des institutions démocratiques plus fortes. En outre, des contrats justes peuvent contribuer à stabiliser les revenus des pays producteurs. 
L’Initiative pour la Transparence dans les Industries Extractives (ITIE) a par exemple récemment relevé son standard global en exigeant la déclaration des versement des entreprises et des revenus des gouvernements. Actuellement, 23 pays respectent les principes de l’Initiative, dont l’Azerbaïdjan, le Ghana, l’Iraq, le Nigeria et la Norvège ; l’adhésion des pays qui ne les respectent pas a été suspendue. 
De même, la section 1504 du Dodd-Frank Act de 2010 aux Etats-Unis inclut des règles sur la transparence dans l’industrie extractive. Les sociétés engagées dans le développement commercial du pétrole, du gaz naturel ou des minerais doivent soumettre des rapports annuels à la Commission des opérations boursières américaine (SEC) précisant les versements effectués aux gouvernements. 
Plus récemment, le Parlement Européen a approuvé le mois dernier de nouvelles règles ambitieuses de transparence (new transparency rules) pour les industries extractives (qui concernent aussi le secteur forestier). 
Dans la mesure où l’OCDE et le Fonds Monétaire International, ainsi que de nombreuses associations non gouvernementales et sociétés volontaires, soutiennent ces nouvelles règles, il est peu probable que les opposants à ces règlementations, comme l’Institut Américain du Pétrole qui a déposé plainte contre la SEC, parviennent à leur fin. En fait, la transparence dans le secteur des ressources naturelles devrait même aller bien au-delà de la simple déclaration des versements perçus. 
La signature par la Russie de la Déclaration Lough Erne du G8 sur la transparence dans les paiements de l’industrie extractive est encourageante ; mais le pouvoir commercial global des économies émergentes pourrait continuer de saper la coordination internationale. Plus important, instaurer une bonne gouvernance dans les économies émergentes et les pays en développement exige un système fiscal fonctionnel, une législation qui soutienne une industrie minière durable, et des institutions « inclusives » qui encouragent la transparence, la participation et le développement équitable. 
En ce qui concerne l’utilisation des ressources, les défis sont essentiellement en matière de liaison dans les ressources globales – c’est-à-dire l’interaction entre les différentes ressources nécessaires pour produire des matières premières combustibles et énergétiques, l’activité industrielle, et la nourriture. Le très discuté lien entre énergie-eau-nourriture s’applique aux ressources minérales ainsi qu’à l’utilisation des sols, obligeant les industries extractives à s’y intéresser. 
Une meilleure coordination et une gestion plus ferme dans la transparence financière et l’utilisation des ressources est impérative, dans la perspective d’une diminution de la dépendance à l’aide au développement et de revenus croissants dans les pays en développement riches en ressources. 
En particulier, il serait bon que toutes les transactions financières liées aux activités en amont de la chaine de valeur soient rendues publiques, y compris celles des sociétés de droit public et des fonds souverains. En aval, les marchés internationaux du recyclage et de la collecte devraient aussi être concernés. 
En matière de gestion durable des ressources, les processus des parties prenantes dans l’EITI pourrait devenir un outil puissant pour la promotion des plans d’action nationale. De même, un portail ouvert et international de données sur l’utilisation des ressources devrait être créé pour réunir les informations essentielles collectées par les agences géologiques et les organisations telles que l’Organisation Américaine de l’Alimentation et de l’Agriculture et l’Agence Internationale de l’Energie, ainsi que les données sur les pressions environnementales induites par l’utilisation des ressources et les coefficients des domaines d’activité grands utilisateurs de ressources. 
En outre, les pays en développement riches en ressources pourraient mettre en place des taxes d’extraction et soutenir de nouveaux systèmes fiscaux encourageant des standards élevés de conditions de travail, la réduction de la pauvreté, l’éducation, la recherche et l’innovation. Avec l’implication des industries concernées, un forum des parties prenantes pour une utilisation durable des ressources et un accord international sur les métaux pour en promouvoir le recyclage adossé à une gestion des flux des matériaux sont des mesures d’accompagnement indispensables au niveau international. 
A plus long terme, l’objectif devrait être de conclure un accord international sur la gestion des ressources. Nonobstant les perspectives positives des pays en développement riches en ressources, comme les efforts pour promouvoir la transparence financière, la gestion durable des ressources naturelles exige une coordination globale. 

Évolution technologique et défi de l’emploi 
MILAN – Les nouvelles technologies de toutes sortes, accompagnées par la mondialisation, affectent de manière puissante toute la gamme de possibilités d’emploi pour les individus dans les pays développés comme dans les pays en voie de développement – et cela à différents niveaux d’instruction. Les innovations technologiques réduisent non seulement le nombre d’emplois courants, mais elles provoquent également un certain nombre de changements dans les chaînes d’approvisionnement et les réseaux mondiaux, qui entraînent la délocalisation de ces emplois – et de plus en plus des emplois plus spécialisés, quels que soient les niveaux de qualification – dans le secteur des biens échangeables de nombreuses économies. 
Ainsi, comment les décideurs politiques devraient-ils faire face aux défis nouveaux et difficiles en matière d’emploi (et appréhender d’un autre côté la question de la répartition des revenus et des richesses), particulièrement dans les économies développées ? Plusieurs études récentes nous ont appris des choses intéressantes quant à la manière dont l’évolution de la structure économique affecte l’emploi. 
Le secteur des biens échangeables dans les économies développées n’a généré ces vingt dernières années aucune véritable augmentation nette du nombre d’emplois, tandis que les emplois qu’il a créés se sont concentrés en faveur des catégories à revenu supérieur et à instruction supérieure, le nombre d’emplois diminuant pour les catégories de personnes à faibles et moyens niveaux de revenu et d’instruction. La croissance des emplois dans le secteur des services haut de gamme s’accompagne d’une contraction dans les composantes à fort taux d’emploi des chaînes logistiques de fabrication. 
Jusqu’à la crise de 2008, la croissance du nombre d’emplois à faible et moyen revenu s’observait uniquement dans le secteur des biens non échangeables de l’économie, qui représente à peu près les deux tiers de la production et de l’emploi des pays développés. Ici, le revenu et la valeur ajoutée par employé ont en majorité stagné. 
En conséquence, les économies développées ont vu sacrifier à un rythme effréné les emplois courants, tout en créant des emplois plus spécialisés (par exemple, ceux qui ne peuvent pas encore être remplacés ou réduits en nombre par les machines et autres systèmes informatiques en réseau). Ceci a contribué à une hausse spectaculaire du rendement des compétences qualifiées et de haut niveau, la part de revenus totale perçue par les détenteurs de capital et les cadres supérieurs ayant augmenté depuis plus de vingt ans dans les pays développés. 
Le moteur clé de cette tendance – à savoir la technologie – joue des rôles multiples. Le remplacement des emplois manuels courants par les machines et autres robots constitue une évolution puissante, continue et sans doute de plus en plus rapide des secteurs de la fabrication et de la logistique, tandis que les réseaux informatiques remplacent les emplois de bureau courants dans le traitement de l’information. 
Tout ceci a trait en partie à une automatisation pure et simple. La désintermédiation – c’est-à-dire l’élimination des intermédiaires dans les domaines de la banque, de la distribution en ligne ou encore de nombreux services gouvernementaux, pour ne citer que quelques-uns des secteurs affectés – en constitue une autre composante importante. 
Mais l’impact de la technologie ne s’arrête pas là. La même catégorie de technologies de l’information qui automatisent, suppriment les intermédiaires, et réduisent les coûts liés à l’éloignement contribue également à la construction de chaînes logistiques et de réseaux mondiaux de plus en plus complexes et géographiquement divers. 
Les chaînes logistiques mondiales – constamment changeantes, en raison de l’augmentation des revenus dans les pays en voie de développement, ainsi que du déplacement de l’avantage comparatif – localisent les activités productives là où les ressources humaines et autres rendent ces mêmes activités compétitives. Comptent parmi les maillons de ces chaînes non seulement les produits intermédiaires et l’assemblage, mais également un ensemble croissant de services – recherche et développement, conception, maintenance et assistance, service client, processus opérationnels, etc. – à mesure de la baisse des coûts de transaction, de coordination et de communication. 
La proximité revêt néanmoins toujours une importance en termes de coûts liés au transport et à la logistique. Cependant, les pays en développement représentant les nouveaux marchés les plus étendus et concentrant la majeure partie de la croissance de la demande mondiale, la logique conduisant l’atomisation est vouée à prévaloir de plus en plus sur la proximité. 
Tout d’abord, le pan des biens échangeables de l’économie mondiale – où la concurrence en matière d’activité économique et d’emploi est directe – devient une composante de plus en plus importante de l’ensemble ; il en va de même dans les économies prises individuellement. Deuxièmement, les parties des chaînes d’approvisionnement mondiales qui ne s’avéraient pas compétitives ne sont plus protégées par leur proximité auprès de celles qui l’étaient. 
Au cours de la prochaine décennie, par exemple, la Chine remplacera la plupart de ses emplois d’assemblage nécessitant une forte main d’œuvre par des emplois à plus forte valeur ajoutée dans les domaines de la fabrication et des services, et cela non seulement dans le secteur des biens échangeables, mais également – et de manière encore plus nette – dans le secteur rapidement croissant des biens non échangeables de son économie. L’ampleur croissante ainsi que la diminution des coûts de l’automatisation et de la fabrication additive pourraient bien affecter les fonctions à forte main d’œuvre sur le plan mondial, y compris dans les pays en phase précoce de développement. 
Que ce soit pour les individus, les entreprises, les institutions de l’éducation, ou encore les gouvernements des pays développés, un investissement élargi, élevé et efficace s’avère indispensable dans les domaines de l’éducation et de la formation. La résorption des larges écarts d’informations quant à la recherche des talents permettrait également d’accroître l’efficacité de ces investissements. 
Une remise à niveau générale du capital humain permettra d’améliorer la répartition des revenus de manière à la fois directe et indirecte (en réduisant le volume de l’offre de travailleurs peu qualifiés par rapport à la demande). Elle contribuera également (en partie) à atténuer une concentration des richesses due à une répartition extrêmement inégale des revenus. 
Du côté des biens échangeables, la compétitivité dépend non seulement du capital humain, mais également de tout un ensemble d’autres facteurs : infrastructure, régimes fiscaux, efficacité réglementaire, incertitude liée aux politiques, ou encore coûts liés à l’énergie et à la santé. 
Rien ne saurait garantir que le fait d’entreprendre les démarches appropriées dans ces domaines puisse permettre de surmonter intégralement les défis auxquels se heurtent les États et les individus en matière d’emploi, bien que toute démarche en ce sens y contribue. En réalité, il est possible que nous entrions dans une période au cours de laquelle des adaptations majeures quant aux modèles de l’emploi, à la semaine de travail, au contrat de travail, au salaire minimum, ainsi qu’à la délivrance des services publics essentiels seront nécessaires pour maintenir la cohésion sociale et préserver les valeurs fondamentales d’équité et de mobilité intergénérationnelle. 

La fin des pâtes ? 
Greenpeace et tant d’autres nous disent depuis des années que nous allons connaître des ouragans plus violents. En fait, depuis six ans, l’énergie globale des ouragans est à son seuil le plus bas depuis les années 70, tandis que les Etats-Unis traversent leur plus longue période sans ouragan sévère (Sandy était une « super-tempête » et non un ouragan, lorsqu’elle a frappé la côte vulnérable de l’est américain en octobre dernier.) 
Et nombres d’histoires circulent sur l’arrivée du paludisme en Europe et dans le Vermont en conséquence du réchauffement climatique. Mais là encore, les preuves contredisent ces craintes ; en fait, les décès dus au paludisme ont chuté de 25% depuis dix ans. 
On peut comprendre que les experts, inquiets du réchauffement climatique et frustrés par le peu d’attention politique ou de solution, utilisent l’exagération comme moyen aisé pour capter l’attention. Le problème est que lorsque ces histoires terrifiantes ne se vérifient pas dans le temps, les gens deviennent moins enclins à entendre les arguments même les plus raisonnables sur le réchauffement climatique. 
En outre, en imputant le problème principalement au réchauffement climatique, la solution évidente devient la réduction des émissions de CO2, bien que cela soit le moyen le plus long et le plus couteux pour n’obtenir que le minimum. 
Son principal message est très clair : « Si les hommes veulent continuer de manger des pâtes, il faudra agir avec nettement plus de détermination contre le réchauffement climatique. » L’argument est presque totalement erroné. 
De plus, le CO2 agit aussi comme un fertilisant, et son augmentation a probablement contribué à la hausse des rendements globaux pour plus de 3% depuis trente ans. Mais si la hausse des températures endommagerait certaines récoltes, elle en encouragerait d’autres. 
Parce que la plupart des récoltes sont déjà implantées là où elles réussissent le mieux, il n’est pas surprenant que les modèles climatiques montrent que la hausse des températures réduira les rendements si les agriculteurs ne font rien ou pas grand chose. Mais les agriculteurs s’adapteront, surtout sur une période d’un siècle. 
En l’absence de réchauffement climatique, la production aurait peut-être été supérieure d’un demi point. Avec le réchauffement climatique, les prix baisseront probablement légèrement. 
En ce qui concerne le blé, il est d’ailleurs plus probable que certaines régions d’Afrique seront simplement incapables de maintenir leur production. Mais réduire les émissions de CO2 est particulièrement inefficace pour aider les pauvres et ceux qui sont frappés de famine. 
Entre temps, en adoptant par exemple les biocarburants, nos voitures ne feront que consumer de la nourriture, ce qui contribuera à la hausse des prix alimentaires et à l’aggravation de la famine. Il serait bien plus utile d’autoriser les pays pauvres à utiliser les bénéfices de la fertilisation par le CO2 tout en s’attachant à faire face aux problèmes causés par la hausse des températures. 
Cela implique plus d’investissements dans la recherche sur les cultures pour produire des variétés plus robustes et à meilleur rendement, et le développement de l’irrigation et de l’utilisation de pesticides et de fertilisants. En outre, même les régions les plus pauvres de notre monde en développement seront plus riches d’ici le milieu du siècle ; la plupart des habitants vivront dans les villes et tireront leurs revenus en dehors de l’agriculture. 
Tout comme dans les pays développés aujourd’hui, leur consommation de blé ne dépendra plus du fait qu’il soit produit dans leur propre pays, mais des prix alimentaires globaux et des revenus locaux. Cela souligne l’importance du libre échange, qui permettrait ainsi une production agricole meilleure marché tout en augmentant les salaires dans les secteurs non agricoles. 
Les histoires terrifiantes sur le réchauffement climatique ne font que nous focaliser sur les moyens les moins efficaces pour aider. La fin des pâtes ? 

Où est passé le réchauffement climatique ? 
En effet, elle est plus élevée aujourd'hui qu'elle ne l'a été pendant des siècles. Et pourtant, depuis les 15 dernières années, selon la manière traditionnelle de mesurer le réchauffement climatique, la planète ne semble pas s'être réchauffée. 
Comment expliquer cette tournure inattendue des événements ? Qu'est-ce que cela signifie pour la future politique climatique ? 
C'est que la température de surface est un mauvais indicateur du réchauffement anthropique. En effet, ce que les scientifiques ont compris, c'est qu'au lieu de réchauffer la surface, l'excès de chaleur s'est déplacé vers les plus grandes profondeurs océaniques. 
Cela remet en question certaines stratégies internationales de lutte contre le changement climatique actuellement en cours de négociation, comme celles visant à empêcher la température mondiale à la surface de la terre d'augmenter de plus de 2º Celsius au-dessus de la moyenne pré-industrielle. 
Les scientifiques n'ont probablement pas transmis de manière adéquate à l'opinion publique que leurs projections sur le réchauffement futur sont fondées sur des modèles qui ne représentent que la soi-disant « réponse forcée » des températures moyennes mondiales de surface, autrement dit le changement provoqué par les émissions de GES. Mais ce qui est observé à la surface comprend des variations non forcées ou naturelles, comme les fluctuations de El Niño et La Niña d'une année sur l'autre et le cycle de 60 à 70 ans à partir des fluctuations de la circulation thermohaline dans l'Atlantique. 
En fait, on pense à présent que ce cycle enfouit périodiquement la chaleur profondément dans les océans. Et parce qu'il existait avant même que l'homme ait mis une quantité significative de carbone dans l'atmosphère, il est probablement naturel. 
Étant donné l'importante capacité de stockage de chaleur des océans, il est très difficile de déterminer quelle quantité de réchauffement se maintient à la surface au cours des décennies. Bien que l'on commence à se rendre compte de l'ampleur du défi, les projections actuelles redoutées du réchauffement de deux degrés doivent encore prendre en compte les cycles océaniques variables. 
Elles sont une meilleure mesure pour les menaces causées par le changement climatique, par rapport à la chaleur confinée sous-marine. Mais certaines des menaces que les scientifiques (et les économistes) déduisent de la température de surface reflètent également le changement climatique naturel et donc ne peuvent pas être atténuées via la réduction des émissions de CO2. 
La quantité totale de chaleur contenue dans les océans répond à l'évolution des émissions et est donc une méthode de mesure plus appropriée évaluer de telles réponses. En effet, elle a continué à se réchauffer comme prévu, alors même que la température de surface a cessé d'augmenter. 
Le contenu de chaleur des océans est mesuré par un réseau de plus de 3 000 flotteurs dérivants libres robotisés répartis à travers les eaux du globe, où ils plongent régulièrement à 2 000 mètres sous la surface. La température qu'ils mesurent est transmise à des satellites en orbite et est disponible publiquement en ligne, en temps quasi-réel. 
La recherche scientifique intensive pour une explication de la pause dans le réchauffement climatique à la surface de la Terre a conduit à une meilleure compréhension de la complexité du fonctionnement du climat. Cela confirme la théorie de longue date selon laquelle la Terre dispose d'un budget d'énergie affecté par les perturbations radiatives au sommet de l'atmosphère, bien que le partitionnement de l'énergie entre la surface et les plus grandes profondeurs océaniques reste difficile. 
Les océans vont cesser d'absorber la majeure partie du réchauffement de la planète et les températures de surface vont recommencer à grimper. A ce moment-là, nous pouvons nous attendre à ce que cette augmentation reprenne le rythme rapide observé à la fin du XXème siècle, lorsque la température de surface a augmenté d'environ 0,17 degrés Celsius tous les dix ans. 
Le ballottement d'avant en arrière des eaux chaudes et froides (El Niño et La Niña) sur la couche superficielle de l'océan Pacifique équatorial va continuer à produire des fluctuations de températures de surface chaque année. Cependant sur de plus longues périodes, le risque que la chaleur actuellement stockée dans l'océan profond refasse surface est peu probable. 
Mais une chose est sûre : surveiller les températures de surface ne nous donne pas une représentation assez précise du réchauffement climatique anthropique. 

Les crises de l'après-crise 
NEW-YORK – La crise de l'euro et la "falaise fiscale" américaine étant en tête des préoccupations, il est facile d'ignorer les problèmes à long terme qui pèsent sur l'économie mondiale. Mais ils continuent à s'envenimer, et c'est à nos risques et périls que nous les négligeons, absorbés par les problèmes immédiats. 
Les mauvais résultats de l'économie mondiale ont conduit à un ralentissement de l'augmentation des émissions de carbone, mais ce n'est qu'un répit de courte durée. Comme nous sommes excessivement lents à réagir au réchauffement climatique, il faudra beaucoup d'efforts pour parvenir au modeste objectif d'une hausse limitée à 2°C de la température moyenne de la planète. 
Certains observateurs estiment qu'en raison du ralentissement de l'économie, le réchauffement climatique doit passer à l'arrière-plan. Pourtant, l'adaptation de l'économie mondiale au réchauffement favoriserait la restauration de la demande agrégée et le retour de la croissance. 
Le rythme du progrès technique et de la mondialisation appellent eux aussi à des changements structuraux rapides, tant dans les pays en développement que dans les pays émergents. Ces changements peuvent être traumatisants et les marchés ont souvent de la difficulté à y faire face. 
De même que la Grande dépression tient en partie aux difficultés d'évolution d'une économie rurale et agricole vers une économie urbaine basée sur la production manufacturière, les problèmes d'aujourd'hui tiennent en partie à la nécessité d'évoluer de la production manufacturière vers les services. Il faut créer de nouvelles entreprises, or les marchés financiers modernes sont plus enclins à spéculer et à gagner de l'argent rapidement qu'à financer de nouvelles entreprises, notamment des PME. 
Cette transition vers les services suppose des investissements en capital humain qui dépassent généralement les capacités individuelles. La population souhaite disposer de services tels que la santé et l'éducation, deux secteurs dans lequel l'Etat joue naturellement un rôle important (en raison des imperfections inhérentes aux marchés et des préoccupations de justice sociale). 
Avant la crise de 2008, on parlait beaucoup des déséquilibres mondiaux et de la nécessité pour les pays en excédent commercial comme l'Allemagne et la Chine d'accroître leur consommation. Ces problèmes n'ont pas disparu ; l'absence de mesures efficaces de l'Allemagne pour réduire son excédent commercial chronique joue un rôle non négligeable dans la crise de l'euro. 
La Chine augmente sa consommation, mais pour autant, il n'est pas sûr qu'elle augmente ses importations en provenance des USA. Elle va plus probablement accroître sa consommation de services inexportables (comme la santé et l'éducation), ce qui provoquera d'importants remous au niveau des chaînes d'approvisionnement mondiales, en particulier dans les pays qui fournissent des pièces aux fabricants chinois orientés vers l'exportation. 
Non seulement les bénéfices tirés de l'économie vont surtout les plus riches, mais la classe moyenne est quasiment devenue une laissée pour compte de la croissance, tandis que la pauvreté augmente dans de nombreux pays. Aux USA, il est maintenant évident que l'égalité des chances est un mythe. 
La Grande récession a exacerbé ces tendances, mais elles étaient apparentes bien avant. Moi-même (et d'autres) avons dit que l'accroissement des inégalités résulte en partie du remaniement en profondeur qui affecte l'économie mondiale et que c'est l'une des causes de son ralentissement. 
Un systéme économique et politique qui ne bénéficie pas à la grande majorité de la population n'est pas durable. La foi dans la démocratie et dans l'économie de marché va finir par s'éroder et la légitimité des institutions existantes et du système en place va être remise en question. 
Le fait que l'écart entre les pays émergents et avancés ait fortement diminué depuis 30 ans est une bonne chose. Néanmoins, des centaines de millions de personnes restent dans la pauvreté et le fossé entre les pays les moins développés et le reste du monde n'a guère diminué. 
Cela est dû au moins partiellement à des accords commerciaux inéquitables (notamment en ce qui concerne le maintien de subventions agricoles injustifiables qui poussent les prix à la baisse et affectent les revenus de beaucoup de personnes pauvres). Les pays développés n'ont tenu ni leur engagement fait à Doha en novembre 2001 de créer un régime commercial favorable au développement, ni celui fait au sommet du G8 à Gleneagles en 2005 d'augmenter de manière conséquente leur aide aux pays pauvres. 
La lutte contre le réchauffement climatique est intrinsèquement une question d'intérêt général. Pour accomplir les réformes structurelles dont le monde a besoin, les Etats doivent prendre davantage d'initiatives, même si les appels en faveur d'une réduction des dépenses se font de plus en plus pressants en Europe et aux USA. 
La politique prônée par les hérauts de la lutte contre le déficit et les partisans de l'austérité affaiblissent l'économie et mine les perspectives d'avenir. Le paradoxe de la situation est que la faiblesse de la demande agrégée (la cause majeure du ralentissement de l'économie mondiale) suggère une alternative : investir pour l'avenir en faisant les changements structuraux nécessaires et en s'attaquant simultanément au problème du réchauffement climatique et à celui des inégalités et de la pauvreté au niveau planétaire. 

Une solution efficace et peu coûteuse au réchauffement planétaire 
Les inquiétudes sont grandes, pourtant, l’humanité fait peu pour lutter réellement contre ces fléaux. Malgré maintes promesses de réduction des émissions de carbone, ces dernières ne cessent d’augmenter. 
Nous avons fait appel aux spécialistes du climat pour qu’ils nous informent sur le problème du réchauffement planétaire. Maintenant, nous devons faire appel aux économistes du climat pour qu’ils nous éclairent sur les bénéfices, les coûts et les résultats éventuels des différentes solutions à ce problème. 
Les leaders de la planète se rencontreront en décembre prochain à Copenhague pour mettre au point un nouveau pacte de lutte contre le réchauffement climatique. Devront-ils poursuivre les plans fondés sur des promesses de réduction des émissions de carbone qui ne seront probablement pas tenues ? 
Aujourd’hui, le débat politique reste principalement axé sur la réduction des émissions de carbone, alors qu’il existe une multitude d’autres façons d’améliorer le climat planétaire. Nos choix auront des résultats et des coûts différents. 
L’article novateur des économistes Eric Bickel et Lee Lane présente l’une des premières études, et certainement la plus complète, sur les coûts et les bénéfices de l’ingénierie du climat. Manipuler le climat planétaire semble appartenir à la science-fiction, il faut pourtant s’y intéresser, comme l’a déclaré John Holdren, conseiller scientifique du président Barack Obama. 
Bickel et Lane donnent des preuves indiscutables qu’un investissement très faible dans l’ingénierie du climat pourrait réduire les effets du réchauffement climatique autant que les milliers de milliards de dollars dépensés pour réduire les émissions de carbone. 
En effet, il existe un retard significatif entre les réductions de carbone et toute chute des températures – une réduction même de moitié des émissions mondiales d’ici le milieu du siècle serait à peine mesurable à la fin du siècle. Il faudra aussi du temps pour que l’énergie verte soit bon marché et monnaie courante. 
La gestion de la radiation solaire permettrait de renvoyer un peu de rayonnement solaire dans l’espace. Refléter ne serait-ce que 1 à 2 % du total de la lumière du soleil qui frappe la terre pourrait compenser autant de réchauffement que celui causé par le doublement des niveaux préindustriels de gaz à effet de serre. 
Au cours de l’éruption du mont Pinatubo en 1991, environ un million de tonnes de dioxyde de souffre a été projeté dans la stratosphère, provoquant une réaction avec l’eau et la formation d’une couche brumeuse qui s’est répandue sur tout le globe et – par dispersion et absorption de la lumière entrante du soleil – a refroidi la surface de la terre durant près de deux ans. Nous pourrions reproduire cet effet par l’apport d’aérosol stratosphérique, principalement en envoyant dans la stratosphère des éléments tels que du dioxyde de souffre ou de la suie. 
Autre méthode prometteuse, le blanchiment des nuages marins consiste à vaporiser des gouttelettes d’eau de mer vers les nuages pour les rendre plus réfléchissants. Cela augmente le processus naturel au cours duquel le sel de mer fournit de la vapeur d’eau avec le noyau de condensation des nuages. 
Il est remarquable de penser qu’on pourrait annuler le réchauffement planétaire de ce siècle grâce 1 900 navires téléguidés qui vaporiseraient de l’eau de mer dans l’air pour épaissir les nuages. Le coût total serait d’environ 9 milliards de dollars et les bénéfices issus de la prévention de la hausse des températures, d’environ 20 000 milliards. 
De nombreux lobbyistes de l’environnement s’opposent à la recherche même de l’ingénierie du climat – ce qui est surprenant au vu de ses multiples avantages. Puisque les préoccupations portent avant tout sur la hausse des températures, on devrait donc se réjouir du fait que cette méthode simple et efficace par rapport à son coût soit aussi prometteuse. 
Nous risquons d’être la génération qui a perdu des décennies à se chamailler au sujet de la réduction des émissions de carbone et qui n’a pas réussi à faire cesser les effets nuisibles du réchauffement. Ce serait un fardeau honteux que l’on pourrait éviter en repensant la politique climatique. 


Les victimes incomprises du réchauffement climatique 
BAMAKO, MALI – Les médias des pays riches envoient régulièrement leurs reporters à la recherche de « victimes du réchauffement climatique. » Leurs dépêches qui nous parviennent des îles du Pacifique, du Bengladesh ou d’Ethiopie nous annoncent l’imminence de la catastrophe. 
Il est vital de trouver une solution à ce problème. Ces personnes dont on nous dit qu’elles sont en danger sont pourtant rarement écoutées. 
Elles ne sont pas muettes, mais nous ne prêtons aucune attention à ce qu’elles disent. Le Centre du Consensus de Copenhague a décidé de donner la parole à ces personnes vivant dans les zones particulièrement concernées par le réchauffement climatique afin qu’elles évoquent leurs craintes et leurs espoirs. 
Cette vie est indécente. » Tadese n’a jamais entendu parler du réchauffement climatique. 
Tadese subit sa deuxième crise de paludisme cette année. Il ne se souvient même plus du nombre de crises qu’il a déjà eu. 
L’électricité est en panne. Le médecin admet que la plupart des patients sont renvoyés chez eux sans même faire l’objet d’un examen ou de traitement : le dispensaire n’a plus aucun médicament à distribuer. 
La crainte du paludisme est l’argument utilisé pour justifier les réductions drastiques d’émissions de carbone. Un climat plus chaud, plus humide favorise le développement du parasite responsable du paludisme. 
La plupart des estimations indiquent que le réchauffement climatique soumettra 3% supplémentaires de la population mondiale au risque du paludisme d’ici à 2100. Les programmes de réduction d’émissions de carbone les plus efficaces, sensés limiter la hausse des températures à 2° Celsius maximum, devraient coûter 40 billions de dollars par an jusqu’en 2100, selon une enquête de Richard Tol pour le Centre du Consensus de Copenhague. 
Pour une vie sauvée via la réduction des émissions polluantes, des politiques plus intelligentes en sauveraient 78 000. Le paludisme n’est évidemment pas la seule inquiétude liée au réchauffement climatique. 
Tous les quinze jours, Desi marche 4 heures durant pour emmener Michel au centre de santé. Après deux mois d’un traitement contre la malnutrition, Michel a bien grandi mais n’a que la moitié de la taille habituelle d’un enfant de son âge. 
Il n’y a pas de routes, pas d’électricité, ni d’infrastructure d’aucune sorte. Les conditions de vie sont très difficiles, sans aucune hygiène. 
Les militants en Europe et aux Etats-Unis utilisent la peur de la famine pour justifier les programmes de réduction drastique d’émissions de carbone. Pour la plupart des régions, les changements climatiques vont contribuer à une meilleure productivité agricole. 
Un des traitements efficaces, bien que sous-estimé, consiste à distribuer des micronutriments à ceux qui souffrent de carence nutritionnelle. Le simple fait de donner de la vitamine A et du zinc à 80% des quelques 140 millions d’enfants souffrant de malnutrition nécessiterait un engagement d’à peine 60 millions de dollars par an. 
Il faut comparer cela aux investissements consacrés au changement climatique, soit 40 billions de dollars par an d’ici à la fin du siècle qui sauveraient cent fois moins de personnes souffrant de famine (et en 90 ans !). Pour chaque vie sauvée de la malnutrition par le biais des politiques climatiques, les mêmes montants financiers dirigés vers les politiques directes sauveraient un demi million de personnes grâce aux micronutriments. 
Certains estiment qu’il n’est pas juste d’opposer les programmes de réduction d’émissions de carbone aux politiques directes. Mais il est indiscutable qu’aucun dollar ne peut être dépensé deux fois. 
Les pays riches et les donateurs ont réduit les budgets et l’ampleur des interventions. Si nous destinons d’importantes sommes d’argent à la réduction des émissions de carbone, convaincus, même à tort, que nous éradiqueront le paludisme et que nous réduiront la malnutrition, il est fort probable que nous serons peu disposés à provisionner les sommes nécessaires au soutien des politiques directes qui seraient utiles aujourd’hui. 
Elle a alors commencer à dormir avec d’autres hommes pour savoir si elle était vraiment stérile. 
Rehema a remarqué les changements de climat. Elle constate que la neige et la glace ont fondu. 

Réchauffement climatique, technologie en déficit 
Elle est aussi défectueuse sur le plan politique, car les négociations pour réduire les émissions de CO2 seront de plus en plus tendues et sujettes à discorde. Vous pouvez certes contester ces deux points, mais pas le fait qu’elle est, en outre, défectueuse sur le plan technologique. 
Disons qu'ils décident de réduire les émissions de gaz à effet de serre aux trois quarts d’ici à 2100 tout en maintenant une croissance raisonnable. C’est là que réside le problème technologique : pour atteindre cet objectif, il faudrait que le taux, effarant, des sources d’énergie mondiale sans carbone soit 2,5 fois plus fort en 2100 que le taux de consommation d’énergie totale de l’an 2000. 
Or, nous ne prenons pas ce défi assez au sérieux. Si nous continuons sur notre voie, les avancées technologiques sur les sources d’énergie sans carbone ne seront pas assez importantes pour concurrencer les carburants fossiles, en terme de prix et d’efficacité. 
A Copenhague en décembre, l'emphase sera mise sur la quantité de carbone à réduire, plutôt que sur la manière de procéder. Le fait que les solutions pour réduire les émissions de gaz carbonique sont insuffisantes pour atteindre les objectifs ne sera peu ou pas traité. 
Les chefs d'état et de gouvernement fonderont leurs décisions sur des schémas de changement climatique qui partent du principe que des percées technologiques vont se produire toutes seules. Cette foi est malheureusement – et dangereusement – mal placée. 
Green et Galiana analysent l’état actuel de l’énergie sans carbone – nucléaire, éolienne, solaire, géothermique, etc. – et postulent que, ajoutées les unes aux autres, ces sources ne nous mèneraient pas à la moitié du chemin à suivre pour obtenir des émissions de carbone stables d’ici à 2050, et bien loin de l'étape nécessaire à la stabilisation d'ici à 2100. Nous avons besoin de beaucoup, beaucoup plus d’énergie sans carbone que ce que nous produisons à l’heure actuelle. 
Or, en termes d'extensibilité ou de stabilité, la technologie requise ne sera pas prête. Le besoin de recherche fondamentale et de développement se fait cruellement sentir dans de nombreux cas. 
La technologie actuelle est si inefficace – pour ne citer qu’un exemple – que si nous envisagions sérieusement la force éolienne, nous devrions recouvrir la plupart des territoires avec des turbines pour générer assez d’énergie pour tout le monde. Nous aurions aussi un grave problème de stockage, car nous ne savons que faire lorsque le vent ne souffle pas. 
Cela n'aurait pas seulement l'avantage de mieux traiter le changement climatique, cela mènerait aussi vers de plus belles chances de réussite politique. Les plus grands pays émetteurs du xxie siècle, y compris l’Inde et la Chine, n’ont pas envie de se fixer des objectifs rigoureux et coûteux. 
Pris à part, le marché n’est pas un moyen efficace pour stimuler la recherche et le développement vers une technologie incertaine. Et une taxe carbone élevée ne fera que ralentir la croissance, si les autres solutions ne sont pas prêtes. 
Green et Galiana proposent de commencer par fixer le tarif de la taxe à un seuil assez bas (disons, 5 $ la tonne) pour financer la recherche et le développement sur l'énergie. Avec le temps, d'après eux, il serait possible d'augmenter légèrement la taxe pour encourager le déploiement d'autres technologies efficaces et abordables. 
Green et Galiana calculent les avantages – depuis un réchauffement atténué à une plus grande prospérité – et concluent avec prudence que pour tout dollar dépensé, cette méthode permettrait d'éviter 11 $ de dégât climatique. Il suffit de comparer cette approche à d’autres analyses indiquant qu’une forte réduction immédiate des émissions de gaz à effet de serre serait très coûteuse, et n’équivaudrait cependant qu’à 0,02 $ de dégât climatiques évité. 
Si nous continuons de mettre en œuvre des politiques de réduction des émissions à court terme sans nous attacher à développer la technologie pour y parvenir, un seul résultat se profile : aucune répercussion sur le climat à proprement parler, mais un trou très important dans la croissance économique mondiale, plus de personnes touchées par la pauvreté et une planète dans un état de marche moins bon qu’il ne pourrait l’être. 

Alertes planétaires 
On nous dit de nourrir nos enfants aux aliments issus de l’agriculture biologique pour éviter les risques de cancer liés aux pesticides. Techniquement, s’il existe effectivement un lien entre les produits chimiques et le cancer, le risque de maladie est infime dans tout pays correctement réglementé. 
L’un des meilleurs moyens d’éviter le cancer est de consommer fruits et légumes en quantité. Or, les produits bio sont 10 % à 20 % plus chers que les autres produits ; on a donc tendance à acheter moins lorsqu’on passe au bio. 
Si vous réduisez la consommation de fruits et légumes de votre enfant de seulement 0,03 grammes par jour (soit l’équivalent d’un demi grain de riz) en optant pour des produits bio plus coûteux, le risque global de cancer augmente. Achetez ne serait-ce qu’une pomme de moins tous les vingt ans parce que vous êtes passé au bio et la santé de votre enfant en pâtira. 
Je n’ai pas l’intention de dissuader d’acheter bio. J’estime simplement qu’il est nécessaire de connaître les différentes versions d’une histoire. 
On nous dit que le réchauffement planétaire rayera cette animal majestueux de la surface de la terre. Or, on passe sous silence le fait que ces quarante dernières années – alors que les températures ont augmenté –, la population mondiale d’ours polaires est passée de 5.000 à 25.000 individus. 
Imaginons que tous les pays du monde – y compris les Etats-Unis et l’Australie – signent le Protocole de Kyoto et réduisent leurs émissions de CO2. Prenons par exemple la population de 1.000 ours la plus étudiée, qui vit dans la partie occidentale de la baie d’Hudson. 
A l’heure actuelle, nous sauverions moins d’un dixième d’un individu. 
Chaque année, 49 ours sont tués rien que dans l’ouest de la Baie d’Hudson. Alors, n’est-il pas plus judicieux d’empêcher la mort de 49 ours par an de cette façon que de dépenser des milliards de dollars pour un effet dix fois moindre ? 
Le réchauffement mondial figure en tête de liste des préoccupations urgentes, suivi par le terrorisme, les pesticides et la disparition de la biodiversité – et la liste semble ne jamais finir. Pendant ce temps, nous sommes conscients des conditions terribles dans lesquelles vit la majorité de la population mondiale : on compte plus d’un milliard de pauvres, deux milliards de personnes sans électricité et trois milliards sans eau potable ni système sanitaire. 
La majeure partie de mon travail consiste à donner du sens à ces avertissements planétaires. Je m’efforce de faire la part des choses et de déterminer quels signes sont inquiétants et à quel moment il convient d’agir. 
Si un problème donné ne trouve pas de solution satisfaisante, il vaut mieux dans un premier temps se pencher sur un autre problème. Après tout, quand on ne sait pas de quoi sera fait le jour même, il semble difficile de s’inquiéter des températures des décennies à venir. 
La situation s’est grandement améliorée dans le monde en développement aussi bien que dans le monde développé. Ces cent dernières années, les scientifiques ont remporté de nombreuses batailles contre les maladies infectieuses, au point que c’est désormais la pauvreté qui explique l’absence de traitement. 
De nos jours, les denrées alimentaires sont abondantes et abordables, en particulier dans le monde en développement où la disponibilité en calories a augmenté de 40 % par personne en 40 ans, et où le prix des aliments a été réduit de plus de moitié. Par conséquent, la proportion de personnes affamées dans le tiers-monde est passée de 50 % en 1950 à moins de 17 % aujourd’hui, tandis que les revenus ont plus que triplé partout dans le monde. 
Peut-être plus important encore, on s’attend à ce que toutes ces tendances positives perdurent. Les Nations Unies estiment que l’espérance de vie moyenne atteindra 75 ans avant le milieu du siècle et que la proportion de ceux qui souffrent de la faim chutera en dessous de 4 %. 
D’ici la fin du siècle, les revenus seront six fois plus importants dans les pays industrialisés et douze fois plus importants dans les pays en développement – en 2100, l’individu lambda du monde en développement sera plus riche que l’Américain ou l’Européen moyen d’aujourd’hui. Le nombre de pauvres chutera d’un milliard à moins de cinq millions. 
Arrêtons plutôt de paniquer et mettons-nous à réfléchir calmement pour être sûrs de nous pencher sur les bonnes questions. Si les alertes entraînent chez les riches occidentaux une certaine culpabilité, elles ne nous permettent pas de comprendre correctement la situation. 

Dans le brouillard du désordre 
MUNICH – Quelle menace en devenir n’avons-nous pas encore identifié ? Après une année absolument horrible au plan de la paix et de la sécurité internationales, cette question se posera avec acuité aux décideurs politiques, aux analystes et aux médias présents cette semaine à la 51ème Conférence de Munich sur la sécurité. 
Il y a un an, la guerre en Syrie et la crise en Ukraine étaient les principales préoccupations de la communauté internationale. Mais de nombreux participants au forum de l’an dernier admettraient sans doute aujourd’hui n’avoir pas pris la pleine mesure de la gravité de ces événements – sans même mentionner ceux qui pourront se produire. 
Quelques mois plus tard seulement, les rapides escalade et régionalisation de ces deux crises, couplées à d’autres évolutions dans le monde, ont conduit de nombreux observateurs à dire que l’année 2014 a marqué le début d’une période plus chaotique et moins pacifique dans les relations internationales. 
De nombreux défauts et point d’érosion dans les structures de sécurité collective existantes ont été révélés au cours de l’année écoulée. Des termes comme The Great Unraveling, (la Grande désintégration) utilisés par le journaliste Roger Cohen à l’automne 2014, trouvent un large écho parce qu’ils saisissent le sentiment actuel d’impuissance, de manque de contrôle et d’incapacité à saisir ou à prédire la prochaine crise. 
S’il peut sembler élégant de distinguer entre les « bons » et les « mauvais » côtés de l’histoire, ou de critiquer l’utilisation de méthodes du XIXe siècle au XXIe siècle, ces arguments ne sont guère plus que des artifices rhétoriques. Au mieux, ils ne font aucun mal ; au pire, ils obscurcissent les complexités de l’environnement actuel de sécurité qui doivent être comprises et traitées. 
Les principes fondamentaux de la sécurité paneuropéenne font partie des décombres, et les progrès réalisés dans les relations entre la Russie et l’Occident depuis la fin de la Guerre froide le seront peut-être aussi. De plus, le monde arabe, plus instable et violent qu’il ne l’a été depuis des décennies, devrait sans doute se fragmenter encore plus. 
Malheureusement, les failles apparues au cours des derniers mois iront sans doute s’élargissant, à mesure que les conflits politiques et la concurrence entre puissances mondiales s’intensifient. En fait, dans dix ans, 2014 sera sans doute perçu comme un prélude. 
Les craintes liées à l’abandon présumé par les Etats-Unis de leur rôle de leader mondial sont certainement exagérées. Mais l’accent mis par le président Barack Obama sur le « renforcement de la nation » a tout au moins donné une impression de retrait qui inquiète de nombreux alliés. 
En Europe, plusieurs pays sont encore aux prises avec les répercussions de la crise économique et financière de 2008, une paralysie de leur politique intérieure et la montée de l’euroscepticisme. Il est peu probable que l’Europe, malgré son potentiel, joue un rôle de premier plan sur la scène internationale dans un avenir prévisible. 
Si certaines études suggèrent que la culture de retenue de l’Allemagne est moins enracinée qu’on ne le pense généralement, un récent sondage effectué pour le Munich Security Report montre que 34 pour cent seulement des Allemands pensent que leur pays devraient intervenir dans les crises internationales. Une majorité substantielle d’Allemands reste sceptique quant à l’idée d’être plus actif au plan mondial, si bien que toute tentative de faire de l’Allemagne un leader mondial sera une rude bataille. 
Tout effondrement de l’ordre n’est bien sûr pas forcément imputable aux politiques intérieures, à des questions d’ordre économique ou au remaniement des principales relations de pouvoir. Le nombre d’acteurs pertinents et de perturbateurs potentiels a grimpé en flèche sur la scène internationale, affaiblissant d’autant la capacité des gouvernements à résoudre seuls les problèmes ou à établir une coordination entre eux. 
Mais la dislocation de l’ordre mondial est à la fois la cause et l’effet de la réticence croissante de ses gardiens traditionnels et potentiels. A mesure que les leaders traditionnels cessent d’agir comme ils le faisaient auparavant, d’autres acteurs testent les limites. 
Lorsque l’ordre vacille et devient plus difficile à maintenir ou à gérer, les leaders traditionnels et potentiels se mettent à penser que les enjeux sont trop élevés ou se tournent vers des solutions rapides et des expédients, alimentant d’autant l’imprévisibilité et l’instabilité. C’est à cette intersection entre le test et l’appréhension que le cercle vicieux actuel de troubles géopolitique a été mis en branle. 
Submergés par une surabondance d’informations, les gouvernements et les principales institutions internationales négligent ou interprètent mal les signes importants au milieu du brouhaha. Et il devient de plus en plus difficile pour les décideurs politiques de cibler quelques points clés qui contribueraient pourtant à la qualité de leurs décisions. 
Plusieurs anciennes hypothèses ont été réduites à néant en 2014. A la Conférence de Munich de cette année, la communauté internationale aura l’occasion d’examiner ce qui doit les remplacer. 

Les OMG et la science au rabais 
STANFORD – Dans le paysage médiatique d'aujourd'hui, où les opinions non fondées, le battage et les rumeurs vont bon train, la méthode scientifique (les moyens par lesquels nous déterminons, en fonction de preuves empiriques et mesurables, ce qui est vrai), doit servir de pierre de touche de la réalité. La science nous permet de mesurer l'étendue de nos connaissances et d'identifier ce que nous ne savons pas. 
Mais parfois quelques scientifiques « passent de l'autre côté » et délaissent la méthode scientifique (souvent pour des questions de notoriété ou de profit économique), pour produire de la propagande et semer la peur au sein de l'opinion publique qui ne dispose pas de compétences mais est toujours friande d'informations. Cet abus de l'autorité scientifique est particulièrement répandu dans les secteurs des aliments « biologiques » et « naturels », qui tirent profit de la peur éprouvée à l'égard des produits synthétiques ou « non naturels ». 
Un exemple récent est celui du scientifique américain d'origine hindoue V.A. Shiva Ayyadurai, qui, avec Prabhakar Deonikar, a publié cet article que tout le monde a tourné en dérision : « Les OGM accumulent-ils le formaldéhyde et perturbent-ils les équilibres des systèmes moléculaires ? 
(Les « OGM » sont des « organismes génétiquement modifiés », une catégorie en elle-même trompeuse et souvent injustement stigmatisée, qui englobe un univers d'organismes modifiés par les techniques plus modernes et les plus précises du génie génétique.) Bien que l'article soit apparemment passé par le processus d'examen par les pairs, un élément clé de la science légitime, il est paru dans un journal à articles payants à faible impact, Agricultural Sciences, produit par un éditeur « agressif ». 
Son titre à lui seul suffit à montrer que quelque chose ne va pas. Si l'on estime que les OGM pourraient bien « accumuler le formaldéhyde », un produit chimique qui est probablement cancérigène à des niveaux élevés, mais est présent dans la plupart des cellules vivantes et que l'on trouve en abondance dans notre environnement, la réponse évidente consiste alors à mesurer ses niveaux dans les organismes. 
La « biologie de systèmes » permet seulement de faire une prévision, pas de tirer une conclusion expérimentale. Plutôt que de réellement examiner les niveaux de tous les produits chimiques dans les usines, Ayyadurai a rentré les données dans un algorithme d'ordinateur pour prévoir les niveaux de deux produits chimiques, le formaldéhyde et le glutathion. 
On peut comparer cela à un météorologue qui prédirait en fonction de ses modèles qu'il fera beau toute la journée, au lieu de regarder par la fenêtre et de voir que la pluie tombe. Comme l'a expliqué Kevin Folta, Directeur du département des sciences horticoles à l'Université de la Floride, la biologie des systèmes peut être une approche utile, quand on l'utilise correctement. 
Selon ses termes, la biologie de systèmes « est une manière de faire des prévisions en intégrant des données existantes, puis en en dérivant une probabilité statistique que les prévisions peuvent être correctes. » Mais il insiste sur ce fait que les prévisions doivent alors être examinées « et que l'approche par les systèmes doit être validée. » 
Si les données sont sélectionnées en vue d'étayer les conclusions désirées par celui qui opère la modélisation, ou si l'algorithme est défectueux, les résultats seront alors imprécis. 
Mais l'article d'Ayyadurai ne cite pas précisément les données qu'il a utilisées et il n'y a pas eu de validation du modèle. Folta tourne brillamment en ridicule le travail d'Ayyadurai. 
« Si vous développez un programme informatique qui intègre des données Internet, afin de prévoir l'emplacement de Munich et que le programme vous répond carrément que cette ville se trouve dans le Golfe du Mexique, à côté de la Floride, cela ne signifie pas que Munich se trouve dans le golfe du Mexique, à côté de la Floride. » Cela signifie plutôt que vous avez fait une erreur dans votre programme, dans vos hypothèses ou dans la saisie des données, autant de choses qui sont vérifiables. 
Folta explique ensuite, que décider de ne pas contester ces données et au lieu de cela de « publier une carte qui montre que Munich est carrément dans le Golfe du Mexique, en s'opposant à toutes autres données et aux déclarations quelque peu ironiques de millions d'Allemands, ne signifie pas que vous êtes brillant. Cela signifie que vous n'avez absolument aucune idée sur la question, ou plutôt que vous devez avoir une bonne raison de vouloir qu'une grande métropole allemande se trouve à deux heures de bateau de Tampa. » 
Folta a aussi quelque chose à dire au sujet de l'éditeur d'Ayyadurai. Si vous imprimez la carte mensongère indiquant l'emplacement de Munich, « qu'est-ce que cela nous révèle sur votre intégrité au titre de source d'information fiable ? » 

Une morale sans dieu 
Dans les deux cas, la religion nous est nécessaire pour contenir les vices de la nature. Pour paraphraser Katherine Hepburn dans le film African Queen, en nous donnant une boussole morale la religion nous permet de nous hisser au-dessus de cette vilaine vieille Mère nature. 
L'un d'entre eux est que nous ne pouvons pas, sans sombrer dans la tautologie, affirmer simultanément que Dieu est bon et qu'il nous a donné le sens du bien et du mal. Car alors nous sommes simplement en train de dire que Dieu répond à ses propres critères. 
En effet, les athées et les agnostiques ne se conduisent pas moins moralement que les croyants, même si leurs bonnes actions reposent sur des principes différents. Les non-croyants possèdent souvent un sens du bien et du mal aussi solide que les autres, ils ont lutté pour l'abolition de l'esclavage et contribué à d'autres mouvements visant à soulager la souffrance humaine. 
Le contraire est aussi vrai. La religion a conduit les humains à commettre une longue litanie de crimes odieux, de l'ordre de Dieu donné à Moïse de massacrer les Madianites, hommes, femmes, garçons et filles non vierges, aux croisades, à l'Inquisition en passant par les innombrables conflits entre musulmans sunnites et chiites, jusqu'aux kamikazes convaincus que leur martyr les mènera droit au paradis. 
La troisième difficulté qu'affronte le point de vue selon lequel le sens moral est enraciné dans la religion est que certains éléments de moralité semblent universels, malgré des différences doctrinales marquées parmi les principales religions du monde. En fait, ces éléments s'étendent même à des cultures comme celle de la Chine, où la religion prend moins d'importance que des conceptions philosophiques comme le confucianisme. 
Il se peut qu'un créateur divin nous ait donné ces éléments universels au moment de la création. Mais une explication alternative, en accord avec les faits de la biologie et de la géologie, est que durant des millions d'années nous avons développé une faculté morale qui génère des intuitions sur ce qui est bien et ce qui est mal. 
Pour la première fois, la recherche dans le domaine des sciences cognitives se basant sur des arguments théoriques émergeant d'une philosophie morale a permis de résoudre la vieille dispute sur l'origine et la nature de la moralité. 
Considérons les trois scénarios suivants. Pour chacun, remplacez le blanc par “obligatoire,” “acceptable” ou “interdit.” 
Un wagon fou est sur le point de renverser cinq personnes marchant sur la voie. Un cheminot se tient près d'un interrupteur qui peut faire dévier le wagon sur une autre voie, tuant une personne, mais permettant aux cinq autres de rester en vie. 
Vous passez à côté d'une fillette en train de se noyer dans une mare peu profonde, et il n'y a personne d'autre aux environs. Si vous prenez l'enfant, elle sera sauvée et votre pantalon sera fichu. 
Cinq personne viennent d'arriver à l'hôpital dans un état critique, et tous ont besoin d'une greffe d'organe pour survivre. Le temps manque pour récupérer des organes hors de l'hôpital, mais il y a une personne en bonne santé dans la salle d'attente. 
Si vous avez jugé le cas 1 acceptable, le 2 obligatoire et le 3 interdit, vous êtes comme les 1 500 sujets originaires du monde entier qui ont répondu à ces dilemmes dans le cadre de notre test de sens moral sur Internet (http://moral.wjh.harvard.edu/). 
Par exemple, puisque les athées sont censés être dépourvus de boussole morale, ils ne devraient être dirigés que par leur propre intérêt et ne pas s'arrêter pour sauver l'enfant qui se noie. Mais il n'y a pas de différence statistique significative entre les sujets avec ou sans convictions religieuse, et environ 90% d'entre eux pensent qu'il est acceptable d'appuyer sur l'interrupteur du wagon, 97% qu'il est obligatoire de sauver le bébé et 97% qu'il est interdit de prélever les organes de l'homme en bonne santé. 
Lorsqu'on leur demande de justifier pourquoi certaines situations sont acceptables et les autres interdites, soit les sujets n'en savent rien, soit ils proposent des interprétations qui n'expliquent pas les différences de choix. Ce qui est important, c'est que ceux qui ont une conception religieuse sont tout aussi désemparés ou incohérents que les athées. 
Ces études fournissent un appui empirique à l'idée que, à l'image d'autres facultés psychologiques de l'esprit, notamment les langues et les mathématiques, nous sommes doués d'une faculté morale qui guide nos jugements instinctifs du bien et du mal. Ces intuitions reflètent l'aboutissement de millions d'années au cours desquelles nos ancêtres ont vécu comme des mammifères sociaux, et elles font partie de notre héritage commun. 
Ce qui était bien pour nos ancêtres peut ne pas être bien aujourd'hui. Les prises de conscience des changements du contexte moral, dans lequel des sujets comme les droits des animaux, l'avortement, l'euthanasie et l'aide internationale se sont placés en première ligne, ne viennent pas de la religion mais d'une réflexion sérieuse sur l'humanité et sur ce que nous considérons être une vie bien vécue. 
À cet égard, il est important que nous soyons conscients de l'universalité des intuitions morales pour pouvoir réfléchir dessus et, si tel est notre choix, pour agir à leur encontre. Nous pouvons le faire sans blasphème, car c'est notre propre nature, et non Dieu, qui est à la source de notre sens moral. 

L'émergence des combattants de Dieu ! 
Même les plus optimistes n'y croient plus. Des deux cotés, le conflit israélo-palestinien est de plus en plus sous la coupe et orchestré par des groupes religieux extrémistes qui sont peu disposés à faire la moindre concession et considèrent que leur mandat politique a un caractère sacré. 
C'est un obstacle à toute résolution pacifique à court terme et plus le temps passe, plus il sera difficile de parvenir à un accord politique à long terme. Plus que jamais, la paix est un mirage inaccessible. 
Dans beaucoup de pays arabe, le renouveau fondamentaliste est à la fois significatif et déconcertant. Au Liban, le Hezbollah est maintenant une force avec laquelle il faut compter, alors que c'était l'un des pays les plus laïques du Moyen-Orient, l'Irak a été transformé en un Etat théocratique militant et en Palestine le Hamas monte en puissance au détriment de l'autorité du président Mahmoud Abbas. 
La force politique du fondamentalisme religieux tient en grande partie à l'augmentation du nombre de fondamentalistes dans la population. Cette évolution démographique s'observe non seulement dans le monde musulman, mais aussi en Israël. 
Par exemple, la communauté ultra-orthodoxe des Haredi s'accroît à un rythme tellement rapide qu'elle redéfinit le paysage politique israélien. Selon les statistiques officielles, les femmes appartenant à cette communauté ont en moyenne 7,6 enfants, presque le triple de la moyenne nationale. 
Le nombre de leurs partisans étant à la hausse, les ultra-orthdoxes devraient être de plus en plus nombreux à la Knesset. Etant donné les divisions qui caractérisent le paysage politique israélien, cela pourrait permettre aux partis religieux d'exercer une pression significative sur le gouvernement. 
Au même moment, beaucoup d'Israéliens éduqués et laïques choisissent d'émigrer, à la recherche d'une vie à l'abri de conflits incessants. On estime à environ un demi-million (dont le quart est constitué d'universitaires réputés) le nombre d'Israéliens qui résident aux USA. 
Le respect des règles religieuses exige d'importants sacrifices sur le plan social et financier. Beaucoup d'hommes suivent une formation religieuse dans des yechivas (écoles juives orthodoxes d'enseignement supérieur) jusqu'à l'âge de 40 ans et de ce fait n'acquièrent pas les connaissances nécessaires sur le marché du travail qui n'a rien de religieux. 
Beaucoup des meilleurs cerveaux quittant le pays, Israël pourra-t-il rester intégré dans une économie de plus en plus mondialisée ? Avec l'évolution démographique en cours, les responsables politiques israéliens doivent faire face à une situation problématique. 
La forte natalité chez les ultra-orthodoxes israéliens a des conséquences sur les décisions politiques liées au processus de paix avec les Palestiniens. La plupart des 200 000 colons de Cisjordanie sont extrêmement religieux. 
Tant la droite religieuse israélienne que le Hamas à Gaza estiment que la croissance démographique joue en leur faveur, ceci malgré la rareté des différentes ressources. Aucun de ces deux groupes n'a la notion de la négociation et du compromis. 
C'est pourquoi, aussi inquiétantes soit la perspective d'un Iran détenteur de l'arme nucléaire – pour le monde, pour Israël et pour les régimes arabes sunnites tels que l'Arabie saoudite et l'Egypte – une "bombe" iranienne serait sans doute plus facile à gérer que les bombes à retardement démographiques en Israël et chez ses voisins immédiats. 
Une nouvelle race de combattants de Dieu marginalise les dirigeants nationaux laïques. En général, les dirigeants d'inspiration divine ne conduisent pas l'humanité vers des chemins propices. 

Des règles d’or pour la zone euro 
LONDRES – D’après ces nombreux détracteurs, l’Union monétaire européenne aurait des airs d’étalon-or, un régime qui avant 1913 imposait des taux de change fixes à des économies fort différentes. Mais cette ressemblance est-elle si mauvaise, comme les critiques insistantes de l’euro voudraient le laisser croire ? 
Le carcan des taux de change fixes exclut complètement les interventions de politique monétaire, et en conséquence rend très ardu le rééquilibrage des flux commerciaux avec l’extérieur. De plus, le fardeau est inégal, car les pays en déficit subissent plus de pression pour les effacer par déflation que les pays en surplus de laisser monter l’inflation. 
Ils prévoient pour l’Europe des années et même des décennies de croissance anémique. Sans compter que, politiquement, le remède déflationniste est si amer et si difficile à avaler pour les pays déficitaires que bon nombre de ces pessimistes estiment le processus d’ajustement irréalisable. 
Les critiques de l’euro devraient cependant prendre plus au sérieux l’analogie de l’étalon-or, car ce système concret était plus complexe, plus intéressant et rempli d’un éventail plus large de solutions que les caricatures des manuels d’économie le laissent entendre. 
Premièrement, les pressions déflationnistes ne proviennent pas automatiquement d’une quelconque particularité du mécanisme d’ajustement. En général, les problèmes de déflation – ou d’inflation – dépendaient (et dépendent encore) de l’offre monétaire totale. 
Ainsi, dans des périodes subséquentes à des découvertes majeures de gisements aurifères – par exemple, lors de la ruée vers l’or de la Californie en 1849, et plus tard dans les années 1890, lorsque de nouvelles techniques d’extraction minière ont permis l’exploitation des réserves de l’Afrique du Sud, de l’Alaska et de l’Australie ; le régime classique de l’étalon-or exerçait une légère pression inflationniste. Or, dans une ère de numéraire papier, il n’y a plus de lien réel avec un stock physique d’un métal précieux ni, en fait, avec d’autres types de marchandise. 
Au début des années 1990, les autorités, les opérateurs de marché et les économistes ont tous simplement présumé que le « plan 1992 » de la Communauté européenne – le cadre législatif d’un marché unique et donc d’un marché des capitaux unique – créerait une nouvelle réalité, au sein de laquelle la monnaie unique ferait œuvre de magie. De ces prémices découlait l’obligation officielle de traiter de la même manière tous les types de risque dans l’union monétaire, qu’il soit bancaire ou gouvernemental. 
En théorie, les capitaux peuvent se déplacer sur de grandes distances vers d’autres régions du monde, mais en réalité, la grande partie du capital reste sur place. Les créditeurs et les banques ont toujours préféré faire affaire avec des emprunteurs qu’ils connaissent, et ce, dans des cadres juridiques où toutes sortes de litiges peuvent se régler. 
Un aspect particulièrement important du régime de l’étalon-or était le fait que chaque banque centrale nationale fixait son propre taux d’intérêt dans le but d’orienter le sens des mouvements des capitaux. C’est devenu l’élément central d’un monde fondé sur l’étalon-or : un pays perdant ses réserves d’or devant forcément relever les taux d’intérêt pour attirer des fonds au pays. 
Cette méthode unilatérale signifiait que les taux d’intérêt étaient trop faibles dans les pays du sud de l’Europe avant 2009, et trop élevés en Europe du Nord. Un régime de l’étalon-or aurait produit des taux plus élevés pour les emprunteurs de l’Europe du Sud, ce qui aurait attiré des fonds là où les capitaux auraient été utilisés de manière plus productive, et aurait dissuadé en même temps les flux de capitaux purement spéculatifs. 
Un phénomène de renationalisation du comportement financier s’est instauré en Europe depuis l’éruption de la crise financière de 2008. Jusqu’à la fin des années 1990 et à la formation de l’union monétaire, la grande partie de la dette souveraine de l’Union européenne était détenue à l’échelle nationale. 
Les lendemains de l’introduction de l’euro, le ratio est rapidement passé en hausse. En 2008, à la veille de la crise, les trois quarts de la dette portugaise, la moitié de la dette espagnole et grecque, et plus des deux cinquièmes de la dette italienne étaient détenus à l’étranger, dont une proportion considérable détenue auprès de banques étrangères, surtout en Grèce, au Portugal et en Italie. 
L’opération massive de refinancement à long terme (LTRO) de la BCE a eu pour conséquence que les banques italiennes et espagnoles se sont mises à racheter des obligations de leurs gouvernements respectifs. Le ministre de l’Économie de l’Allemagne, Philipp Rösler, a émis la proposition extrêmement intéressante que les membres du Système européen des banques centrales devraient peut-être établir leur propre taux d’intérêt. 
En parallèle, la Bundesbank aurait des taux plus bas, mais il est peu probable que les banques d’Europe du Sud aient accès à ce crédit pour l’investir dans leurs propres marchés. Il semble également que les banques centrales individuelles emploient la marge de manœuvre dont elles disposent dans le cadre existant afin d’appliquer des changements importants de politique. 
Les nantissements requis, conjointement aux discussions préliminaires de taux d’intérêt autonomes, représentent une remarquable innovation en devenir. Dans les soubresauts de la crise, certains décideurs sont en train de se rendre compte qu’une union monétaire ne veut pas forcément dire une mobilité sans restriction des capitaux. 


Adieu à la « mondialisation » 
Mais ce chiffre décline ensuite régulièrement et en 2006 déjà, sa fréquence d’apparition a baissé de plus de 80 pour cent. Depuis l’émergence de la crise financière en 2007, son utilisation par les principaux quotidiens comme le New York Times et le Financial Times devient encore moins répandue. 
Une brève histoire de ce concept, et une comparaison avec un autre terme ayant également perdu de son intérêt en raison d’un usage abusif, contribuent à expliquer ce processus. 
Les deux plus importantes innovations conceptuelles du XXe siècle, le totalitarisme et la mondialisation, sont d’origine italienne. Le premier terme définit le milieu tumultueux de ce siècle, le deuxième sa fin indolore. 
Les deux mots ont pour objectif premier de critiquer, de saper et de subvertir les tendances politiques qu’ils décrivent. Mais tous deux ont fini par être utilisés aussi fréquemment et avec autant d’enthousiasme par les partisans de chacune de ces tendances. 
Le concept de totalitarisme est né en 1923 sous la plume de l’écrivain de gauche Giovanni Amendola pour critiquer ou parodier les prétentions mégalomaniaques du nouveau régime de Benito Mussolini. En l’espace de quelques années, il était toutefois devenu le terme par lequel se qualifiait fièrement le fascisme italien, et était adopté par le ministre de l’Éducation nationale du régime Mussolini, Giovanni Gentile. 
Que ce soit dans sa connotation péjorative ou laudative, le mot totalitarisme avait pour ambition de décrire un mouvement englobant tous les aspects de la vie, dans le cadre d’une philosophie qui se voulait cohérente aux plans politique, économique et social. Les fascistes aimaient à se penser comme étant omniscients et tout-puissants. 
Il était déjà utilisé auparavant, mais avec un sens quelque peu différent. Il était avant tout un terme de la langue diplomatique évoquant les liens entre des domaines disparates (par exemple, dans le cas de négociations simultanées sur des questions financières et de sécurité). 
En 1970, le périodique italien de gauche Sinistra Proletaria publiait un article intitulé « Le processus de mondialisation de la société capitaliste » décrivant le fonctionnement de la société IBM, une « organisation qui se présente comme une totalité, qui contrôle toutes ses activités avec le profit comme objectif et qui ‘mondialise’ toutes les activités du processus de production ». Selon cet article, puisque la société IBM produit dans 14 pays et vend ses produits dans 109 pays, « elle contient en elle-même la mondialisation (mondializzazione) de l’impérialisme capitaliste ». 
Il est devenu de plus en plus à la mode dans les années 1990, mais principalement dans un sens péjoratif. A la fin des années 1990 et au début des années 2000, les manifestations contre la mondialisation ciblaient l’Organisation mondiale du commerce, la Fonds monétaire international, le Forum économique mondial et McDonald’s. A cette époque, la mondialisation était perçue comme l’exploitation des pauvres du monde par une élite ploutocrate et technocrate – un point de vue analogue à celui des gauchistes italiens des années 1960. 
Mais à partir des années 2000, le sens du terme mondialisation commence à changer et prend une connotation semi positive, en grande partie parce qu’il semblait que les grands gagnants de cette transformation seraient plusieurs pays émergents en plein essor. En effet, des pays auparavant décrits comme « sous-développés » ou appartenant au « Tiers-Monde » étaient en train de devenir des superpuissances mondiales. 
Elle n’est plus seulement perçue comme l’histoire d’une intégration voulue par les marchés de capitaux pendant les dernières vingt années du XXe siècle, ou même comme la première vague de mondialisation du XIXe siècle, lorsque l’étalon or et le télégramme transatlantique avaient semblé unifier le monde. Aujourd’hui, la perspective historique de la mondialisation est bien plus large et profonde et remonte à l’empire romain et à la dynastie Song et renvoie à une mondialisation de l’espèce humaine à partir de racines africaines communes. 
Les termes que nous utilisons pour décrire des processus et phénomènes politiques et sociaux complexes sont parfois étrangement ambigus. Certains concepts ayant une vocation critique prennent rapidement un sens inverse et deviennent élogieux. 
En 2011, la rhétorique anti mondialisation a pour ainsi dire disparu, et la mondialisation n’est plus pensée comme une évolution qu’il faut combattre ou dont il faille se réjouir, mais comme une caractéristique fondamentale de l’histoire humaine, au cours de laquelle des géographies et des thématiques disparates se sont associées de manière inextricable. La mondialisation a en somme perdu de son mordant polémique, et ce faisant, son attrait en tant que concept s’est émoussé. 

L’adieu à la solitude 
Le prochain président américain tirera forcément une leçon capitale des expériences de l’administration Bush : celle de l’importance du multilatéralisme. 
Les Nations unies peuvent jouer un grand rôle pour contribuer à légitimer et à appliquer des accords entre pays, mais même ses plus proches alliés admettent que sa grande taille, ses blocs régionaux rigides, ses procédures diplomatiques formelles et son administration pesante empêchent souvent le consensus. Comme le dit un sage, le problème des organisations multilatérales est “comment impliquer tout le monde et agir quand même.” 
Par exemple, pendant les crises financières qui ont suivi les chocs pétroliers des années 1970, le gouvernement français a accueilli les dirigeants de cinq économies dominantes pour discuter et coordonner leurs politiques. L’idée était de tenir une réunion réduite dont les participants tiendraient tous dans la bibliothèque du château de Rambouillet. 
Plus tard, la Russie y a été ajoutée pour constituer le G8. Plus récemment, le sommet annuel du G8 a invité cinq autres pays en qualité d’observateurs, créant de facto un G13. 
Les nouveaux invités n’apprécient guère de ne pas être inclus comme membres à part entière, capables d’aider à planifier et à organiser les réunions, et les délégations des pays originaux se sont agrandies au point d’inclure chacune des centaines de représentants. Ces réunions autrefois informelles sont devenues peu maniables. 
Todd Stern et William Antholis ont suggéré la création d’un “E-8” : un forum compact de leaders de pays développés et en développement, comprenant les États-Unis, l’Union européenne, le Japon, la Russie, la Chine, l’Inde, le Brésil et l’Afrique du Sud – qui consacreraient toute leur attention une fois par an à des défis environnementaux et au réchauffement climatique mondial. 
Ils ne peuvent se permettre de participer à de nombreux sommets consacrés à chaque problème transnational. En outre, une géométrie variable de participation aux réunions pourrait affaiblir le développement d’une alchimie personnelle et l’ampleur possible des négociations, qui peuvent naître quand le même groupe de dirigeants se rencontre régulièrement pour aborder une plus grande gamme de sujets. 
L’ancien Premier ministre canadien Paul Martin, s’inspirant de son expérience personnelle auprès du groupe des 20 ministres des finances aussi bien que du G8, a proposé un nouveau rassemblement informel qu’il appelle un “L-20,” le “L” signifiant qu’il est réservé aux leaders. Le L-20 se baserait sur les forces originales du côté informel et de la flexibilité du G8 pour constituer un forum consultatif sur des problèmes comme le réchauffement climatique, la santé mondiale et les gestions de conflits. 
Martin affirme que 20 personnes dans une pièce constituent probablement un nombre raisonnable pour tenter de s’attaquer à des problèmes difficiles concernant plusieurs domaines. Avec un groupe plus grand, la vraie discussion se perd, avec un groupe plus petit, une vraie représentation régionale est difficile. 
Marcos de Azambuja, ancien secrétaire général du ministère des Affaires étrangères brésilien, pense également que la vie internationale ne peut être gérée seulement ou de prime abord par de vastes assemblées de presque 200 États avec d’énormes disparités en termes de poids économique et politique. Il suggère qu’un “L-14,” par exemple, constituerait un groupe efficace pour représenter le monde dans son évolution, et pourrait rapidement être créé en agrandissant le G8 actuel pour inclure la Chine, l’Inde, le Brésil, l’Afrique du Sud, le Mexique et un pays musulman. 
Quelle que soit la géométrie d’un tel groupe consultatif, il serait conçu pour compléter l’Onu dans sa prise de décision, et aiderait à galvaniser les administrations des gouvernements membres afin de résoudre des problèmes transnationaux cruciaux. Comme le G8, il servirait de catalyseur pour établir des programmes et concentrer l’attention des administrations nationales sur un ensemble de problèmes importants tout en préparant leurs chefs de gouvernement aux discussions. 
Un tel rassemblement devrait-il disposer d’un secrétariat pour présenter les propositions communes, ou devrait-il uniquement s’appuyer sur les réunions des responsables nationaux ? La première option prend le risque de développer une nouvelle administration, mais la deuxième peut signifier renoncer à la continuité. 
Mais le pendule est repassé de l’unilatéralisme au bilatéralisme, et les plus grands pays du monde cherchent des moyens de le rendre plus efficace. Les négociations prolongées et les impasses ne sont plus acceptables, car les problèmes les plus graves d’aujourd’hui ne peuvent se permettre d’attendre des solutions institutionnelles parfaites. 

L’adieu au dollar ? 
CAMBRIDGE – À l’heure où les dirigeants financiers du monde se réunissent à Washington à l’occasion de la rencontre annuelle de la Banque mondiale et du Fonds monétaire international, peut-être devraient-ils se féliciter qu’il n’existe pas d’alternative claire au dollar comme monnaie de référence mondiale. Si l’euro était prêt à monter au front, nous pourrions bien voir son taux de change avec le dollar monter à plus de 2, et pas se cantonner à 1,65 ou 1,70, comme il semble prêt à le faire de toute façon. 
Au cours des six dernières années, la valeur du dollar en termes pondérés par le commerce extérieur a chuté de plus d’un quart, alors que les États-Unis continuaient à accumuler des déficits commerciaux sans précédent. Avec une économie amorphe, un système financier sévèrement compromis et de sérieuses préoccupations quant à l’inflation, la tendance à long terme du dollar est à la baisse, quelle que soit la manière dont se terminera la crise actuelle. 
À la place, la crise de liquidités et le déclin du prix de l’immobilier continuent, un renflouement épique des crédits hypothécaires se profile à l’horizon, qui coûtera sans doute aux contribuables américains un billion de dollars, ou davantage. Le problème est qu’après tant d’années de retours miséreux sur les actifs en dollars, les investisseurs mondiaux vont-ils vraiment vouloir absorber un autre billion de dollars de dette américaine à des taux d’intérêts et de change approchant de ceux d’aujourd’hui ? 
La dette américaine n’a pas vraiment l’air d’une affaire pour l’instant, même sans évoquer le dollar qui sombre. Les mésaventures militaires lointaines continuent de tirer sur les ressources fiscales du pays, entraînant des coûts qui frôlent potentiellement plusieurs billions de dollars, selon une étude récente par Linda Bilmes et Joseph Stiglitz. 
Les revenus fiscaux s’effondrent suite à la chute des prix de l’immobilier et des revenus et des dizaines de municipalités américaines pourraient bien être placées en redressement judiciaire, comme ce fut le cas pour New York dans les années 1970. Les obligations municipales sont déjà négociées à hautes primes de risque, et la première grande faillite d’administration n’a pas encore frappé. 
Le yuan pourrait bien supplanter le dollar dans la seconde moitié de ce siècle. Mais les contrôles draconiens de capitaux de la Chine et sa répression financière massive l’empêchent aujourd’hui de remplir la fonction de stabilisateur du système économique mondial. 
Les banques européennes restent balkanisées, composées d’un patchwork de régulateurs nationaux cherchant à faire la promotion de leurs propres champions. Les dettes des gouvernements européens sont peut-être toutes dénommées en euro, mais la dette allemande et italienne sont loin d’être les mêmes, et par conséquent le marché des euro-obligations manque de la profondeur et de la liquidité du marché des bons du Trésor américain. 
En outre, les investisseurs internationaux peuvent acheter et vendre des biens immobiliers bien plus facilement aux États-Unis que dans la plus grande partie de l’Europe. Et l’absence de politique fiscale à l’échelle européenne fait naître une grande incertitude sur la manière dont la Banque centrale européenne se refinancerait si elle était soudain confrontée à des pertes conséquentes après un grand renflouement suite à des emprunts bancaires à risque. 
En même temps, la BCE a tiré une crédibilité considérable de sa manière de gérer la crise mondiale des crédits. Et si la zone euro peut persuader la Grande-Bretagne de devenir membre à part entière, s’adjoignant ainsi l’un des deux premiers centres financiers du monde (Londres), l’euro pourrait vraiment prendre des airs d’alternative viable au dollar. 
En 1971, alors que le dollar s’effondrait à la fin du système de taux de change fixe d’après la Seconde Guerre mondiale, le secrétaire d’État au Trésor américain John Connally prononça à l’attention de ses homologues étrangers cette phrase célèbre : “le dollar est notre monnaie, mais c’est votre problème.” 
Mais cela pourrait arriver bien plus vite cette fois. À l’heure où les banquiers centraux et les ministères des Finances méditent sur la façon d’intervenir pour soutenir le dollar, ils devraient aussi commencer à réfléchir à ce qu’il faudra faire quand l’heure sera venu de jeter l’éponge. 

nineLe bon capitalisme et le mauvais capitalisme 
Lorsque le Mur de Berlin est tombé en 1989, nombreux furent ceux à penser que le « capitalisme » avait gagné et que le « communisme » avait perdu. Mais bien que le « capitalisme » - défini comme un système économique basé sur la propriété privée des biens de production – l’a clairement emporté, il existe de grandes différences entre les quelques 200 pays qui le pratiquent aujourd’hui sous une forme ou une autre. 
Bien que de nombreuses économies soient à cheval sur plusieurs catégories, la plupart tombent principalement dans l’une ou l’autre. La classification suivante permet de comprendre pourquoi certaines économies ont une croissance plus rapide que d’autres. 
Le capitalisme oligarchique se caractérise par une forte concentration du pouvoir et de l’argent aux mains d’un petit nombre. C’est la pire forme de capitalisme, non seulement par les inégalités extrêmes de revenus et de richesses qu’il engendre, mais également parce que les élites ne font pas de la croissance l’objectif central de la politique économique. 
Le capitalisme d’État décrit des économies dont la croissance est l’objectif principal (comme dans les deux formes suivantes de capitalisme), et qui l’encouragent en favorisant des entreprises ou des industries spécifiques. Les gouvernements offrent des crédits (directement par l’entremise de la banque centrale ou en définissant les clauses de crédit des banques privées), fournissent des subventions directes et/ou des incitations fiscales, assurent une protection commerciale et utilisent d’autres mesures de réglementation pour tenter de « trouver les gagnants ». 
Mais le talon d’Achille des économies dirigées est que lorsqu’elles se rapprochent de la frontière des possibilités de production, les décisionnaires sont à cours d’industries ou de technologies à copier. Lorsque ce sont les fonctionnaires, plutôt que le marché, qui doivent choisir les prochains gagnants, ils risquent de se décider pour les mauvaises industries, ou d’investir trop lourdement dans des secteurs existants – en surcapacité. 
Ces sociétés grandissent en réalisant des économies d’échelle, en raffinant et en produisant en série les innovations radicales des entrepreneurs (voir plus bas). Les économies d’Europe occidentale et du Japon sont les principaux exemples du capitalisme managérial, qui comme le capitalisme d’État, ont donné lieu à de fortes performances économiques. 
Mais le capitalisme managérial a lui aussi son talon d’Achille. Les entreprises bureaucratiques sont typiquement réticentes à prendre de gros risques – c’est-à-dire à développer et à commercialiser les innovations radicales qui repoussent la frontière des possibilités de production, produisant des sauts de productivité importants et durables et de ce fait une croissance économique soutenue. 
Les grosses entreprises ne répugnent pas seulement à prendre des risques parce qu’elles sont bureaucratiques, avec plusieurs échelons de direction nécessaires pour approuver toute innovation, mais aussi parce qu’elles hésitent à soutenir de nouveaux projets qui pourraient rendre obsolètes les produits ou les services qui sont à l’origine de leurs profits présents. À notre avis, les limites du capitalisme managérial expliquent pourquoi l’Europe occidentale et le Japon, après avoir approché le niveau américain de revenu par personne à la fin des années 1980, n’ont pas profité comme les Etats-Unis du rebond de productivité lié aux nouvelles technologies à la fin des années 1990. 
Les économies dont le dynamisme tient à la création de nouvelles entreprises ont toujours commercialisé les innovations qui repoussent la frontière des possibilités de production. Les exemples des deux derniers siècles comprennent les innovations et les produits à effet transformateur tels que les trains, les voitures et les avions ; le télégraphe, téléphone, radio et télévision ; la climatisation ; et comme mentionné plus haut, les nouvelles technologies ayant permis la révolution de l’information, que ce soit les ordinateurs portables ou les serveurs centraux, les routeurs wifi et autres matériels informatiques, et tous les logiciels qui permettent de s’en servir.ar 
Il est certain qu’aucune économie ne peut réaliser tout son potentiel en n’étant qu’entrepreneuriale. La combinaison optimale d’entreprises comprend une bonne dose de grandes sociétés, qui ont les ressources financières et humaines pour raffiner et produire en série les innovations radicales, avec une pincée de nouvelles entreprises. 
Il a par exemple fallu Boeing et d’autres avionneurs importants pour commercialiser ce que les frères Wright avaient inventé, et Ford et General Motors pour fabriquer les automobiles en série, etc. Mais sans les entrepreneurs, seule une fraction des inventions les plus osées, qui ont modelé nos vies et l’économie moderne, aurait vu le jour. 
Les économies dont les entrepreneurs sont prospères doivent éviter de se reposer sur leurs lauriers. Les économies dirigées peuvent connaître une croissance positive et rapide pendant un certain temps, mais doivent tôt ou tard faire une transition vers une combinaison adéquate entre les deux formes de « bon capitalisme » si elles veulent maintenir cette croissance. 
Ce sont les économies engluées dans un capitalisme oligarchique qui auront le plus de peine à réaliser une transition similaire. Il faudra peut-être une révolution – idéalement pacifique, bien sûr – pour remplacer les élites qui dominent aujourd’hui ces économies et soci_3étés, et pour lesquelles la croissance n’est pas l’objectif principal. 

Gouvernance bien ordonnée commence par soi-même 
J’ai désapprouvé dès le début la façon dont Wolfowitz avait été choisi, car je m’oppose depuis longtemps au vieil accord entre les américains et les européens, selon lequel les premiers nomment systématiquement le président de la Banque mondiale et les seconds, le directeur général du FMI. Cet accord tacite date de la fondation des institutions de Bretton Woods, à une époque où le colonialisme était bien présent, mais qui n’a plus de sens au XXIe siècle. 
Il est simple de comprendre pourquoi les Etats-Unis et l’Europe veulent continuer à agir comme si de rien n’était, or, ce genre de marché revient à manquer une occasion. Je ne vois pas de meilleur moyen pour restaurer la confiance dans ces deux institutions vénérables que de faire évoluer, enfin, la façon dont leurs dirigeants sont sélectionnés. 
Dès le début, les gens avaient des préjugés contre Wolfowitz en raison de son engagement dans la guerre en Irak, mais étaient prêts à lui donner une chance. D’aucuns avancèrent qu’il deviendrait peut-être un nouveau Robert McNamara, Secrétaire américain à la Défense qui a contribué au bourbier de la guerre du Vietnam, puis fait pénitence à la Banque. 
Mais il a aussi engagé de vieux amis et des alliés politiques – dont la plupart n’avaient aucune expérience en matière de développement – et s’est lui-même isolé du personnel, évinçant ceux dont le soutien était nécessaire. Comme nous l’a appris l’affaire Larry Summers à Harvard, les relations au sein des institutions importent réellement (pas seulement entre les donateurs et les financiers). 
Pis encore, Wolfowitz ne semblait pas avoir de grands projets pour la Banque. Au lieu de mettre en place une stratégie de développement, il n’a fait qu’élargir les priorités de la lutte contre la corruption, élaborée par James Wolfensohn, son prédécesseur. 
Lorsque j’étais économiste en chef sous la présidence de Wolfensohn, j’affirmais que manquer d’enrayer la corruption risquait de nuire aux objectifs de croissance et de réduction de la pauvreté. Au moment où j’ai quitté la Banque, ces idées étaient largement acceptées et j’étais ravi de voir que Wolfowitz continuait à soutenir les efforts de la Banque dans ce sens. 
Malheureusement, les priorités anticorruption de la Banque se sont politisées. On encourageait à verser de l’argent à l’Irak – un pays très touché par la corruption – tandis que d’autres pays étaient accusés de corruption sans preuves tangibles, ni détails spécifiques. 
Dans ses efforts pour soutenir la démocratie et la bonne gouvernance, la Banque mondiale doit insister sur la qualité de la procédure régulière : il importe de ne pas traiter les accusations de corruption à la légère et d’utiliser les preuves transmises aux autorités dans le cadre de procédures ouvertes, transparentes et indépendantes. 
Cette triste et navrante histoire connaîtrait un heureux dénouement si le successeur de Wolfowitz était choisi par le biais d’un processus ouvert et transparent. A quelque chose malheur est bon : espérons que ce soit le cas pour celui qui plane sur la Banque mondiale. 

Bonne chance au Nigeria 
LAGOS – Les bombes qui ont explosé dans Abuja, la capitale fédérale nigériane, au moment où le pays célébrait le 50ème anniversaire de son indépendance plus tôt ce mois-ci, constituent un inquiétant présage du paysage politique sans précédent dans lequel le pays s’aventure aujourd’hui. 
La mort du président nigérian Umaru Yar’Adua en mai dernier a mis fin à l’accord tacite d’alternance politique entre les musulmans du Nord et leurs homologues du Sud, majoritairement chrétiens, conclu entre les membres du Parti Démocratique du Peuple (PDP) au pouvoir. Le vice-président de Yar’Adua, Goodluck Jonathan, originaire de la riche région pétrolifère du delta du Niger au sud du pays, a surmonté les résistances des membres du cabinet du président décédé et a donc investi comme successeur de Yar’Adua, ainsi que le stipulait la constitution. 
L’annonce du président Jonathan a déclenché d’intenses protestations chez ses rivaux du Nord, y compris de la part d’Ibrahim Babangida, un ancien dictateur militaire qui lui a rappelé qu’Olusegun Obasanjo, originaire du Sud, avait présidé de 1999, au terme de la dictature militaire, à 2007, avec le soutien des régions du Nord. Yar’Adua n’avait effectué que trois ans sur les quatre que compte le mandat présidentiel au moment de son décès, et il était attendu que tous les Nigérians du sud, y compris Jonathan, s’uniraient derrière un prétendant originaire du Nord pour les élections générales de l’année prochaine. 
Mais le ressentiment entrainé par la domination politique nationale des nordistes est profondément ancré dans le sud, particulièrement dans le delta du Niger, où 50 années de production pétrolière incontrôlée a entrainé la pollution des terres agricoles et une pauvreté croissante. Les groupes ethniques minoritaires qui habitent dans cette région se plaignent que le système actuel d’attribution des revenus, qui accorde aux régions productrices seulement 13% des revenus du pétrole, est parfaitement injuste et constitue une compensation insuffisante au regard des dommages écologiques qu’ils subissent. 
En Janvier 2006, le Mouvement pour l’Emancipation du Delta du Niger (MEND), une organisation violente menée par la jeunesse du delta en colère, avait attaqué les installations pétrolières et les soldats chargés de les surveiller. MEND et d’autres groupes locaux exigent que le pays revienne à un « vrai fédéralisme » dans l’esprit de 1960, et que 50% des revenus pétroliers soient reversés aux habitants de la région. 
D’éminentes voix dans la région se sont clairement élevées en faveur de Jonathan et l’ont prié d’ignorer les hommes politiques du nord qui insistent pour que le pouvoir d’alternance du PDP soit respecté. Les dirigeants politiques de la région du Delta insistent sur le fait que c’est au tour des minorités de gouverner le pays en 2011, dans la mesure où ils ont été constamment ignorés et évincés par les groupes ethniques plus importants depuis la fin de l’ère coloniale en 1960. 
Il est difficile de dire si Goodluck Jonathan sera capable de traduire ce soutien sectoriel en votes suffisants lors des primaires du parti et au delà pour préserver la présidence. Il a l’avantage de pouvoir profiter d’un énorme trésor de guerre dans la mesure où les dirigeants nigérians ont toujours fait ce qu’ils voulaient du trésor public du pays. 
Mais le général Babangida non plus n’est pas en reste dans ce domaine. Et les puissants dirigeants du PDP, qui contrôlent 28 des 36 Etats du pays, considèrent Jonathan comme un arriviste sorti de nulle part pour devenir président. 
Les pouvoirs de la présidence nigériane sont étendus et l’entourage de Jonathan a laissé entendre en plusieurs occasions qu’ils les déploieront pour obliger les gouverneurs, y compris ceux du Nord, à rentrer dans le rang. Les responsables nordistes du PDP, se tournant déjà vers les Primaires, pressent les nombreux prétendants à la présidentielle, y compris Babangida, pour qu’ils se décident à désigner celui qui se mesurera à Jonathan. 
La corruption est généralisée et les hommes politiques ont été incapables d’apporter la prospérité et les mesures sociales attendues par les Nigérians après le retour de la démocratie. En effet, le PDP n’a réussi à garder le pouvoir qu’en truquant les élections successives, surtout celle de 2007, lorsque Obassanjo, sortant, avait imposé Yar’Adua à la hiérarchie du parti. 
L’opposition, dont les ressources sont assez faibles, pourrait tirer parti d’une division au sein du PDP en cas d’éclatement de région Nord. Nuhu Ribadu, l’ancien directeur respecté de la Commission des crimes financiers et économiques, a annoncé son intention de se présenter à l’élection en tant que candidat pour l’un des partis d’opposition. 
Ces derniers reprennent confiance dans le processus politique suite à la récente nomination d’un universitaire franc et direct à la tête de la Commission électorale. Muhammadu Buhari, que Babangida avait remplacé comme chef d’état major des armées en 1985, devrait aussi se présenter comme candidat pour le Congrès pour le Changement Progressif. 
Il est aussi possible que les dirigeants historiques nordistes du PDP, habitués à des petits arrangements en coulisse avec leurs homologues du Sud, fassent sécession pour finalement soutenir Ribadu l’année prochaine. Buhari, un homme politique ascétique et populaire auprès des plus pauvres de la région, est aussi considéré par les conservateurs Nordistes avec un certain embarras. 
Même s’ils surmontent leur réserve et soutiennent Ribadu ou Buhari, et que l’un des deux gagne les suffrages devant Joanathan, la colère de la jeunesse du delta pourrait s’exprimer en représailles par des attaques sur les ouvriers des implantations pétrolières, afin d’en perturber la production. D’autres régions – le centre du Nigeria, où les tensions ethniques sont constantes, et l’extrême Nord, domaine de Boko Haram, une secte musulmane – pourraient être aspirées dans une spirale de violence liée aux élections. 
Compte tenu du marasme du secteur industriel du fait de perpétuelles coupures d’électricité, d’un chômage explosif et du cynisme des politiciens qui maintenant leurs partisans appauvris dans une effervescence conflictuelle ethnique et religieuse, les élections nigérianes de 2011 devraient être une véritable tempête. Le Nigéria est toujours parvenu à survivre à tous les orages politiques passés. 

De bonnes nouvelles dans une mauvaise passe 
NEW YORK – À une époque où les unes des journaux n’évoquent que crises financières et violences, il est particulièrement important de reconnaître la créativité dont font preuve de nombreux gouvernements pour combattre la pauvreté, la maladie et la faim. Il ne s’agit pas de nous remonter le moral, mais plutôt de nous mesurer à l’une des plus graves menaces du monde : un pessimisme généralisé qui pousse à croire que les problèmes actuels sont trop graves pour être résolus. 
Le “Programme opportunités” mexicain, dirigé par le président Felipe Calderón, est aujourd’hui largement imité dans toute l’Amérique latine. Récemment, sous l’égide des chanteurs Shakira et Alejandro Sanz, et d’un mouvement social qu’ils pilotent, tous les dirigeants d’Amérique latine se sont engagés à intensifier leurs programmes pour le développement de la petite enfance, en se basant sur des succès qui ont fait leurs preuves jusqu’à présent. 
Le gouvernement a organisé une alliance mondiale pour lutter contre la mort maternelle en couches, et a investi à la fois dans la sécurisation des accouchements et dans la survie des nouveaux-nés. Dans le même temps, le pays a lancé un programme innovant de 1 milliard de dollars en association avec le Brésil, incitant les communautés pauvres d’Amazonie à mettre un terme à la déforestation galopante. 
L’Espagne, sous la direction de son Premier ministre José Luis Rodríguez Zapatero, a joué un rôle moteur pour aider les pays les plus pauvres à atteindre les Objectifs du millénaire pour le développement (OMD). Elle a créé un nouveau Fonds OMD à l’Onu afin de promouvoir la coopération nécessaire pour relever les divers défis des OMD. 
L’Espagne organisera une réunion en janvier 2009 pour lancer une nouvelle lutte contre la faim dans le monde. Une fois de plus, l’Espagne propose des moyens pratiques et novateurs pour passer du dialogue à l’action, plus particulièrement pour aider les fermiers pauvres à obtenir les outils, les semences et les engrais dont ils ont besoin pour augmenter la productivit�� de leur exploitation, leurs revenus et la sécurité alimentaire. 
Le Premier ministre australien Kevin Rudd s’est également avancé en première ligne de la résolution des problèmes mondiaux, en proposant un programme d’action audacieux pour le changement climatique ainsi que des moyens nouveaux et pratiques pour atteindre les OMD. L’Australie a mis de l’argent sur la table pour augmenter la production alimentaire, en suivant les propositions de l’Espagne. 
Ces efforts ont été rejoints par des actions entreprises dans les pays les plus pauvres. Le Malawi, pays pauvre et enclavé, sous l’égide du président Bingu wa Mutharika, a doublé sa production alimentaire depuis 2005 grâce à une initiative innovante d’aide à ses agriculteurs les plus pauvres. 
Le gouvernement du Mali, sous la direction du président Amadou Toumani Touré, a récemment lancé un défi audacieux à la communauté mondiale. Le Mali souhaite augmenter ses investissements dans l’agriculture, la santé, l’éducation et les infrastructures dans ses 166 communautés les plus pauvres. 
La Gates Foundation, l’UNICEF, le Rotary International et de nombreux gouvernements ont réussi à réduire le nombre de décès causés par la polio à un millième de ceux de la génération précédente, poussant cette maladie au bord de l’extinction. Des efforts semblables sont en marche sur de nombreux autres fronts – le contrôle des infections par les vers et la lèpre, et aujourd’hui la tentative d’éliminer presque intégralement les décès causés par le paludisme d’ici 2015. 
Tous ces succès, et de nombreux autres, s’inscrivent dans le même style de scénario. Ils s’attaquent à un problème grave et bien défini, par exemple une production alimentaire trop basse ou une maladie particulière, et se basent sur un ensemble de solutions spécifiques, comme l’équipement et les intrants agricoles dont ont besoin les agriculteurs ou des immunisations. 
Des projets de démonstration à petite échelle montrent comment réussir ; le défi consiste alors à adapter ces solutions à l’échelle d’un pays ou même du monde. Il faut des dirigeants, à l’intérieur des pays dans le besoin comme parmi les pays riches, qui peuvent contribuer à lancer et à financer les solutions. 
Pourtant, les bonnes nouvelles montrent que nous perdrons la bataille contre la pauvreté et la misère seulement si nous baissons les bras et que nous ne tenons pas compte de l’intelligence et de la bonne volonté qui peuvent être mobilisées aujourd’hui. Et peut-être l’année prochaine les États-Unis rejoindront-ils l’effort mondial avec une force nouvelle et remarquable, menés par un président jeune qui a très justement dit aux Américains et au monde: “Yes, we can.” 

Les USA et les nouvelles puissances émergentes 
NEW-YORK – Nous nous trouvons dans une période de transition internationale prolongée qui a débuté il y a plus de 20 ans avec la fin de la Guerre froide. Cette ère de rivalité stratégique entre les USA et l'Union soviétique a alors fait place à une ère dominée par les USA qui disposaient d'un pouvoir et d'une influence sans égal. 
Ce moment américain unipolaire a été remplacé par un monde "non polaire" dans lequel le pouvoir est largement réparti entre une vingtaine de pays et des dizaines de milliers d'acteurs non gouvernementaux allant d'Al Qaïda à Goldman Sachs en passant par l'ONU. 
Ces différentes périodes historiques se différencient davantage les unes des autres par le degré d'ordre entre et à l'intérieur des Etats que par la distribution du pouvoir entre eux. Un ordre n'émerge jamais du néant, il résulte d'efforts conscients exercés par les entités les plus puissantes de la planète. 
Ils sont à la limite de leurs possibilités, ils dépendent d'importations quotidiennes massives de pétrole et leur armée est engagée dans des conflits qui exigent des moyens considérables en Afghanistan et en Irak. Ils n'ont pas la capacité et ne disposent pas du consensus politique voulu pour s'impliquer encore davantage hors de leurs frontières et n'ont pas les moyens de contraindre les autres pays à les suivre. 
Un pays ne peut à lui seul gérer et encore moins résoudre les problèmes actuels tels que la prolifération des armes de destruction massive, le terrorisme, le réchauffement climatique ou le maintien de l'ouverture économique au plan mondial ; il y faut un effort collectif. Et plus globale sera la réponse, meilleures seront les chances de succès. 
Autrement dit les USA ont besoin de partenaires pour faire du 21° siècle une ère relativement pacifique et prospère pour la majorité de la population du monde. Mais le type de partenariat qui dominait entre les USA, l'Europe occidentale et plusieurs pays asiatiques (notamment le Japon, la Corée du Sud et l'Australie) lors de la Guerre froide, n'est plus adapté. 
Aussi les anciens partenaires doivent-ils établir de nouveaux partenariats avec les puissances émergentes. Toute la question est de savoir ce que la Chine, l'Inde, le Brésil et d'autres feront de leur puissance croissante. 
La grandeur d'un pays ne dépend pas de sa superficie, de la taille de sa population, de son armée ou de son économie, mais de la manière dont il utilise sa puissance pour redessiner le monde au-delà de ses frontières. Beaucoup de nouvelles puissances émergentes ont tendance à considérer la politique étrangère comme un simple outil au service de la politique intérieure et un moyen d'accéder aux ressources indispensables à un développement rapide. 
Les puissances émergentes ne peuvent s'isoler du monde à l'extérieur de leurs frontières. Qu'ils le reconnaissent ou pas, ils sont partie prenante de l'ordre mondial. 
Elle veut maintenir son accès préférentiel aux ressources énergétiques iraniennes, mais si les ambitions nucléaires de l'Iran débouchent sur un conflit, elle devra payer bien davantage pour ces ressources. La perspective d'une menace sur la stabilité du Moyen-Orient dans son ensemble et sur l'approvisionnement en pétrole devrait inciter la Chine à être favorable à des sanctions sévères contre l'Iran, mais il n'est pas sûr que les dirigeants chinois en aient vraiment conscience et agissent dans l'intérêt à long terme de leur pays. 
Et ce ne sont pas seulement les puissances émergentes qui doivent reconsidérer leur approche du monde ; les USA doivent en faire autant. On a beaucoup écrit et discuté de l'appel de l'Amérique à la Chine à devenir un acteur à part entière sur la scène internationale, mais cette dernière ne va pas se contenter d'adhérer à un monde défini par l'Amérique. 
Le rôle croissant du G20 est un pas dans la bonne direction, mais il reste beaucoup à faire, notamment la restructuration de l'ONU, du FMI et de la Banque mondiale, de manière à ce que ces institutions reflètent la nouvelle distribution du pouvoir. Réciproquement, il faudra prendre de nouvelles dispositions exigeant une participation plus importante des pays émergents à la lutte contre le réchauffement climatique, au financement du maintien de la paix, à la construction d'infrastructures étatiques, au soutien à l'ouverture des marchés et aux sanctions contre les entités qui soutiennent le terrorisme ou développent des armes de destruction massive. 
Qu'elles soient établies de longue date ou émergentes, c'est de la volonté des grandes puissances de parvenir à un accord sur les grands problèmes mondiaux dont dépendra le moment et la manière dont va s'achever cette période de transition - et ce sur quoi elle va déboucher. 

L'éducation pour tous 
Avec des enfants à Gaza, en Syrie, en Irak et au Nigéria littéralement en ligne de mire ces derniers mois, l'immense ampleur du défi n'en est que trop évidente. Après tout, tenir la promesse de l'éducation exige que même ceux qui vivent dans les circonstances les plus difficiles, comme les enfants réfugiés et les enfants vivant dans les zones de combat, puissent acquérir en toute sécurité une éducation de base. 
Une étude universitaire suggère qu'aucun pays ne peut profiter d'une prospérité soutenue, et qu'aucun ne peut éviter le piège du revenu intermédiaire, sans des investissements à grande échelle dans un enseignement de qualité. Ceci est particulièrement vrai pour l'économie d'aujourd'hui fondée sur la connaissance, dans laquelle les entreprises s'évaluent aussi en fonction de leur capital humain, donc pas seulement en fonction de leur capital physique, et où les marchés boursiers évaluent les actifs intellectuels, en plus des actifs physiques. 
L'éducation a longtemps été vue comme la garantie numéro 1 en termes de revenu, de richesse, de statut et de sécurité. Pourtant plusieurs millions de personnes sont toujours laissées de côté ou laissées pour compte, avec près de la moitié des enfants du monde sans accès à une éducation de base. 
Certes, depuis cinq ans que les OMD sont mis en place, d'importants progrès ont été réalisés, notamment l'inscription dans les écoles primaires et secondaires qui a connu une augmentation annuelle de 1,5%. Suivant cette lancée, le taux de scolarisation devait atteindre 97% dans le monde en 2022. 
Mais après 2005, les progrès ont été mis au point mort. En conséquence, seulement 36% des enfants dans les pays les plus pauvres terminent leur éducation secondaire. 
Et alors que les garçons d'Afrique subsaharienne devront attendre jusqu'en 2069 pour avoir un accès universel à l'enseignement primaire, les filles devront attendre jusqu'en 2086. En ce qui concerne l'enseignement secondaire, il faudra près d'un siècle, si les tendances actuelles persistent, pour assurer l'accès à toutes les filles d'Afrique subsaharienne. 
Une étude récente indique que l'Afrique a un tel retard en termes de possibilités éducatives qu'en 2025, seulement 2% des jeunes trentenaires au Rwanda, au Tchad, au Libéria et au Malawi, et seulement 3% en Tanzanie et au Bénin auront bénéficié d'une éducation supérieure ou universitaire. Ces faibles niveaux de l'enseignement supérieur rendent impossible non seulement d'embaucher des enseignants qualifiés pour la prochaine génération, mais aussi pour le personnel des centres médicaux et cliniques dotés de professionnels de santé dûment formés : autant d'échecs qui perpétuent le cycle apparemment sans fin d'une mauvaise éducation, d'une mauvaise santé, du chômage et de la pauvreté. 
Bien sûr, quelques pays africains comme l'Algérie, le Nigeria et l'Egypte, pourraient aller contre de telles tendances. Mais même en Afrique du Sud (qui est actuellement pays le plus avancé d'Afrique), 10% des jeunes adultes tout au plus auront des diplômes supérieurs ou universitaires en 2045. 
Pendant ce temps, au Pakistan, une campagne de sensibilisation menée par Malala Yousafzai vise à augmenter la part de jeunes adultes bénéficiant d'une éducation de troisième cycle, qui en 2010 représentait à peine 7%. Mais les progrès sont timides : en 2045, cette part ne devrait pas dépasser 15%. 
Même une importante économie émergente comme celle de l'Inde progressera seulement de 11% entre 2010 et 2045, atteignant seulement 23%, bien en deçà du niveau suggéré par la réputation mondiale de ses établissements d'enseignement supérieur. Pendant ce temps, à Singapour, en Corée du Sud et au Japon, la part de jeunes adultes ayant des diplômes supérieurs ou universitaires atteindra 80% à 90%. 
L'hypothèse selon laquelle le développement économique et le progrès technologique vont inévitablement augmenter les chances pour tous n'est guère plus qu'un vœu pieux. En réalité, à moins qu'un effort concerté ne soit fait, la distribution des opportunités éducatives (et donc économiques) sera de plus en plus inégale dans les années à venir. 
Ces populations longtemps négligées continueront de mettre sous pression les gouvernements et les organisations internationales, jusqu'à ce que le droit fondamental de chacun à l'éducation soit respecté. Et la prochaine étape de leur campagne se déroulera devant l'Assemblée générale des Nations Unies à New York, où des centaines de jeunes représentant tous les pays, se rassembleront pour exiger des réformes de la part des dirigeants mondiaux. 
A l'heure de la rentrée des classes dans le monde entier, la communauté internationale devrait renouveler son engagement et faire en sorte que chaque enfant, partout, ait une chance d'y être formé. 

Tous les enfants du monde ont droit à l'éducation 
LONDRES – A l'approche du troisième anniversaire de la guerre civile en Syrie, se déroule une course contre la montre pour mettre sur pied un projet éducatif sans précédent en faveur des premières victimes de ce conflit : les centaines de milliers d'enfants réfugiés. 
Ils endurent un troisième hiver loin de chez eux, de leur école et de leurs amis. Beaucoup sont séparés de leur famille et chaque jour des milliers de nouveaux arrivants se joignent à eux dans ce qui devient la plus grande catastrophe humanitaire de notre époque. 
Pourtant au Liban un projet novateur regroupant enseignants, agences et ONG spécialisées dans l'éducation ouvre une perspective d'espoir. Au milieu des cabanes de fortune et de la misère, dans le chaos des camps, commence un combat pour la reconnaissance d'un nouveau principe fondamental : même en cas de guerre, les enfants doivent avoir accès à l'éducation. 
Il y a 150 ans, la Croix Rouge énonçait les normes minimales en matière de structures de soins, même dans les zones de conflit. Ces normes sont appliquées par Médecins sans frontières dont les docteurs risquent leur vie depuis 40 ans pour apporter une aide médicale dans les endroits les plus dangereux de la planète. 
Dans un pays divisé et troublé, le Liban, il existe maintenant un programme pilote reposant sur l'idée que l'accès à l'éducation pour les enfants réfugiés est aussi un objectif réalisable, tout aussi important que l'accès aux soins. Dans quelques 1500 villages de ce pays où les enfants syriens réfugiés constituent 20% de la population d'âge scolaire, ce programme vise à faire du droit à l'éducation une priorité humanitaire. 
Il y a trois ans, presque tous les enfants syriens allaient à l'école. Aujourd'hui, privés d'école, des millions d'entre eux n'ont pas la possibilité de réaliser leur potentiel. 
Aussi, en Syrie et aux environs se prépare une génération perdue : les enfants qui ont aujourd'hui 8 ou 9 ans et qui ne sont jamais allés à l'école, les enfants condamnés à travailler et les centaines de filles mariées de force dés leur plus jeune âge. 
Mais dans un conflit comme celui-ci, au-delà des besoins de base, les enfants ont surtout besoin d'espoir. Or c'est l'éducation qui représente l'espoir - l'espoir d'un avenir meilleur, avec un emploi et la réalisation d'une vie d'adulte. 
Conçu par Kevin Watkins de l'Overseas Development Institute et mené par l'UNICEF et le HCR (Haut Commissariat des Nations uniespourlesréfugiés), le projet pilote mené au Liban offre l'occasion d'établir le droit à l'éducation sans frontières. Il est conçu pour tous les 435 000 enfants syriens réfugiés au Liban. 
Quand les enfants libanais sortent de l'école à la fin de la journée, les enfants syriens les remplacent. Utiliser les mêmes bâtiments pour tous permet d'abaisser le coût de l'éducation d'un élève à 670 dollars par an. 
Par leur intermédiaire, les ONG partenaires et les autorités libanaises pourront alors mettre en œuvre ce projet sur le terrain. L'objectif est de trouver tout le financement nécessaire encore ce mois-ci, alors que le monde commémore le troisième anniversaire de ce tragique exode hors de Syrie. 
Nous avons déjà trouvé 10 pays donateurs, mais il nous en faut encore 10 autres pour assurer l'ensemble du financement nécessaire. Nous faisons appel aux donateurs non seulement pour créer des milliers de places dans des écoles pour des enfants qui en ont désespérément besoin, mais également pour créer un précédent au profit des 20 millions d'autres enfants qui vivent dans des camps de réfugiés ou dans des bidonvilles en raison de conflits. 
Un million d'enfants afghans vivent dans des camps à proximité de la frontière avec le Pakistan. Au Sud Soudan des milliers d'enfants attendent encore l'occasion d'aller pour la première fois à l'école et en République de Centrafrique, un pays déchiré par la guerre, un million d'enfants ne sont pas scolarisés. 
Autrement dit, le temps presse pour atteindre l'objectif d'une éducation primaire pour tous. Cet objectif ne pourra être atteint si l'on n'adopte pas enfin le principe du droit à l'éducation pour tous les enfants du monde. 

Priorité à l'éducation 
LONDRES – Depuis trop longtemps l'éducation pour tous ne vient qu'au second rang des préoccupations de la plupart des grands organismes internationaux, mais la situation change. Considérons les deux raisons essentielles qui expliquent le lancement de l'initiative Education First [L'éducation avant tout] par le secrétaire général de l'ONU, Ban Ki-moon, qui redonne à l'éducation sa juste place dans les programmes de développement à l'échelle de la planète. 
Premièrement, ce sont les jeunes eux-mêmes, les garçons comme les filles, qui sont devenus les meilleurs avocats de l'éducation pour tous. Refusant de rester silencieux alors qu'on leur ferme les portes de l'école, des jeunes - notamment des filles - ont lancé l'un des plus grands mouvements de lutte en faveur des droits civiques de notre temps. 
Il est difficile de ne pas être ému par le combat courageux de Malala Yousafzai, la jeune Pakistanaise que les talibans ont essayé de tuer d'une balle dans la tête parce qu'elle demandait le respect du droit à l'éducation pour les jeunes filles. Cela a suscité une énorme vague de soutien au Pakistan et ailleurs en faveur de la cause qu'elle défend. 
Ces derniers mois au Bangladesh on a également vu des écolières défendre le droit des filles de rester à l'école au lieu d'être mariées contre leur volonté. En Inde, la Marche mondiale contre le travail des enfants menée par Kailash Satyarthi, un défenseur du droit des enfants, a permis à des milliers de jeunes garçons et filles d'échapper à une vie d'esclave dans des usines, des ateliers ou au service de particuliers et de retrouver le chemin de l'école. 
Grâce à ces initiatives prises par des filles et des garçons d'âge scolaire, il est impossible d'ignorer la lutte en faveur de l'accès à l'éducation primaire. C'est pourquoi les gouvernements à travers le monde sont soumis à une pression de plus en plus forte pour qu'ils atteignent le second des Objectifs du millénaire pour le développement (l'éducation primaire pour tous) avant fin 2015. 
Un élément fait que dans presque partout l'éducation a été propulsée au centre des préoccupations : l'importance de l'éducation est de plus en plus souvent soulignée par les analystes qui cherchent à déterminer pourquoi un pays réussit ou échoue. 
Le déploiement du capital humain est devenu un facteur clé qui explique pourquoi certains pays restent embourbés dans "l'ornière du revenu intermédiaire", tandis que d'autres se développent et sortent du statut de pays à faible revenu. Les études qui cherchent à évaluer le capital humain d'un pays s'intéressent maintenant tant du point de vue qualitatif que quantitatif aux compétences de base, à la main d'œuvre qualifiée et à l'expertise en matière de recherche et développement. 
Etant donné la déperdition de talent et de potentiel, il est urgent d'accorder la priorité à l'éducation. 57 millions d'enfants dans le monde ne vont pas à l'école, 500 millions de filles n'iront pas au bout des études secondaires auxquelles elles peuvent prétendre, et 750 millions d'adultes sont analphabètes. 
Selon le McKinsey Global Institute, en 2020 nous serons confrontés au double problème d'un déficit de 40 millions de travailleurs hautement qualifiés et d'un excédent de 95 millions de travailleurs non qualifiés. En 2030 le monde comptera 3,5 milliards de travailleurs dont probablement un milliard seront sans éducation secondaire, ce qui freinera indubitablement le développement de leurs différents pays. 
Si l'on n'intervient pas rapidement, les entreprises seront confrontées à un énorme manque de main d'œuvre qualifiée, notamment dans les pays émergents et dans les pays en développement qui vont concentrer la plus grande partie de l'économie. Le taux d'analphabétisme est de 63% en Somalie et de 39% au Nigéria ; au Soudan du Sud il y a davantage de filles qui meurent à la naissance que de filles qui vont au bout de l'école primaire. 
Si l'on n'agit pas, vers le milieu du siècle l'économie mondiale se caractérisera par un gaspillage massif de talent et par une inégalité des chances dramatique. Un livre qui va sortir prochainement, World Population and Human Capital in the 21st Century [La population mondiale et le capital humain au 21° siècle] publié par le Wittgenstein Center, fournit les estimations suivantes : en 2050 seuls 3% des jeunes adultes auront une éducation tertiaire au Mali et au Mozambique, 4% au Niger, au Libéria, au Rwanda et au Tchad, et 5% au Malawi et à Madagascar. 
Ces chiffres sont l'expression d'un monde fracturé, avec d'un coté ceux qui ont accès à l'éducation et de l'autre ceux qui n'y ont pas accès - une situation lourde de conséquences potentielles non seulement en termes de manque de main d'œuvre qualifié et de gaspillage économique, mais également de stabilité sociale. Comme l'a formulé feu Earl Warren, le président de la Cour suprême des USA à l'époque de l'arrêt Brown v. Board of Education[Brown contre bureau de l'éducation] qui a mis fin à la ségrégation raciale dans les écoles publiques, "On peut raisonnablement douter qu'un enfant, quel qu'il soit, puisse réussir dans la vie si on lui refuse la possibilité d'une éducation". 
Il reste à peine plus de deux ans pour agir et parvenir à ce que l'éducation primaire ne soit plus un privilège réservé à certains, mais un droit pour tous. Le secrétaire général de l'ONU Ban Ki-moon et moi-même sommes déterminés à faire tout ce qui est en notre pouvoir avant la date limite de décembre 2015 pour que tous les enfants aillent à l'école. 

Tous les enfants ont droit à l'éducation et à la sécurité 
Malheureusement, ce n'est que le dernier épisode d'une guerre particulièrement cruelle menée contre le droit fondamental de tous les enfants à l'éducation. C'est une guerre à l'échelle de la planète, comme le montrent les atrocités du même genre qui ont été commises au Pakistan, en Afghanistan et en Somalie. 
Selon la Coalition mondiale de protection de l'éducation contre les agressions (GCPEA, Global Coalition to Protect Education from Attack), il y a eu 10 000 actes de violence contre des écoles et des universités au cours des quatre dernières années. Les preuves de ces agissements sont nombreuses et accablantes, qu'il s'agisse des 29 écoliers tués probablement par des activistes du groupe Boko Haram dans l'Etat de Yobe au Nigéria au début de l'année, des écoliers somaliens enrôlés de force comme soldats, des jeunes garçons musulmans attaqués par des bouddhistes ou des nationalistes birmans au Myanmar et des écolières afghanes et pakistanaises bombardées, tuées à coups de fusil ou empoisonnées par les talibans pour oser vouloir aller à l'école. 
Ce ne sont pas des cas isolés d'enfants pris entre deux feux, c'est ce qui arrive lorsque les écoles deviennent la cible de terroristes qui considèrent l'éducation comme une menace (littéralement Boko Haram signifie : "l'éducation occidentale est un péché"). 
Ces attaques montrent clairement que pour éduquer il ne suffit pas de fournir des tableaux noirs, des livres et des programmes. A travers le monde, de l'Amérique du Nord au nord du Nigéria, il faut assurer la sécurité des écoles et des élèves et donner confiance à leurs parents et à la communauté environnante. 
Lors du Forum économique mondial qui s'est tenu cette semaine à Abuja, la capitale du Nigéria, avec des partenaires de la société civile et des milieux d'affaires, nous avons lancé un projet destiné à garantir la sécurité des enfants dans les zones où pèsent sur eux des menaces immédiates. Ce Projet d'écoles sans danger (Safe Schools Initiative) comportera la protection des écoles et de leur environnement et des mesures spécifiques destinées à protéger les enfants de quelques 5 000 écoles primaires et secondaires dans les zones les plus vulnérables. 
Les infrastructures de sécurité seront renforcées dans toutes ces écoles, des plans permettront de réagir en cas d'agression, le personnel sera formé, et si nécessaire, les élèves et leurs proches bénéficieront d'un soutien psychologique. Au niveau de la communauté (ville, village ou quartier), des commissions d'éducation constituées de parents, d'enseignants et de bénévoles seront crées parallèlement à des unités de défense enseignants-élèves-parents pour réagir rapidement en cas de menace. 
L'expérience d'autres pays qui ont été confrontés à des menaces analogues montrent que l'engagement formel des dirigeants religieux dans la défense et la promotion de l'éducation est d'une importance cruciale. En Afghanistan, en collaboration avec des conseils communautaires (chouras) et des commissions de sécurité, des imams respectés soulignent l'importance de l'éducation dans l'islam lors du prêche du vendredi. 
A Peshawar au Pakistan, dans le cadre d'un programme soutenu par l'UNICEF, des dirigeants musulmans réputés parlent du rôle de l'éducation et de l'importance du retour à l'école des enfants. En Somalie, dans des zones contrôlées par le gouvernement, des dirigeants religieux vont dans les écoles pour s'opposer au recrutement d'enfants-soldats et s'expriment en ce sens à la radio. 
Ils rédigent et signent des codes de conduite qui stipulent ce qui est autorisé ou pas dans le périmètre des écoles, de manière à éviter les violences, les fermetures d'écoles et la politisation de l'éducation. En général les signataires respectent leurs engagements, ce qui contribue à maintenir les écoles en fonctionnement, à la sécurité des enfants et au renforcement de l'administration scolaire. 
En Afrique par exemple, l'éducation est un facteur crucial du développement au moment où la richesse du continent repose de moins en moins sur l'extraction des ressources naturelles et de plus en plus sur l'économie de la connaissance. Garantir un environnement éducatif sûr est la toute première étape pour résoudre la crise mondiale de l'éducation, c'est une étape fondamentale. 

Le retour de Gordon Gekko 
NEW-YORK – Dans le premier film Wall Street qui date de 1987, l'un des personnages, Gordon Gekko, prononce une phrase restée célèbre : "La cupidité, c'est bien". 
Dans le film, Gekko lui-même finit en prison. Une génération plus tard, dans le film suivant Wall Street2 qui va sortir le mois prochain, Gekko sort de prison et retourne dans le monde de la finance. 
Sa réapparition intervient précisément au moment où la bulle du crédit immobilier est sur le point d'éclater, déclenchant la plus grande crise économique et financière depuis la Grande dépression. "La cupidité, c'est bien", cette idée correspond à une mentalité qui accompagne régulièrement les crises financières. 
Pas vraiment, car la cupidité et l'amoralisme sont présents depuis toujours sur les marchés financiers. Enseigner l'éthique et les valeurs dans les écoles de commerce n'est guère plus qu'un coup d'épingle contre cette mentalité ; par contre peser sur les perspectives de bénéfices à court terme qui conduisent banquiers et traders à prendre des risques excessifs permettra de la faire reculer. 
Ces acteurs des marchés financiers se sont comportés rationnellement, car des perspectives de gains importants les poussaient à prendre des positions qui ouvraient la voie à la banqueroute quasi inéluctable d'un grand nombre d'institutions financières. 
Pour éviter ces excès, il ne suffit pas de compter sur une meilleure réglementation et sur un meilleur contrôle, ceci pour trois raisons : 
· Les banquiers et les traders astucieux et cupides trouveront toujours une manière de déjouer la réglementation. 
· Chaque trader et chaque banquier étant à lui tout seul un centre de pertes et profits avec sa propre valeur en risque, les pdg et les conseils d'administration d'une firme financière (sans parler des régulateurs et des contrôleurs) ne peuvent contrôler efficacement la conduite et les risques pris par des milliers d'entre eux. 
· Les pdg et les conseils d'administration sont eux-mêmes sujets à d'importants conflits d'intérêt, car ils ne représentent pas le véritable intérêt des actionnaires finaux de leur société. 
Aussi, une réforme de la réglementation et du contrôle, quelle qu'elle soit, ne permettra pas d'éviter les bulles et les excès si l'on ne touche pas à d'autres éléments fondamentaux du système financier. Premièrement, la réglementation doit modifier radicalement le système de rémunération, car les banques ne le feront pas d'elles-mêmes par crainte que leurs meilleurs éléments ne passent à la concurrence. 
Les primes notamment ne doivent plus dépendre des résultats à court terme, mais des résultats à moyen terme. Deuxièmement, l'abrogation de la loi Glass-Steagall qui dissociait les activités des banques commerciales et des banques d'investissement a été une erreur. 
L'ancien modèle de partenariat privé qui incitait les partenaires à se surveiller mutuellement pour éviter des investissements hasardeux a fait place à un partenariat entre entreprises publiques qui sont une concurrence à couteaux tirés entre elles et avec les banques commerciales pour parvenir à toujours plus de rentabilité - ce qui n'était possible qu'en prenant des positions de plus en plus risquées. De la même manière, le basculement d'un modèle de prêt dans lequel chaque banque gérait ses propres risques (originate and hold) à un modèle qui déplace les risques vers des tiers (originate and distribute) par une série de sécurisations s'est traduit par un transfert massif de risque. 
Aucun joueur, sauf celui en bout de chaîne, n'était exposé au risque final lié au prêt - tous les autres sauf lui empochant des sommes conséquentes au passage. Troisièmement, les firmes et les marchés financiers sont devenus un noud de conflits d'intérêt qui doit être dénoué. 
Ces conflits sont inhérents à leur fonctionnement, car les firmes qui offrent tout à la fois des services de banque commerciale, de banque d'investissement, de courtage pour compte propre, d'intervention sur les marchés et de market making, d'assurance, de gestion des actifs, de capital-investissement et de gestion de fonds spéculatifs sont presque incontournables (la récente affaire de Goldman Sachs n'est que la partie visible de l'iceberg). Il faut aussi résoudre le problème crucial de mandat au sein du système financier, car les donneurs d'ordre (les actionnaires) ne peuvent contrôler correctement ce que font leurs mandataires (pdg, gérants, traders, banquiers) qui recherchent leur propre intérêt. 
Si les institutions financières ou les actionnaires n'investissent pas beaucoup dans le jeu, ils vont pousser les pdg et les banquiers à prendre des positions plus risquées du fait qu'eux-mêmes ne s'exposent pas beaucoup. Se pose donc un double problème de mandat, du fait que les actionnaires finaux (les actionnaires individuels) ne contrôlent pas directement les conseils d'administration et les pdg. 
Quatrièmement, ce ne sont pas des appels à l'éthique ou aux valeurs qui permettront de brider l'avidité des acteurs, mais leur crainte de perdre de l'argent s'ils savent qu'il n'y aura pas de plan de sauvetage pour les institutions et les mandataires qui prennent des risques inconsidérés. Les plans de sauvetage systématiques de la dernière crise - même s'ils ont été nécessaires pour éviter une crise encore plus grave - ont aggravé le problème du risque subjectif. 
Si une institution est trop importante pour faire faillite, cela signifie qu'elle est trop grosse et qu'elle doit être morcelée. Si nous ne faisons pas ces réformes radicales, de nouveaux Gordon Gekko et de nouveaux Charles Ponzi [l'inventeur du système d'arnaque pyramidale] apparaîtront. 

Retrouver l’espoir d’hier 
WASHINGTON, DC – L'année 2015 a été difficile, ponctuée par la baisse des prévisions de croissance, des attaques terroristes horribles, des flux massifs de réfugiés et de graves défis politiques qu’entraîne la montée du populisme dans de nombreux pays. Au Moyen-Orient, en particulier, chaos et violence ont continué à proliférer, avec des conséquences dévastatrices. 
Né en 1881 à Vienne, Zweig a passé sa jeunesse dans un environnement optimiste, civil et tolérant. Puis, à partir de 1914, il a été témoin de l'effondrement de l'Europe dans la Première Guerre mondiale, suivie par des convulsions révolutionnaires, la Grande Dépression, la montée du stalinisme, et enfin la barbarie du nazisme et le déclenchement de la Seconde Guerre mondiale. 
On imagine que Zweig aurait été réconforté par la création, après la Seconde Guerre mondiale, de l'Organisation des Nations Unies et du système de Bretton Woods, sans parler des décennies suivantes de reconstruction et de réconciliation. Il aurait pu assister à la coopération et aux progrès qui ont marqué l'ère d’après-guerre. 
Des conflits locaux, comme en Corée, au Vietnam, dans des parties de l'Afrique et du Moyen-Orient, ont fait des ravages. Et, alors que quelque 100 pays en développement ont obtenu leur indépendance, le processus n’a pas toujours été pacifique. 
Une classe moyenne forte a émergé dans les pays avancés, puis a commencé à apparaître ailleurs. Les démocraties occidentales et le Japon ont construit des économies dans lesquelles la croissance de la productivité a conduit à une prospérité partagée; les gouvernements se sont engagés dans la régulation et la redistribution, tandis que les entreprises privées ont alimenté la croissance en mettant en œuvre des méthodes de production technologiquement avancées. 
Aussi bien aux niveaux régional que mondial, des progrès décisifs ont été accomplis grâce aux bénéfices du commerce et des économies d'échelle. Le projet d'intégration européenne semblait annoncer un nouveau type de coopération, qui pourrait s'étendre à d'autres régions et même influencer la coopération mondiale. 
Nous nous attendions à un monde de plus en plus pacifique et tolérant, dans lequel les avancées technologiques, ainsi que les marchés bien gouvernés, généreraient une prospérité toujours plus grande. En 1989, lorsque l'Union soviétique était sur le point de s’effondrer et que la Chine entamait un passage à une économie de marché, Francis Fukuyama annonçait la « fin de l'histoire ». 
Il fut un temps où les décideurs américains se demandaient si la Russie devrait adhérer à l'OTAN. Cette possibilité est difficile ne serait-ce qu’à envisager aujourd'hui, après l'intervention en Ukraine et l'annexion par la Russie de la Crimée (apparemment effectuée en réponse aux craintes que l'Ukraine puisse approfondir ses liens avec l'Union européenne et l'OTAN). 
De nombreuses économies émergentes ont enregistré une croissance rapide depuis plusieurs années – voire plusieurs décennies – permettant à des milliards de personnes d'échapper à l'extrême pauvreté et une réduction de l'écart de richesse entre les pays développés et en développement. Mais cette croissance a récemment ralenti sensiblement, suscitant beaucoup de commentateurs à se demander si les économistes avaient parlé trop vite en les considérant comme les nouveaux moteurs de la croissance économique mondiale. 
De même, le printemps arabe en 2011 était censé annoncer un nouvel avenir, plus démocratique pour le Moyen-Orient et l’Afrique du Nord. Alors que la Tunisie a pu éviter la catastrophe, la plupart des autres pays touchés ont fini embourbés dans le chaos, dont une guerre civile brutale en Syrie encourageant la montée de l'Etat islamique. 
La monnaie commune, une fois dépeinte comme le début d'une Europe quasi-fédérale, a au contraire créé de graves tensions entre pays « créanciers » et pays « débiteurs » lorsque de nombreux débiteurs ont été confrontés à un ralentissement économique prolongé. A peine l'Europe semblait enfin avoir échappé à la crise de l'euro, les réfugiés, en particulier de Syrie, ont commencé à affluer. 
Cela arrive à un moment où les inégalités de revenus et de richesse sont montées en flèche aux États-Unis – le salaire médian pour les hommes n'a pas augmenté depuis des décennies – menant beaucoup de personnes à se demander si leurs enfants seront en mesure de maintenir le niveau de vie dont ils jouissaient. En plus de tout cela, pour la première fois depuis des décennies, la croissance du commerce international ne dépasse plus confortablement la croissance de la production mondiale. 
Une cause fondamentale à beaucoup de ces problèmes pourrait bien être la vitesse de changement sans précédent – générée par la mondialisation et l'innovation technologique – qui a produit des perturbations trop vite et à trop grande échelle pour que nous puissions les gérer. Par exemple, tandis que la technologie de communication a fait des merveilles, par exemple, pour élargir l'accès au financement en Afrique, elle a également permis à des réseaux terroristes de crypter leurs communications de manière efficace. 
Le potentiel pour le progrès humain semble encore immense, parce que le monde ne manque ni de ressources ni d'innovations technologiques. En effet, la technologie offre l'espoir de traitements médicaux permettant de sauver des vies, d’une plus grande productivité économique et de systèmes énergétiques durables. 
Zweig a vu le monde tomber en morceaux il y a un siècle non pas parce que la connaissance humaine a cessé d'avancer, mais en raison de défaillances généralisées de la gouvernance et de politiques. Alors que nous entrons dans 2016, nous devons nous concentrer sur l'adaptation de la gouvernance, dans toutes ses dimensions économiques et politiques, au vingt et unième siècle, de sorte que nos ressources et connaissances produisent des progrès inclusifs et non pas des conflits violents. 

Le leurre de la bonne gouvernance 
ROME – Le développement économique et une gouvernance améliorée viennent souvent de pair. Pourtant, contrairement à la croyance générale, il y a peu d’indications que le succès de la mise en vigueur des réformes de gouvernance entraîne un développement économique et social accéléré et inclusif. 
Au lieu de revoir l’orientation des politiques économiques, les institutions internationales de développement s’en sont prises à des proies faciles : les gouvernements des pays en développement. 
La Banque mondiale, s’appuyant sur plus de 100 indicateurs, a formulé un indice composé pour jauger le degré de bonne gouvernance, sur la base des perceptions du droit au chapitre des citoyens, de l’imputabilité, de la stabilité politique, de l’absence de violence, de l’efficacité du secteur public, de la qualité du cadre réglementaire, de l’État de droit et du degré de corruption. En avançant avoir décelé une forte corrélation entre ses indices de gouvernance et les résultats économiques, la Banque a entretenu les espoirs que le secret du progrès économique avait enfin été découvert. 
Les indices dont les analystes de la Banque se sont servis ne tenaient pas compte des facteurs d’historicité ni des défis et conditions propres à chaque pays, car les analyses statistiques comparatives des pays comportaient des biais de sélection et passaient sous silence les liens d’interdépendance d’une vaste gamme de variables. En conséquence, la Banque mondiale a largement surestimé les répercussions des réformes en matière de gouvernance sur la croissance économique. 
Il est vrai que des pratiques de gouvernance effectives, légitimes et adaptées présentent d’innombrables avantages, surtout lorsque comparées aux autres choix : des pratiques inefficaces de gouvernance, le népotisme et la corruption. 
En fait, ces politiques axées sur la gouvernance ont probablement entravé certaines initiatives de développement. En premier lieu, elles ont permis aux institutions internationales d’éviter de reconnaître les lacunes de la nouvelle orthodoxie du développement des deux dernières décennies du XXe siècle, alors que l’Amérique latine perdait une décennie complète et l’Afrique subsaharienne un quart de siècle, sur le plan des progrès économiques et sociaux. 
Puisque les réformes pour améliorer la gouvernance sont désormais une condition pour obtenir de l’aide internationale, les autorités des pays en développement finissent toujours par reproduire les structures auxquelles s’attendent les bailleurs de fonds, au lieu de s’attaquer aux problèmes les plus pressants de leurs propres citoyens. En fait, ces réformes peuvent même ébranler les droits traditionnels et les obligations de droit coutumier ciselés par les collectivités au fil des générations. 
De plus, les réformes requises sont de si grande envergure que les pays en développement n’ont pas les moyens de les appliquer. En conséquence, les solutions visant la bonne gouvernance ont tendance à les détourner des initiatives de développement les plus porteuses. 
Un autre problème des réformes de gouvernance réside dans le fait que même si elles sont formellement neutres, elles favorisent souvent des intérêts en place, avec des conséquences plutôt injustes. Les réformes visant la décentralisation et le transfert des pouvoirs ont, dans certains cas, facilité la montée au pouvoir dans ces pays d’une clique puissante de protecteurs politiques. 
La conclusion est évidente : il ne faut pas imposer un fardeau exagéré aux programmes de développement par des réformes de gouvernance. 
Le choix des mesures les plus importantes sera certainement ardu. Même les défenseurs des réformes de gouvernance ont rarement visé juste en ce qui a trait aux meilleures stratégies en cette matière. 
On fait valoir que sans droit transmissible de propriété individuelle sur des ressources productives, les moyens et les incitatifs manquent à l’appel lorsqu’il s’agit de poursuivre les initiatives de développement. Sans compter que les ressources à propriété commune (le « patrimoine collectif ») feront l’objet d’une surexploitation et d’une utilisation inefficace. 
En réalité, ladite « tragédie des biens communs » n’est pas si répandue et elle n’est pas inéluctable, car le droit à la propriété individuelle n’est pas toujours la meilleure ni la seule solution institutionnelle pour régler des problèmes sociaux. La regrettée lauréate du prix Nobel en économie Elinor Ostrom, a démontré que les sociétés humaines ont su créer une myriade de solutions créatives et durables pour résoudre un vaste éventail de problèmes liés à l’exploitation de ressources à propriété commune. 
Le thème de la bonne gouvernance a un attrait particulier pour les grands organismes bureaucratiques comme des banques de développement multilatérales et les agences de l’ONU, qui favorisent des solutions apolitiques à des problèmes essentiellement politiques. Autrement dit, la bonne gouvernance est une réplique technocratique bien en vue à ce que les bailleurs et d’autres groupes internationaux bien intentionnés considèrent comme de mauvaises politiques et, surtout, de la petite politique. 
C’est à cette enseigne que loge le vrai problème des réformes de bonne gouvernance : elles présument que la solution à la plupart des problèmes d’interventions publiques et des problèmes d’ordre politique repose sur la conformité avec un éventail d’indices officiels axés sur les processus. 
En admettant que la gouvernance s’améliore avec le développement, la communauté internationale aurait été mieux servie en poursuivant des réformes qui le font avancer directement, au lieu d’un vaste programme de réformes qui aurait, au mieux, de faibles incidences indirectes. Une telle démarche pragmatique à l’amélioration de la gouvernance n’a rien de dogmatique et elle ne prétendrait pas être une panacée. 
Bon nombre des grands objectifs des réformes qui visent la bonne gouvernance – l’autonomie, l’inclusion, la participation, l’intégrité, la transparence et l’imputabilité – peuvent être incorporés à des solutions pratiques, non pas parce que des personnes de l’extérieur les réclament, mais parce que les solutions doivent y recourir pour être efficaces. Il faut que de telles solutions s’inspirent de cas d’expérience pertinents, étant entendu qu’elles ne constituent pas l’idéal des « pratiques exemplaires ». 
La poursuite aveugle de la bonne gouvernance a guidé les initiatives de développement depuis beaucoup trop longtemps. Il est temps de reconnaître ce qui fonctionne – et de faire fi de ce qui ne marche pas. 


Réinventer l’État 
Dans de nombreux cas, l'économie s'est contractée, les revenus ont diminué et le nombre de transactions immobilières a chuté, entraînant un effondrement brutal et durable des recettes publiques. Les gouvernements n'ont eu d'autre choix que d'augmenter les impôts ou de tailler dans les dépenses. 
En Espagne, malgré une hausse de prélèvements de plus de quatre points de PIB depuis 2010, le taux de prélèvements obligatoires a été de seulement 38% en 2014, contre 41% en 2007. En Grèce, les prélèvements supplémentaires ont atteint 13 points de PIB sur la même période, mais le taux de P.O. n’a augmenté que de six points. 
Au cours de ces dernières années les gains de productivité ont partout été faibles, et cela laisse attendre une croissance en recul par rapport aux prévisions d’avant-crise. Compte tenu du vieillissement de la population, la dynamique des recettes ne suffira probablement pas à financer la hausse des dépenses de santé et de retraites. 
A cette époque, le principal enjeu était politique : la légitimité de l’action publique était contestée. 
Les désaccords politiques sur le rôle de l'État n'ont évidemment pas disparu, mais son intervention ne suscite pas un rejet global. En général ce ne sont ni des raisons idéologiques, ni tel ou tel intérêt particulier qui rendent les restrictions budgétaires inévitables, mais tout simplement la réalité. 
Comment l'État peut-il relever ce défi ? Le risque auquel il est confronté est clair : sans réforme en profondeur, l’augmentation mécanique des dépenses inertielles, transferts et de salaires de la fonction publique, risque fort d’empêcher de dégager les moyens nécessaires au financement de nouvelles priorités et à des politiques innovantes. 
Malgré des menaces grandissantes, la sécurité nationale ne bénéficie pas de la priorité qui devrait lui être accordée. Quant aux expédients comme le gel prolongé des salaires, elles pourraient conduire à une dégradation des services publics. 
Dans la plupart des pays, le Parlement vote des mesures dont il ignore l'efficacité et il faut beaucoup de temps pour qu’il mette fin à celles qui sont inefficaces. C'est pourquoi les lois devaient comporter des « clauses de guillotine » mettant fin aux programmes votés après une certaine durée, à défaut d’une évaluation indépendante concluant à leur efficacité et d’un nouveau vote du parlement. 
Mais derrière chaque ligne budgétaire se cache un groupe d’intérêt qui incite les responsables politiques à contourner les décisions difficiles. C'est pourquoi des revues des dépenses méthodiques sont utiles : elles obligent les responsables à mettre fins et moyens en cohérence et favorisent un processus de décision démocratique et informé. 
Comme le savent bien les entreprises, un changement en profondeur coûte souvent avant de porter ses fruits, parce qu’il nécessite d'investir dans une nouvelle technologie, de former les salariés ou de gagner le consentement des parties prenantes. Un budget dédié au financement des réformes serait un investissement judicieux. 
Cela pourrait changer si l'État attribuait davantage de financements sur base de projet ou organisait des financements sur concours. Par exemple, les écoles et collèges situées dans les zones déshéritées devraient pouvoir soumettre leurs projets à des appels d'offre pour le financement de l'innovation dans l'éducation. 
Ils contestent de plus en plus le point de vue traditionnel selon lequel efficacité et égalité implique de limiter les choix individuels. Ils veulent aussi que l'État soit ouvert, garantisse l'accès aux données et fournisse les moyens d'évaluer son efficacité. 
Les gouvernements sous pression budgétaire devraient les utiliser davantage pour conduire un reengineering de l’action publique. À défaut, il ne leur restera qu’ à se résigner à la détérioration des services publics, avec pour conséquences un affaiblissement de la légitimité de l'État et du consentement à l’impôt. 


Il faut intervenir vite et fort lors d'une crise financière 
NEW HAVEN – Tout le monde a entendu parlé de la théorie de la "main invisible" développée par Adam Smith selon laquelle la poursuite par chacun de son propre intérêt bénéficie à l'ensemble de la société dans le cadre d'une économie de marché. C'est exact : ce type d'économie a généré une prospérité sans précédent pour les individus comme pour les sociétés. 
Cette observation constitue un complément important à la théorie d'Adam Smith. Avec George Akerlof, nous l'analysons en détail dans notre nouveau livre, Phishing for Phools: The Economics of Manipulation and Deception. 
La plupart d'entre nous ont été la cible de "phishing" : des messages électroniques indésirables ou des coups de téléphone destinés à nous soutirer des informations personnelles afin de nous escroquer. 
Le phishing affecte pratiquement tous les marchés, mais nous nous sommes surtout intéressés aux marchés financiers. Nous l'avons fait à temps, avant le boom de la Bourse et de l'immobilier depuis 2009 et les remous sur les marchés mondiaux des actifs financiers depuis le mois dernier. 
Ainsi que de nombreux d'optimistes l'ont appris à leurs dépens, le prix des actifs est extrêmement volatile et quantité de tromperies y contribuent. On pousse les acheteurs à souscrire des emprunts qu'ils ne pourront rembourser, on dépouille les entreprises de leurs actifs, les comptables induisent en erreur les investisseurs, les conseillers financiers laissent entendre que l'on peut s'enrichir à partir de rien et les médias se font le porte-voix de promesses extravagantes. 
Les sources de crédit se tarissent et l'économie s'effondre. Cette spirale descendante vicieuse qui ébranle la confiance des entreprises est caractéristique de manœuvres frauduleuses - par exemple la pyramide de Ponzi mise en place par Bernard Madoff qui n'a été découverte qu'à la fin de la période d'exubérance irrationnelle. 
Lors de la Grande crise de 1929, la réaction des autorités a été trop limitée et trop lente, c'est pourquoi l'économie mondiale s'est enfoncée dans un Moyen-Age qui a duré jusqu'à la Grande dépression des années 1930 et au déclenchement de la Deuxième Guerre mondiale. La crise financière de 2007-2009 laissait présager une conclusion similaire, mais cette fois les différents Etats et les banques centrales sont intervenus rapidement, énergiquement et de manière coordonnée. 
Pourtant selon certains observateurs, les autorités budgétaires et monétaires n'auraient pas dû réagir si rapidement ou si fort. Ils estiment que la cause fondamentale de la crise réside dans le "risque subjectif" : la majoration des prises de risques due à la conviction que les autorités interviendront si la situation tourne mal. 
Ceux qui faisaient preuve de cette exubérance ne pensaient pas aux bénéfices qu'ils pourraient réaliser si les autorités intervenaient pour soutenir l'économie et le crédit (ou dans des cas extrêmes pour sauver des banques ou des entreprises). Ce n'était qu'un élément mineur de l'euphorie qui a précédé la crise de 2007-2009 : ceux qui vendaient à des prix prohibitifs réalisaient des bénéfices et les acheteurs "savaient" qu'ils faisaient le bon choix, même quand ce n'était pas le cas. 
La réticence à admettre la nécessité d'une intervention immédiate en cas de crise financière relève d'une école de pensée économique qui ne tient pas compte de l'exubérance irrationnelle que j'analyse par ailleurs. Elle ignore le marketing agressif et d'autres réalités des marchés de notre ère numérique que nous examinons dans Phishing for Phools. 
Nous avons déterminé il y a déjà plusieurs années ce qui se passe quand on laisse une épidémie financière se répandre sans intervenir. Notre analyse montre au grand regret de tous qu'au-delà des forces naturelles endémiques qui rendent le système financier hautement volatile, quand une crise financière menace, les autorités budgétaires et monétaires doivent réagir rapidement et énergiquement. 

L’état créatif 
LONDRES – La vision la plus courante dans la théorie économique contemporaine dominante veut que l’État soit peu en mesure de susciter l’innovation. L’État devrait intervenir le moins possible dans l’économie, selon la théorie, uniquement dans les cas où le marché échoue. 
Mais de telles interventions limitées peuvent difficilement expliquer les milliards de dollars du secteur public versés en aval vers la recherche appliquée, assurant même le financement de départ de sociétés. En fait, dans certains des plus grands pôles d’innovation mondiale, l’État a joué un rôle « d’entrepreneur » prépondérant, imaginant et finançant la création de champs de recherche entièrement nouveaux, des technologies de l’information à la biotechnologie, de la nanotechnologie aux technologies vertes. 
Dans la Silicon Valley, par exemple, l’État a agi comme investisseur stratégique par l’entremise d’un réseau décentralisé d’institutions publiques : l’agence gouvernementale DARPA pour le financement des projets de recherche avancée, la NASA, le programme SBIR pour l’innovation des PME la National Science Foundation. 
Marcia Angell, professeur à la faculté de médecine de Harvard, a démontré que ce financement a été décisif dans le développement de certains des nouveaux médicaments les plus prometteurs dans les dernières décennies. De même, pour certaines des sociétés américaines les plus innovantes, le financement du programme SBIR s’est avéré plus important que le capital de risque du secteur privé. 
On compte aussi la Finlande, où Sitra, le fonds public d’innovation, a financé la transition de Nokia en téléphonie. En Chine, la Banque de développement financée par l’État offrant des milliards de dollars en prêts pour certaines des sociétés les plus innovantes du pays, notamment Huawei et Yingli Solar. 
En fait, l’investissement public a été déterminant pour le développement de presque toutes les technologies qui font du iPhone un téléphone intelligent : l’Internet, la géolocalisation GPS, les écrans tactiles et les progrès en reconnaissance de la voix essentielle à Siri. 
Reconnaître l’importance des investissements publics pour la promotion de l’innovation et la croissance implique le besoin de revoir la sagesse populaire sur l’intervention de l’État. Au lieu de se concentrer sur des technologies ou des entreprises individuelles, les organismes publics devraient agir comme des investisseurs, misant sur un « portefeuille » diversifié de choix. 
En fait, l’échec est plus que probable, car les agences gouvernementales investissent souvent dans les secteurs les plus risqués, où le capital privé hésite à entrer. Ceci signifie qu’on doit laisser les organismes publics prendre des risques et apprendre de ces succès comme de ses erreurs. 
Si l’échec est une conséquence inévitable des paris sur l’innovation et si l’État est essentiel pour l’innovation, la société doit être plus tolérante envers « l’échec de l’État ». Mais la réalité est que l’échec des projets financés par l’État déclenche un tollé général – et le silence règne lorsqu’ils rencontrent du succès. 
Par exemple, le dépôt de bilan de la société américaine d’énergie solaire Solyndra, qui a obtenu un prêt garanti par l’État de 500 millions $, a déclenché des polémiques partisanes. Pourtant peu de personnes se sont penchées sur le fait que l’État a octroyé presque le même montant à Tesla pour aider au développement de la voiture électrique Tesla S, un produit considéré comme l’archétype de l’innovation dans la Silicon Valley. 
Qu’est-ce qui pourrait faire que le public soit plus ouvert aux échecs des interventions publiques ? 
Les investisseurs en capital de risque couvrent leurs pertes des mauvais investissements par leurs profits de ceux qui ont bien tourné ; mais les programmes gouvernementaux sont rarement structurés pour générer des rendements importants. Même si certains font valoir le fait que le retour sur investissement de l’État se matérialise en revenus de taxe, le système fiscal actuel ne fonctionne pas, non seulement en raison des échappatoires fiscales, mais également baisses de taux. 
Afin de soutenir l’investissement public dans les projets d’innovation plus risqués, les contribuables devraient recevoir un retour plus direct, en affectant les bénéfices dans un fonds public d’innovation pour le financement de la prochaine vague de technologies. Lorsque les investissements se font dans des projets en amont de recherche fondamentale, les retombées sur les autres industries et secteurs génèrent parfois des retombées sociales suffisantes. 
Ainsi, une partie des bénéfices de l’investissement public dans Tesla aurait pu être récupérée par la cession de titres (ou de royautés) et pourrait servir à couvrir les pertes de son investissement dans Solyndra. Le remboursement de prêts publics octroyés à des entreprises pourrait être en proportion de ses revenus, comme le sont souvent les prêts étudiants. 
Ceci nuit aux perspectives d’innovation, mais aussi à la capacité de l’État de communiquer son rôle au grand public. En saluant le rôle que l’État a joué – et qu’il devrait continuer à exercer – dans l’orientation de l’innovation, ceci nous permet d’amorcer le débat sur la question la plus importante : quels sont les nouveaux investissements publics visionnaires nécessaires à la stimulation de la croissance économique future ? 

Evaluer la Gauche de l’Amérique latine 
BOGOTA–En janvier 2006, quelques jours après l’élection d’Evo Morales en tant que président de la Bolivie, le président vénézuélien Hugo Chávez avait prédit qu’une nouvelle vague de gouvernements de gauche déferlerait sur l’Amérique latine. Cinq ans plus tard, il est temps d’évaluer les performances des administrations de gauche en Amérique latine. 
Bien que l’inégalité de revenu n’ait pas connu de modification substantielle sous Chávez, le Venezuela est l’un des six pays d’Amérique latine, avec le Chili, l’Uruguay, le Mexique, le Costa Rica et l’Argentine, qui connaissent de la plus grande disponibilité et la plus large distribution de services de base tels que l’éducation et le logement. Le gouvernement Chávez est également parvenu à réduire la pauvreté, comme l’a reconnu la Banque Mondiale : depuis 2000, le pourcentage de ménages pauvres est passé de 40% à 21%, et le taux de pauvreté extrême a chuté de 20% à 8%. 
Les forces armées sont en train de devenir de plus en plus politisées et les plus grandes organisations représentant la société civile ont été forcées à arrêter leurs activités. Les récentes élections du Congrès, qui ont renforcé l’opposition, pourraient marquer le signe d’un mécontentement général concernant les arrangements institutionnels actuellement en place au Venezuela – et concernant la détérioration de sa démocratie. 
Les indicateurs socio-économiques du Nicaragua d’Ortega sont beaucoup moins flatteurs. Environ 48% de la population du Nicaragua vit encore et toujours dans la pauvreté, et 79.9% e la population vit avec moins de deux dollars par jour. 
En outre, la performance du Nicaragua en termes de consolidation démocratique est faible elle aussi : les élections municipales 2008 ont été critiquées par les observateurs et l’opposition pour être frauduleuses, et la séparation des pouvoirs est largement diminuée par le désir d’Ortega de rester au pouvoir après l’expiration de son mandat en 2012. 
La Bolivie, elle non plus, ne s’est pas améliorée au niveau socio-économique sous la gauche : elle a toujours un des moins bons indices de développement humain au monde (classée 104ème sur 174 pays, d’après le Programme des Nations Unies pour le Développement). 
Le gouvernement, qui est arrivé au pouvoir en promettant de créer une union nationale, semble aujourd’hui désorienté face à l’élargissement des divisions régionales, raciales et économiques dans le pays. Cependant, contrairement au Venezuela et au Nicaragua, où les scandales de corruption gangrènent la vie politique, Morales a essayé de gouverner « proprement », et y est parvenu la plupart du temps. 
Pourtant, par le passé, plusieurs gouvernements au Venezuela ont disposé des mêmes ressources, et peu d’entre eux – pour ne pas dire aucun – les ont investies dans des projets publics et des initiatives sociales comme l’a fait Chávez. Les questions de savoir si ces investissements sont durables à long terme et comment ils peuvent affecter les performances macroéconomiques devraient être analysées de manière technique et non idéologique. 
Dans ce sens, ces trois cas – et celui du Venezuela en particulier – sont un reflet du modèle cubain qui, malgré une réduction substantielle de la pauvreté et la provision de services d’éducation et de santé de base, apparaît aujourd’hui moins durable que par le passé. La décadence du modèle est à présent tellement évidente que le gouvernement de Raúl Castro s’est lancé dans d’importantes diminutions de l’énorme bureaucratie étatique du pays et a autorisé un certain nombre d’entreprises privées. 
Je suspecte que les indicateurs en Colombie, au Mexique, au Pérou ou au Chili ne soient pas beaucoup plus encourageants, et que les promesses de leurs gouvernements n’aient pas non plus été tenues. Les objectifs sociaux et l’approfondissement de la démocratie dans ces pays – avec la probable exception du Chili – ont été sacrifiés au profit du renforcement des niveaux de sécurité. 
A travers l’Amérique latine, les pauvres et marginalisés deviennent de plus en plus nombreux. Malgré cela, il semble que, aux deux extrémités du continuum idéologique, ils restent loin d’être une priorité pour leurs gouvernements. 

Evaluer l’Obamanomique 
PALO ALTO – Il est encore un peu tôt pour évaluer l’intégralité de l’impact économique des politiques proposées ou adoptées par le Président Barack Obama mais une lecture préliminaire montre des bénéfices limités à court terme pour des coûts importants à long terme. Cette administration exploite une situation de crise pour mettre en place un vaste programme qui est sensé remettre en marche l’ensemble de l’économie américaine, des services financiers et du secteur automobile à la santé, l’énergie et la distribution de revenu. 
Obama a sous-traité les détails de sa politique de relance de 787 milliards de dollars au Congrès, et bien sur, les vieux barons de cette assemblée l’ont farcie de porc et de mesures sociales. Seuls 4% à 6% de ces fonds ont depuis été dépensé et le gouvernement fédéral commence à faire pression sur les états, comme par exemple en Californie ; cette dernière ne doit pas procéder à une légère baisse des salaires de quelques ouvriers syndiqués si elle ne veut pas perdre l’aide de 7 milliards de dollars prévue. 
Le programme d’allègement des saisies est même beaucoup plus lent à se mettre en place et devrait se confronter à un certain nombre de problèmes quant au traitement des hypothèques défaillantes, lequel pourrait en provoquer de nouvelles. 
Donc la relance est très coûteuse et une opportunité bâclée. Obama aurait pu suspendre l’impôt sur le revenu pendant une année, par exemple, ce qui aurait permis aux citoyens de garder l’argent directement dans leur poche et aux entreprises de moins recourir aux licenciements. 
La politique budgétaire d’Obama génère beaucoup plus de coûts, d’impôts, et une explosion de la dette qui risque de pousser les entreprises privées, les pouvoirs publics locaux et nationaux et les pays émergeants à emprunter massivement sur les marchés de capitaux. Obama va alourdir les dettes publiques américaines de 6,5 billions de dollars, plus que l’ensemble des présidents précédents, de George Washington à George W. Bush inclus. 
Ceci vient s’ajouter aux augmentations d’impôts explicites sur le revenu, les gains de capitaux et les dividendes, et implicitement sur l’énergie via le principe du pollueur payeur, etc. Il semble que la stratégie Obama soit de “charger la mule” (par opposition à la philosophie attribuée à certains conseillers de Ronald Reagan et consistant à “affamer la bête”), c’est-à-dire, d’accroître massivement les dépenses tout en le dissimulant aux citoyens. Ces lourds déficits vont donner lieu à des hausses d’impôts bien plus importantes à terme, comme par exemple une taxe nationale sur la valeur ajoutée similaire à celle pratiquée en Europe, ou une augmentation généralisée et massive de l’impôt sur le revenu. 
La Réserve fédérale a baissé ses taux d’intérêt à zéro avant l’arrivée d’Obama et a lancé de nombreux programmes pour tenter de redynamiser les marchés du crédit avec des résultats mitigés (les facilités d’effets ont aidé mais il n’en a pas toujours été de même pour d’autres programmes). L’indépendance de la Fed est une composante majeure de sa crédibilité anti-inflationniste, et le test clé pour Obama sera de soutenir les efforts de la Fed pour retirer les liquidités avant que des pressions inflationnistes substantielles ne s’affirment d’ici à quelques années. 
Les Etats-Unis doivent procéder au nettoyage de ces dérivés, et un pourcentage bien plus important des transactions de dérivés devrait se réaliser sur les marchés plutôt que bilatéralement hors-cote. Une institution qui est ou qui pourrait devenir trop grande pour s’écrouler a besoin d’un capital approprié (qui augmenterait en fonction de sa taille), et une surveillance des risques en temps réel. 
Malheureusement, la décision de l’administration Obama de favoriser les syndicats plutôt que les créanciers avec garantie dans la faillite orchestrée de Chrysler risque de mettre à mal le principe de base des marchés de crédit. Mais les ‘tests de stress’ bancaire du Secrétaire du Trésor, Timothy Geithner, bien que très critiqués, étaient légitimes (le fait que les pires hypothèses n’aient pas été envisagées est discutable et l’on peut regretter les négociations trop importantes avec les banques, entre autre). 
Des solutions plus draconiennes seront nécessaires si ce n’est pas le cas. Je soutiens l’intention de Geithner’s de coopérer avec les investisseurs privés dans la gestion des actifs toxiques des banques parce qu’ils prennent de meilleures décisions que les bureaucrates du gouvernement. 
Obama a été plus que craint sur les marchés internationaux. Il avait adopté une attitude très protectionniste pendant les primaires lorsqu’il déclarait souhaiter revoir les ALENA de façon unilatérale. 
Obama va réussir à mettre en place la plus grande partie de son programme. Mais malheureusement, les chiffres ne s’équilibrent pas et il laisse deux bombes à retardement avec l’explosion de la dette fédérale et une microgestion économique insuffisante de la part du gouvernement. 
Il est tout simplement irresponsable lorsqu’il encourage des déficits colossaux qui perdureront même lorsque l’économie sera redevenue normale, que les fonds seront rendus par les renflouements financiers et que les Etats Unis se seront retiré d’Irak. Compte tenu de ce plan de relance, l’économie américaine devrait connaître un retour à la croissance à la fin de cette année et l’année prochaine (la reprise aurait été initialement plus lente puis plus forte même sans cette aide), mais elle sera malgré tout une économie sur une bouée de sauvetage gouvernementale. 

Grands Maitres et croissance mondiale 
Cambridge – L’économie mondiale entre dans une nouvelle décennie en 2010 et l’on peut se poser la question de savoir quel sera le prochain moteur de la croissance mondiale ? Parions que ces années seront une décennie au cours de laquelle l’intelligence artificielle se mettra en mode ‘vitesse d’échappement’ et commencera à avoir un impact économique aussi important que l’émergence de l’Inde et de la Chine. 
Le monde du jeu d’échec influence évidemment grandement mon point de vue - un jeu auquel j’ai joué à un niveau professionnel et auquel je m’intéresse toujours. Bien que particulier, le jeu d’échec électronique permet néanmoins d’ouvrir une fenêtre sur l’évolution du monde de l’électronique et est un baromètre de comment les individus pourraient s’y adapter. 
Dans le match de 1996, Deep Blue a étonné le champion en gagnant la première partie. Mais Kasparov a rapidement adapté son jeu pour prendre partie des faiblesses de l’ordinateur dans une stratégie à long terme, par laquelle son jugement et son intuition semblaient tromper le fonctionnement mécanique de l’ordinateur. 
Deep Blue a traumatisé le champion en gagnant le match 3,5 contre 2,5. De nombreux commentateurs avaient alors qualifié le triomphe de Deep Blue comme étant l’un des événement les plus importants du XXème siècle. 
Peut-être Kasparov aurait-il pu gagner la revanche s’il avait joué l’intégralité des 24 parties (c’était à l’époque le nombre standard de parties jouées dans un match de championnat mondial). Mais au cours des années qui ont suivi, même si les hommes ont beaucoup appris des ordinateurs, ces derniers ont toujours progressé à un rythme beaucoup plus rapide. 
Avec des processeurs toujours plus performants, les joueurs d’échecs électroniques ont développé la capacité de calculer d’avance un tel nombre de coups que la distinction entre les calculs tactiques à court terme et les stratégies à long terme est floue. Dans le même temps, les programmes d’ordinateur ont commencé à exploiter d’énormes bases de données de jeux entre les Grands Maitres (le plus haut titre aux échecs), utilisant les résultats de parties entres humains pour extrapoler les coups qui auront les plus fortes chances de succès. 
Aujourd’hui les programmes de jeux d’échecs sont devenus si bons que même les Grands Maitres ont parfois du mal à comprendre la logique derrière certains de leurs coups. Dans les revues spécialisées sur les échecs, on voit souvent des commentaires de la part de joueurs chevronnés tels que « mon ami électronique pense que j’aurais du bouger mon Roi plutôt que ma Reine, mais je persiste à penser que j’ai joué le meilleur coup « humain ». 
Pire encore, de nombreux logiciels disponibles sur le marché peuvent être programmés pour imiter le style des meilleurs Grands Maitres à un point qui en est presque troublant. Ces programmes électroniques sont maintenant presque capables de passer le test d’intelligence artificielle du mathématicien britannique Alan Turing : un homme conversant avec une machine peut-il affirmer qu’elle n’est pas humaine ? 
Ironiquement, alors que les triches électroniques commencent à se répandre dans les tournois d’échecs (avec des accusions qui entachent les plus hauts niveaux), l’outil de détection principal requiert l’utilisation d’un autre ordinateur. Seul une machine peut dire de manière constante le coup qui sera joué par un autre ordinateur. 
Le jeu d’échec se prête très bien à l’internet et les fans peuvent suivre en temps réel les meilleurs tournois, souvent avec des commentaires. La technologie a contribué à la mondialisation du jeu : l’Indien Vishy Anand est aujourd’hui le premier champion du monde asiatique et le jeune et charmant norvégien Magnus Carlson est parvenu à un statut de rock star. 
Bien sur ceci n’est qu’un tout petit aperçu des changements plus importants auxquels nous pouvons nous attendre. Les horribles systèmes informatisés de messagerie électronique de téléphones qui nous agacent tant pourraient bien s’améliorer. 
Mais avant cela, les cursus d’études supérieures auront été transformés par l’intelligence artificielle, créant ainsi potentiellement une université mondiale largement accessible, même aux pays en développement les plus pauvres. Il y a, bien sûr, beaucoup d’autres utilisations plus terre-à-terre mais cruciales de l’intelligence artificielle, depuis la domotique jusqu’à la généralisation des ‘réseaux intelligents’ pour la gestion et la distribution de l’eau et de l’électricité, qui permettront de diminuer le gaspillage par un meilleur contrôle. 
L’intelligence artificielle insufflera l’énergie nécessaire à la relance. Donc, en dépit d’un début difficile avec une crise financière (qui continuera de ralentir la croissance cette année et la prochaine), il n’y a aucune raison pour que la nouvelle décennie soit un flop économique. 
On évitera un autre cycle de profondes crises financières qu’à la condition que les politiques ne se mêlent pas des nouveaux modèles de commerce, de technologie et d’intelligence artificielle. 

La Chine revancharde 
SYDNEY – Dans son discours du 22 février au Centre d’études stratégiques et internationales de Washington DC, le Premier ministre japonais Shinzo Abe a déclaré, devant un parterre de hauts dirigeants, d’experts et de journalistes, que le Japon était « de retour, » et que le pays n’entendait pas se soumettre dans le cadre du conflit de souveraineté actuel avec la Chine sur la question des îles Senkaku-Diaoyu. Devant la montée des provocations émanant de la Chine, le président américain Barack Obama, hôte du Premier ministre Abe, a appelé au calme et à la retenue dans les deux camps. 
Il est probable que le Japon accède – à contrecœur – au souhait de l’Amérique, dans la mesure où il reste tributaire de son alliance avec les États-Unis pour sa sécurité. Il sera en revanche beaucoup plus difficile de persuader la Chine de cesser les hostilités. 
Cette détermination de la Chine quant à sa propre souveraineté traduit plus qu’un simple désir d’exploiter les ressources des fonds marins dans cette région, ou qu’une simple volonté d’établir une passerelle stratégique plus large vers l’Ouest Pacifique. Il en va également du renouveau et du rajeunissement national – qui sont la raison d’être du Parti communiste chinois. 
Le concept du renouveau – ou rajeunissement – chinois a été popularisé par l’ancien Premier ministre Zhao Ziyang à la fin des années 1980, par la suite souvent repris par les présidents Jiang Zemin et Hu Jintao. Plus récemment, le nouveau président Xi Jinping, visitant l’exposition « La route vers le renouveau » au Musée national de Chine, s’est engagé à poursuivre sur la voie du « grand renouveau de la nation chinoise. » 
Toutes les nations – quelle que soit leur taille – incarnent un mélange de faits historiques et de mythe. En l’occurrence, la vision du rajeunissement qui est celle du PCC repose sur l’idée que l’apogée ayant caractérisé la puissance chinoise sous les dynasties Ming et Qing correspondrait à la situation naturelle, juste et permanente de cette civilisation vieille de 5 000 ans. 
Lorsque Mao Zedong est arrivé au pouvoir en 1949, son objectif immédiat a consisté à rétablir la « Grande Chine » de la dynastie Qing (1644-1912), insistant sur le fait que l’empire mandchou aurait constitué la véritable Chine, une Chine vouée à perdurer. Pour autant, bien que l’invasion conduite par les puissances étrangères à l’encontre de la dynastie Qing soit un fait historique avéré, l’idée d’une Chine qui aurait lutté seule contre des puissances étrangères cupides pendant des millénaires est une conception erronée et intéressée. 
Mao est parvenu à ses fins à travers la prétendue libération pacifique de la République du Turkestan oriental (aujourd’hui province du Xinjiang) en 1949, et l’invasion du Tibet en 1950, qui ont rapidement élargi le territoire chinois de plus d’un tiers. Depuis, tous les dirigeants du PCC ont continué de faire vivre ce concept de Grande Chine, l’ajustant et l’étendant à mesure de la montée de la puissance du pays. 
On pourrait en dire de même de l’insistance croissante de la Chine dans ses revendications à l’égard de la mer de Chine méridionale. En 2009, invoquant avec lourdeur un certain nombre d’allégations historiques discutables, la Chine a officiellement fait valoir sa fameuse « ligne à neuf pointillés » devant la Commission des Nations Unies, sur la question des limites du plateau continental, et évoque depuis la quasi totalité de la mer de Chine méridionale comme une zone appartenant à sa « souveraineté indiscutable. » 
Après avoir dominé l’est et le sud-est du continent asiatique pendant près de deux millénaires, à l’exception des deux derniers siècles, la Chine se heurte aujourd’hui à un ordre régional d’États souverains conduits par les États-Unis, qui confère, y compris aux États les plus petits, les mêmes droits, les mêmes privilèges et la même protection qu’aux États plus étendus. La Chine moderne tire considérablement parti de cet état de fait ; pour autant, il règne dans le pays un profond ressentiment à l’égard de l’idée que les grandes réalisations accomplies par l’État et la civilisation chinoise pendant plusieurs milliers d’années n’octroient à la Chine aucun statut particulier. 
Aux yeux d’un peuple empreint d’un profond sentiment de valeur morale supérieure, fort de nombreux accomplissements historiques, et longtemps malmené par les puissances étrangères, cette situation semble injuste et contre-nature. Partant, le fait de céder du terrain dans le cadre d’un conflit auprès d’États de plus petite taille, considérés comme inférieurs, serait considéré comme une défaite humiliante, et non comme le franchissement d’une étape vers la stabilité de la région à long-terme. 
De plus, selon cette vision étendue de la Grande Chine, une résolution en faveur de la Chine du différend relatif aux îles Senkaku-Diaoyu aurait plus tendance à donner des ailes au pays qu’à contenter ses ambitions. La mer de Chine méridionale pourrait bien être la prochaine sur la liste de ses revendications. 
Tandis qu’Obama et Abe travaillent sur une stratégie commune destinée à gérer l’ascension de la Chine de manière pacifique, ils doivent comprendre que le concept de renouveau du pays implique la résurrection d’un glorieux passé, et que cette vision aspire à la révision – et non à l’affirmation – de l’ordre régional qui existe aujourd’hui. Il leur faudra ainsi contenir les choix stratégiques et militaires de la Chine, même s’ils ne sauraient être en mesure d’étouffer ses ambitions. 

La Grèce et les limites de l’anti-austérité 
De même, la récente élection du président français a renforcé dans leur position ceux qui affirment que l'Europe doit se sortir par la croissance de la lourde dette de son secteur public, plutôt que de s'orienter vers une orthodoxie budgétaire immédiate. Et rien ne garantit que le parti de centre-droite Nouvelle Démocratie, élu il y a peu en Grèce, et résolu à honorer les termes du sauvetage du pays, soit en mesure de former un gouvernement majoritaire. 
Les États-Unis poursuivent néanmoins leurs politiques macro-économiques expansionnistes est axées sur la croissance depuis la crise de 2007-2009, malgré des déficits budgétaires colossaux. Jusqu'à présent, à en juger par la reprise modeste observée aux États-Unis, en comparaison avec une Europe où la reprise fait toujours défaut, les choix politiques américains semblent donner de meilleurs résultats que l'austérité européenne. 
Les politiques macro-économiques sont liées aux réalités microéconomiques sur le terrain de manière subtile mais profonde, bien que cela soit rarement relevé. Pour faire simple, la structure microéconomique de l'Europe rend les politiques macroéconomiques basées sur la croissance moins efficaces dans l'union européenne qu'aux États-Unis. 
En voici la raison : l'assouplissement macro-économique, en abaissant les taux d'intérêt ou en injectant de l'argent dans l'économie, a pour objectif de développer l'activité économique. 
Les employés nouvellement embauchés et les entreprises nouvellement formées dépensent de l'argent, ce qui engendre davantage d'embauche, de création d'entreprise et de dépenses. L'économie connaît alors la croissance, et bénéficie de davantage de recettes fiscales, aidant ainsi les gouvernements à mettre de l'ordre dans leur budget. 
L’UE n'est cependant pas en mesure de concrétiser ce scénario aussi facilement que le peuvent les États-Unis, dans la mesure où les règles de l’UE au niveau microéconomique génèrent des frictions qui ralentissent ce type de croissance. 
Anticipant cette difficulté, les entreprises sont plus réticentes à embaucher dans un premier temps, attendant d'être sûres que la demande à long terme relative à leurs produits soit suffisante pour sous-tendre des emplois à long terme. Ainsi, même si les activités bénéficient d'un accès plus favorable à l'argent et aux prêts, de nombreuses entreprises choisiront pour autant de ne pas embaucher à grande échelle, de peur de se retrouver aux prises avec une masse salariale trop importante en cas de récession future. 
Par exemple, le récent portrait du Premier ministre italien Mario Monti publié par The Economist’s révèle que l'Italie continue d'être entravé par un droit du travail en raison duquel les entreprises se refusent à s'étendre au-delà de 15 employées (après quoi il devient difficile pour une entreprise de réduire les effectifs). Pour bien fonctionner, les mesures macroéconomiques de croissance doivent être compatibles avec les règles microéconomiques. 
On notera une certaine ironie dans le fait que le premier partisan de l'austérité soit le gouvernement de la chancelière allemande Angela Merkel, dans la mesure où l'Allemagne, et notamment au cours des années du gouvernement social-démocrate de Gerhard Schroeder, a fait bien plus pour libéraliser dans son pays le droit du travail et le droit des sociétés que les autres États de l'UE. Une politique de développement basé sur la croissance pourrait fonctionner plus efficacement en Allemagne que dans de nombreux pays de la zone euro pour lesquels elle est recommandée. 
Les démarches administratives de base sont aujourd'hui encore bien plus lourdes qu'aux États-Unis. En effet, bien que la procédure ait été facilitée en Europe ces dernières années, la Banque mondiale estime que la durée nécessaire à la création d'une petite entreprise en Grèce, et dans la plupart des autres pays de l’UE, est encore deux fois supérieure à celle qu'on observe aux États-Unis – et quatre fois supérieure en Espagne. 
Bien que la relative absence en Europe de grandes aventures entrepreneuriales de type Facebook soit régulièrement déplorée, les difficultés liées au lancement de salons de coiffure, de boutiques classiques, et de simples entreprises de vente par correspondance sont porteuses d’effets d’ensemble tout aussi sévères. 
De nombreuses personnes sont capables de conduire un taxi, parmi lesquels beaucoup sont au chômage ; mais peu nombreuses sont celles qui parviennent à obtenir une licence dans les grandes villes d’Europe et des États-Unis. Imaginez que la majeure partie de l’économie soit organisée comme le secteur des taxis. 
Il est possible qu’une usine accède plus facilement à des fonds, connaisse une augmentation de la demande relative à ses produits ; cependant, il se peut qu’elle choisisse d’augmenter ses tarifs plutôt que d’embaucher de nouveaux employés. Un concurrent potentiel pourrait envisager de pénétrer ce marché ; toutefois, compte tenu de barrières significatives à l’entrée, il pourra avoir tendance à décider de se contenter finalement de son activité actuelle. 
L’application d’une politique de croissance dans un environnement de ce type s’expose à un échec. C’est peut-être la raison pour laquelle le nouveau président français, François Hollande, est partisan d’une utilisation directe du gouvernement en faveur d’objectifs spécifiques – comme le recrutement de 60 000 nouveaux enseignants. 
On peut imaginer un grand marchandage en Europe, caractérisé par des politiques macroéconomiques associées à un assouplissement des obstacles microéconomiques. Néanmoins, les entreprises existantes et les personnes d’ores et déjà employées préfèrent le statu quo, et ont la capacité d’influer puissamment sur les décideurs. 


Ce qu’il ne faut pas voir dans les accords grec et iranien 
PARIS – Les deux accords conclus ce mois-ci autour de la crise grecque et du programme nucléaire iranien constituent indiscutablement des avancées majeures. Pour autant, les comparaisons formulées à leur occasion ont tendance à basculer dans l’exagération, faisant obstacle à une discussion rationnelle autour de leurs implications pour l’Europe, le Moyen-Orient, ainsi que des perspectives de diplomatie internationale. 
L’accord conclu entre la Grèce et ses créanciers a notamment été comparé au Traité de Versailles, à une situation dans laquelle les Grecs auraient été contraints d’accepter de terribles conditions de « reddition ». Or, malgré toutes les difficultés que représente la dépression économique, celle-ci ne peut être comparée à l’état de guerre, de même que l’actuelle situation des Grecs est sans commune mesure avec celles des Allemands défaits de 1918. 
Pendant ce temps, les opposants à l’accord de limitation des activités nucléaires de l’Iran pour les 15 prochaines années effectuent une comparaison avec les Accords de Munich (démarche peu glorieuse d’apaisement d’un ennemi dangereux), tandis que les partisans de l’accord le comparent à la démarche de rapprochement opérée par les États-Unis auprès de la Chine dans les années 1970. Or, les Iraniens n’ont rien de commun avec les nazis, de même que l’Iran n’a rien à voir avec cette Union soviétique menaçante qui conduisit le président Richard Nixon à se rendre à Pékin en 1972. 
Au-delà de leur timing, leurs similitudes se font rares ici encore. Certes, ils partagent ceci de commun que leur « succès » s’explique en grande partie par un sentiment selon lequel les menaces formulées par les puissances étrangères rendaient l’autre pan de l’alternative – à savoir aucun accord du tout – bien plus défavorable. 
Dans le cas grec, les négociations ont été propulsées par le risque de voir une Grèce aigrie se rapprocher d’un président russe Vladimir Poutine aux redoutables ambitions révisionnistes, ou devenir un conduit de passage de migrants vers l’Europe. Dans le cas iranien, la menace immédiate que représente la montée en puissance de l’État islamique s’est révélée plus effroyable que la perspective à moyen terme d’un Iran détenteur de l’arme atomique. 
Le seul autre point commun que partagent ces deux accords réside dans leur incomplétude. Aucun des deux ne vient résoudre la problématique en présence ; tous deux se contentent de gagner du temps – du temps pour déterminer si la Grèce peut demeurer au sein de la zone euro, et du temps ménagé au cours duquel l’Iran demeure en dehors du club des États nucléaires. 
L’issue du pari grec – capacité ou non du pays à garder la tête hors de l’eau sur le plan financier, à l’heure où il s’efforce d’appliquer les réformes structurelles extrêmement difficiles auxquelles il s’est engagé – sera connue en premier. La réponse apparaîtra en effet de plus en plus claire en seulement quelques mois, voire en quelques semaines. 
En revanche, l’issue du pari iranien – retour ou non des ambitions nucléaires agressives du pays – prendra sans doute beaucoup plus de temps pour émerger, peut-être huit à dix ans. Bien entendu, il est tout à fait possible que l’Iran honore sa part d’engagement sur l’ensemble de la période fixée 15 ans, mais qu’en sera-t-il une fois cette période expirée ? 
N’importe quelle négociation internationale – qu’elle se joue entre des partenaires ou entre des adversaires – suit une logique particulière. En effet, il arrive un moment auquel le processus de négociation génère sa propre dynamique, jusqu’à échapper au contrôle de ses protagonistes, du moins sur certains points. 
En effet, outre un apparent succès dans les deux cas, les résultats se révèlent radicalement différents, si ce n’est diamétralement opposés. Alors même que la Grèce, plus faible acteur des négociations l’intéressant, s’est trouvée inutilement humiliée par ses partenaires européens, l’Iran, elle aussi partie la moins influente dans le jeu des négociations, s’est vu offrir une toute nouvelle légitimité par ses adversaires occidentaux. 
Le régime iranien ne partage nullement les valeurs occidentales, et cette situation ne changera pas de sitôt. Par ailleurs, nous savons tous qu’au Moyen-Orient l’ennemi de votre ennemi n’est pas nécessairement votre ami – pas même s’il est ennemi de l’État islamique (ou du chaos généralisé). 
S’il est vrai que trop de concessions ont été demandées à la Grèce, et trop peu à l’Iran, ce constat s’explique probablement davantage par une différence fondamentale entre les postures de négociation grecque et iranienne que par une inégalité de compétence des négociateurs. L’Iran devient de plus en plus indispensable à la résolution des problèmes du Moyen-Orient, ce qui lui confère un poids dont ne jouit pas la Grèce, pays dont beaucoup en Europe estiment pouvoir se passer. 
Ceci explique pourquoi le président américain Barack Obama, et son négociateur en chef le Secrétaire d’État John Kerry, étaient si déterminés à faire émerger un accord avec l’Iran. Par opposition, les partenaires européens de la Grèce se sont montrés profondément divisés sur la question de concéder ou non au pays le soulagement nécessaire à son maintien dans la zone euro. 
Bien évidemment, des divergences existaient également parmi les interlocuteurs iraniens, ainsi que parmi les cinq membres permanents du Conseil de sécurité de l’ONU, accompagnés de l’Allemagne. Pour autant, sachant pouvoir compter sur la Chine et la Russie à ses côtés, au moins en partie, l’Iran a su exploiter ces divisions à son avantage. 
Malgré les désaccords opposant l’Allemagne et la France sur les concessions à fournir, la Grèce n’a pas été en mesure de dresser une position contre l’autre. Sans contester les qualités de négociateur du président français François Hollande et de la chancelière allemande Angela Merkel, le fait est que face à une économie grecque totalement dépendante des financements publiques de l’Europe, le Premier ministre Alexis Tsipras n’était pas en position de refuser l’accord de la dernière chance. 
Peut-être la principale différence entre les deux accords réside-t-elle en ce que le sort de la Grèce, bien que déterminant pour l’économie mondiale, concerne pour l’essentiel l’Europe, tandis que l’accord conclu avec l’Iran est porteur de conséquences extrêmement importantes, que ce soit en termes d’équilibre des puissances au Moyen-Orient, ou de non-prolifération des armes nucléaires. Ces accords sont tous deux incomplets et revêtent une nature temporaire, alimentant le scepticisme de leurs détracteurs. 

L’impératif imparfait de la Grèce 
LONDRES – La Grèce et ses créanciers sont maintenant occupés à mettre en œuvre un accord qui offre un soutien financier en échange de réformes de grande envergure. Bien que les réserves sur l'accord abondent, les conditions politiques n’en permettaient pas de meilleur. 
Pour que le plan fonctionne, le Premier ministre grec Alexis Tsipras doit démontrer un réel engagement envers un programme de réforme auquel ni lui, ni la plupart des citoyens grecs ne croient. Et il doit forger une alliance avec les partis pro-européens de la Grèce, parce que seul un gouvernement uni sera en mesure d’y parvenir. 
Les créanciers doivent trouver l'argent pour financer le plan de sauvetage. Et le Fonds monétaire international doit convenir avec l'Eurogroupe de la façon de rétablir la viabilité de la dette en Grèce, une condition indispensable pour que le pays retrouve l'accès aux marchés de capitaux. 
Au cours de cet effort, une distinction essentielle doit être faite : bien que la Grèce se soit engagée à réformer de manière profonde et rapide son économie, elle ne doit pas être contrainte à un assainissement budgétaire précipité. 
Avant que les banques grecques ne ferment et que des contrôles de capitaux soient imposés à la fin juin, la Commission européenne avait fixé le déficit budgétaire primaire pour cette année entre 4 et 6 milliards d’euros (4,3 – 6,5 milliards de dollars), ou entre 2 et 3% du PIB. Maintenant, il semble que le déficit primaire (qui exclut les paiements d'intérêts) pourrait atteindre 6% du PIB, avec un PIB en baisse de 4%. 
Pourtant, le nouvel accord prévoit que la Grèce rattrape le déficit budgétaire de l'année en seulement cinq mois. Comme la Grèce et d'autres pays de la zone euro l’ont déjà appris à leurs dépens, essayer de précipiter l’ajustement budgétaire augmente le fardeau de la dette, parce que le resserrement de la liquidité et l'incertitude qui en découle sapent la production et les efforts de réforme. 
Par exemple, l'une des initiatives clés pour résoudre le déficit budgétaire est une augmentation de la taxe sur la valeur ajoutée à 23% pour presque tous les biens et services. Or, avec une fraude à la TVA en Grèce aussi élevée que 50%, la hausse handicapera encore davantage les entreprises qui paient la TVA, qui ont tendance à être plus grandes et plus efficaces, par rapport aux entreprises qui ne paient pas. 
Le gouvernement de la Grèce aura du mal à adhérer au nouveau programme si les objectifs budgétaires n’ont pas de sens. Bien qu'il soit politiquement irréaliste de renégocier l'accord à ce stade, une analyse sérieuse de l'ajustement budgétaire nécessaire, peut-être arbitrée par des experts indépendants, est nécessaire. 
Malgré la pression de l'Allemagne et d'autres pays pour l’intégrer à ce nouveau programme de renflouement, le Fonds ne participera pas s’il juge que la dette de la Grèce n’est pas soutenable. Cela implique de rendre cohérents les encours de la dette et les flux financiers de l'économie, grâce une bonne combinaison d'objectifs budgétaires difficiles mais possibles et d’un allégement de la dette. 
La discipline budgétaire ne devrait pas avoir la priorité sur les importantes réformes structurelles inclues dans la nouvelle entente, notamment les mesures visant à réformer les retraites, le système juridique, les marchés de produits, l'administration publique et le système judiciaire. La mise en œuvre sera très difficile, même sans objectifs budgétaires excessivement serrés ; avec de tels objectifs, elle pourrait devenir impossible. 
De même, bien que les tentatives de réforme du Code de procédure civile, visant à améliorer l'efficacité du système judiciaire, aient débuté en 2011, peu de progrès ont été accomplis, principalement en raison de l'incapacité du gouvernement à faire face à l'opposition des associations de juristes, qui risquent de perdre les frais excessifs qu’ils exigent pour des procédures inutiles. Et, bien que les bases aient été jetées pour les réformes des marchés de produits, aucune initiative n’a été prise pour préparer une réforme sérieuse de l’administration publique. 
La clé pour surmonter ces défis est que le peuple grec s’approprie ces réformes, de sorte que l'intérêt public puisse prévaloir sur les intérêts particuliers. Mais cela, aussi, sera difficile, compte tenu de l'opinion largement répandue selon laquelle les réformes sont imposées à la Grèce par ses créanciers. 
Les détails de la loi de réforme sont importants. Plutôt que de tenter de respecter les délais irréalistes, les législateurs devraient procéder de manière posée. 
Pendant ce temps, les banques grecques – qui, compte tenu de leur énorme volume de prêts non performants, sont maintenant plus susceptibles d'être insolvables qu’illiquides – auront besoin d’une recapitalisation massive, financée par le Mécanisme européen de stabilité et non l'Etat grec, afin de briser le lien entre dettes bancaires et dette souveraine. L'opération pourrait aussi exiger des restructurations. 
Dans cet effort, il faut éviter de faire supporter des pertes aux déposants, ce qui aurait des conséquences sociales néfastes, ou de nationaliser les banques, ce qui consacrerait le clientélisme dans le système financier. L'ESM vendrait ensuite les banques lors de ventes aux enchères ouvertes pour récupérer son investissement. 
Et, en effet, l'humiliation de la Grèce dans les négociations n’était pas sans évoquer le traitement du président indonésien par le FMI pendant la crise financière asiatique de 1997. (Certains créanciers ont l’impression qu'ils sont les véritables victimes, exploités par leurs homologues grecs qui n’ont jamais eu l’intention de tenir leurs promesses.) 
Cependant, les Grecs doivent mettre de côté ces réactions émotionnelles et reconnaître la nécessité d'un grand nombre des réformes proposées. L'incapacité de la Grèce à les mettre en œuvre a permis au clientélisme, à l'oligarchie, à la corruption et à l'évasion fiscale qui sous-tendent le dysfonctionnement économique et politique du pays de continuer de façon pratiquement illimitée. 
(La suggestion du ministre allemand des Finances, Wolfgang Schäuble, selon lequel la Grèce pourrait juste prendre un "time out" temporaire est une fiction.) Les économistes qui prétendent que cette situation ne représenterait pas une catastrophe économique et politique pour la Grèce devraient examiner de près la structure du commerce grec, la réponse anémique des exportations aux dévaluations internes qui ont déjà été énormes, ainsi que les bilans des sociétés et des ménages. 
Certains accueilleraient les dégâts que cela causerait à l'unité européenne ; nous n’en sommes pas. Le récent accord est loin d'être idéal. 

Sauver la Grèce, sauver l'Europe 
BERKELEY – Quoi que l'on pense de la tactique du gouvernement du Premier ministre grec Alexis Tsipras dans ses négociations avec les créanciers du pays, le peuple grec mérite mieux que ce qu'on lui propose. L'Allemagne veut que la Grèce choisisse entre l'effondrement économique et quitter la zone euro. 
Au lendemain du référendum, il a accepté ce que lui-même (et les électeurs) venaient de rejeter : un ensemble de conditions très pénibles et difficiles. 
Mais quand j'en ai conclu qu'aucun pays ne quitterait la zone euro, je n'osai pas imaginer que l'Allemagne en exclurait un autre membre. Cela serait de toute évidence l'effet des conditions politiquement intolérables et économiquement perverses présentées par le ministère des Finances de l'Allemagne. 
Étant donné l'effondrement de l'économie et la crise humanitaire croissante de la Grèce, le gouvernement n'aura bientôt plus d'autre choix, sans un accord, que d'imprimer de la monnaie pour financer les services sociaux de base. Il est inconcevable qu'un pays dans une telle détresse puisse remplir les conditions d'adoption de l'euro (une inflation à 2% de la moyenne de la zone euro et un taux de change stable pendant deux ans), entre aujourd'hui et la fin de la décennie. 
L'Eurosystème est fragilisé et sujet à la déstabilisation. Les autres ministres des Finances européens devront répondre d'avoir accepté de transmettre à leurs dirigeants un avant-projet contenant le vocabulaire destructeur de Schäuble. 
Sur le plan économique, le nouveau programme est pervers, car il va précipiter Grèce plus profondément dans la dépression. Il envisage de lever des impôts supplémentaires, de réduire davantage les retraites et de mettre en application des réductions automatiques des dépenses si les objectifs budgétaires ne sont pas atteints. 
Le reprofilage de la dette du pays, qui fait implicitement partie de l'accord, ne va en rien améliorer cela, étant donné que les paiements d'intérêts sont déjà au minimum jusqu'à la fin de la décennie. Alors que la dépression s'intensifie, les objectifs de déficit ne seront pas atteints, ce qui va déclencher des réductions des dépenses supplémentaires et accélérer la contraction de l'économie. 
Par la suite, l'accord déclenchera le Grexit, soit parce que les créanciers retirent leur aide une fois que les objectifs budgétaires ne sont pas atteints, soit parce que les citoyens grecs se rebellent. Le déclenchement de cette sortie est l'intention manifeste de l'Allemagne. 
Mais on demande au gouvernement grec de privatiser en lui braquant un pistolet sur la tempe. La privatisation à des prix au rabais, avec la majeure partie du montant employé pour rembourser graduellement la dette, ne mettra pas les parlementaires grecs ni l'opinion publique dans une disposition qui va les pousser avec enthousiasme vers la réforme structurelle. 
Elle mérite un programme qui respecte sa souveraineté et qui permet au gouvernement d'établir sa crédibilité au fil du temps. Elle mérite un programme capable de stabiliser son économie plutôt que de la saigner à mort. 
Les autres pays européens ne doivent pas en toute bonne conscience adhérer à ce programme politiquement destructeur et économiquement pervers. Ils doivent se rappeler que la Grèce a reçu beaucoup d'aide de ses partenaires européens pour en arriver à ce point. 
Si le gouvernement de l'Allemagne refuse de voir le bout du tunnel, les autres doivent trouver une manière d'avancer sans lui. La solidarité franco-allemande risque d'être irrémédiablement endommagée, mais la solidarité franco-allemande ne vaut rien si la meilleure chose qu'elle peut produire est cet accord. 
Les Allemands méritent un leader qui tient bon face à l'extrémisme, plutôt qu'il ne l'encourage, chez soi comme à l'étranger. Ils méritent une Europe qui peut jouer un rôle plus important dans les affaires mondiales. 

Une issue pour la Grèce 
À l’heure actuelle, l’Allemagne exige que la Grèce continue de rembourser sa dette en intégralité, bien que le pays n’ait clairement plus un sou, et que le Fonds monétaire international ait fait valoir la nécessité d’un allégement de la dette. Cette collision entre d’une part la réalité (insolvabilité de la Grèce) et d’autre part la politique (exigences de l’Allemagne) était vouée à provoquer une catastrophe, désastre qui s’est effectivement produit avec l’effondrement brutal du système bancaire grec cette semaine. 
Une issue demeure toutefois encore possible. Il est pour cela nécessaire que la dette grecque soit significativement réduite, et que le pays demeure au sein de la zone euro. 
L’Allemagne s’y est refusée. Bien que les États-Unis et le FMI se soient officieusement rangés du côté de la Grèce, c’est l’Allemagne qui l’a emporté, comme c’est souvent le cas des créanciers. 
Et pourtant, il arrive que les créanciers prennent le dessus à leur propre détriment ; en poussant leur débiteur jusqu’à un point de rupture, ils finissent par provoquer un défaut de paiement pur et simple. L’erreur commise par l’Allemagne cette semaine a consisté à pousser toujours un peu plus l’économie grecque – déjà confrontée à des conditions proches de la Grande Dépression – jusqu’à provoquer son effondrement financier total. 
Malheureusement pour lui, la Grèce ne souhaite pas opérer cette sortie, et ne peut être contrainte à le faire dans le cadre des traités qui régissent l’Union européenne. Ce que veut la Grèce, c’est précisément demeurer dans la zone euro, en étant soumise à un moindre fardeau de la dette – une posture à la fois judicieuse sur le plan économique et consolidée par les traités. 
En effet, une sortie hors de l’euro se révélerait extrêmement coûteuse pour la Grèce, provoquant quasi-inéluctablement un chaos politique et social – voire une hyperinflation – au cœur même de l’Europe. La valeur de l’épargne des citoyens grecs se trouverait sacrifi��e, après que leurs euros aient soudainement été convertis en nouveaux drachmes. 
Cette semaine, la Grèce est entrée en défaut sur ses paiements auprès du FMI, privilégiant à juste titre les retraites sur le remboursement de la dette. Il appartient désormais aux créanciers du pays de négocier une réduction consensuelle de la dette, via une forme de combinaison entre taux d’intérêt moindres (et fixes), réduction de la valeur nominale de la dette, et extension considérable des échéances. 
En réalité, les exigences sévères formulées par les créanciers publics américains vis-à-vis du pays après la Première Guerre mondiale ont contribué à une profonde instabilité financière en Allemagne et dans d’autres régions d’Europe, et indirectement à l’ascension d’Adolphe Hitler en 1933. À l’issue de la Seconde Guerre mondiale, en revanche, l’Allemagne a bénéficié de concessions beaucoup plus judicieuses de la part du gouvernement allemand, avec en point culminant l’allégement consensuel de la dette en 1953, décision qui par la suite bénéficiera considérablement à l’Allemagne et au reste du monde. 
Voici ma proposition de sortie de la crise grecque, en quatre étapes. Tout d’abord, j’appelle le peuple grec à formuler un « Non » retentissant vis-à-vis de ses créanciers lors du référendum de ce week-end, qui porte sur les exigences de ces créanciers. 
Deuxièmement, il s’agirait pour la Grèce de maintenir la suspension du remboursement de ses dettes extérieures auprès des créanciers publics, dans l’attente d’une restructuration consensuelle de la dette plus tard dans l’année. Étant donné l’ampleur de sa dépression, la Grèce doit pouvoir consacrer ses économies au paiement des retraites, à la fourniture d’une assistance alimentaire, à la mise en œuvre de réparations indispensables en matière d’infrastructures, ainsi qu’à l’injection directe de liquidités en direction du système bancaire. 
Troisièmement, il incombe au Premier ministre Alexis Tsipras d’user de son pouvoir de persuasion afin de convaincre son peuple – à la manière du président américain Franklin D. Roosevelt – que la seule chose à craindre n’est autre que la peur elle-même. Plus précisément, il s’agirait pour le gouvernement de faire clairement comprendre à tous les citoyens grecs que leurs dépôts en euro sont en lieu sûr, que le pays restera dans la zone euro (malgré de fausses affirmations formulées par certains membres de l’Eurogroupe selon lesquelles un non au référendum signifierait une sortie grecque), et que les banques rouvriront immédiatement après ce référendum. 
Enfin, il est nécessaire que la Grèce et l’Allemagne opèrent un rapprochement peu après la tenue du référendum, et conviennent d’un pack prévoyant réformes économiques et allégement de la dette. Aucun État – y compris la Grèce – ne doit s’attendre à ce que l’allégement de la dette lui soit offert sur un plateau doré ; un tel allégement doit être mérité et justifié par de véritables réformes visant le rétablissement de la croissance, pour le bien du débiteur comme de ses créanciers. 
Aucun pays ne peut se retrouver dans une situation aussi périlleuse que celle de la Grèce sans avoir commis à l’échelle d’une génération tout un ensemble d’erreurs de gestion. Pour autant, aucun État ne peut se retrouver en faillite sans que de graves erreurs aient également été commises par ses créanciers – dans un premier temps via le prêt de sommes trop importantes, puis via des exigences de remboursement si excessives qu’elles provoquent l’effondrement du débiteur. 
Allégement du poids de la dette grecque et maintien du pays au sein de la zone euro constituent le chemin le plus juste et le plus réaliste vers une sortie de crise. Un chemin facilement arpentable à condition d’un accord mutuel entre l’Allemagne et la Grèce, que rejoindraient les autres pays d’Europe. 

Un new deal pour la Grèce 
ATHÈNES – Trois mois de négociations menées par le gouvernement grec auprès de nos partenaires européens et internationaux ont permis de faire émerger une importante convergence autour des mesures nécessaires au franchissement de plusieurs années de crise économique, ainsi qu’à l’apparition d’une reprise durable en Grèce. Pour autant, ces négociations n’ont produit aucun véritable accord. 
Le marché du travail est sorti dévasté de la crise, et se révèle profondément segmenté, tandis que la croissance de la productivité est au point mort. L’administration publique nécessite une modernisation urgente, les ressources publiques devant par ailleurs être utilisées plus efficacement. 
Tout d’abord, il nous faut nous entendre sur la manière d’approcher la consolidation budgétaire de la Grèce. Deuxièmement, nous avons besoin d’un programme de réformes complet et mutuellement convenu, permettant de sous-tendre cette consolidation, et d’inspirer confiance à la société grecque. 
Les institutions de la « troïka » (Commission européenne, Banque centrale européenne et Fonds monétaire international) ont au fil des années recouru à une démarche de rétroinduction : elles fixent une date (par exemple l’année 2020) ainsi qu’un objectif de ratio dette nominal-revenu national (disons 120 %), qui doit être atteint avant que les marchés monétaires ne soient jugés prêts à prêter à la Grèce selon des taux raisonnables. 
Lorsque la consolidation budgétaire évolue autour d’un ratio de dette prédéterminé, qu’il s’agit d’atteindre à une date future elle aussi prédéterminée, les excédents primaires nécessaires pour atteindre ces cibles sont tels que l’effet engendré sur le secteur privé met à mal les taux de croissance estimés, et fait ainsi dérailler le projet budgétaire prévu. C’est en effet précisément la raison pour laquelle les plans de consolidation budgétaire antérieurs de la Grèce ont échoué de manière aussi spectaculaire à atteindre leur cible. 
Notre gouvernement considère nécessaire que cette démarche de rétroinduction soit abandonnée, et remplacée par la planification d’un projet axé sur l’avenir, basé sur des hypothèses d’excédents primaires raisonnables et en cohérence avec les taux de croissance de la production, l’investissement net, ainsi que l’expansion des exportations susceptible de stabiliser l’économie et le ratio de dette de la Grèce. Si cela doit signifier un ratio dette-PIB supérieur à 120 % en 2020, nous trouverons les moyens judicieux de rationnaliser, de redessiner, ou de restructurer la dette – en gardant à l’esprit l’objectif de maximisation de la valeur actualisée effective qui sera restituée aux créanciers de la Grèce. 
Outre la nécessité de convaincre la troïka de l’analyse de durabilité qui est la nôtre face à la dette, et qui consiste à esquiver le piège de l’austérité, il nous faut éviter un second obstacle : le « piège de la réforme ». 
En remède à l’agonie du système des retraites, il s’agirait précisément de réduire les prestations. Enfin, il serait nécessaire que les privatisations visent des prix de vente plus élevés, afin de rembourser une dette dont beaucoup conviennent (en privé) qu’elle est absolument intenable. 
Par opposition, notre gouvernement estime que ce programme a échoué, et alimenté une méfiance de la population vis-à-vis des réformes. Illustration parfaite de cet échec, malgré la baisse considérable des salaires et des prix, la croissance des exportations continue de stagner (l’élimination du déficit de la balance courante s’expliquant exclusivement par l’effondrement des importations). 
De même, de nouvelles réductions des retraites ne sauraient s’attaquer aux véritables sources de difficulté du système en la matière (emploi en berne et important volume de travail non déclaré). De telles mesures ne pourraient qu’endommager encore davantage un tissu social grec d’ores et déjà éprouvé, le rendant incapable de conférer le soutien dont notre programme de réformes a si désespérément besoin. 
Notre gouvernement est déterminé à rationaliser le système des retraites (par exemple en rehaussant l’âge de la retraite anticipée), à procéder à la privatisation partielle d’un certain nombre d’actifs publics, à résoudre le problème de ces prêts en défaut qui obstruent les circuits de crédit de notre économie, à créer une commission budgétaire pleinement indépendante, ainsi qu’à dynamiser l’entreprenariat. Les véritables divergences qui demeurent concernent la manière dont nous abordons la relation entre les différentes réformes et l’environnement macroéconomique. 
Le gouvernement grec aspire à un projet de consolidation budgétaire qui tienne la route, ainsi qu’à des réformes que toutes les parties prenantes considèrent importantes. Notre tâche consiste à convaincre nos partenaires du caractère non pas tactique mais stratégique de nos démarches, et à leur expliquer combien notre logique est saine. 

Un New Deal pour les surendettements ? 
CAMBRIDGE – La reconnaissance par le Fonds Monétaire International du fait que la dette de la Grèce est non viable pourrait se révéler être un tournant pour le système financier mondial. De toute évidence, les politiques hétérodoxes pour faire face à un poids de la dette élevé doivent être prises davantage au sérieux, même dans certains pays avancés. 
Depuis le début de la crise grecque, il y a eu principalement trois écoles de pensée. Premièrement, il y a l'opinion de la troïka (la Commission européenne, la Banque centrale européenne et le FMI), selon laquelle la périphérie surendettée de la zone euro (Grèce, Irlande, Portugal et Espagne) a besoin d'une forte discipline politique pour éviter une crise de liquidités à court terme, qui risque de se transformer en un problème d'insolvabilité à long terme. 
La prescription de la politique orthodoxe consistait à étendre les prêts relais classiques pour ces pays, en leur donnant ainsi le temps de corriger leurs problèmes budgétaires et d'entreprendre des réformes structurelles visant à renforcer leur potentiel de croissance à long terme. Cette approche a « fonctionné » en Espagne, en Irlande et au Portugal, mais au prix de récessions énormes. 
Une deuxième école de pensée décrit également la crise comme un pur problème de liquidités, mais considère l'insolvabilité à long terme au pire comme un risque extérieur. Le problème n'est pas que la dette des pays de la périphérie de la zone euro est trop importante, mais qu'on ne l'a pas autorisée à augmenter assez. 
Ce camp anti-austérité croit que même lorsque les marchés privés ont totalement perdu confiance en la périphérie de l'Europe, le Nord de l'Europe pourrait facilement résoudre le problème en co-signant la dette de périphérie, peut-être sous l'égide d'euro-obligations finalement garanties en dernier recours par tous les contribuables de la zone euro (surtout allemands). Les pays de la périphérie pourraient alors être autorisés non seulement à refinancer leur dette, mais également à s'engager pleinement dans des politiques budgétaires anti-cycliques aussi longtemps que leurs gouvernements nationaux le jugeraient nécessaire. 
En d'autres termes, pour le camp « anti-austérité, » la zone euro a subi une crise de compétence, pas une crise de confiance. Peu importe si la zone euro n'a pas d'autorité budgétaire centralisée et si elle dispose seulement d'une union bancaire incomplète. 
C'est un point de vue entièrement logique, mais naïf dans sa confiance sans réserve (par exemple, dans les écrits polémiques du prix Nobel d'économie Paul Krugman). En conséquence, l'opinion anti-austérité masque ses forts présupposés et ses risques importants. 
Les doubles marchés du travail et les monopoles du marché des produits entravent toujours la croissance et les oligarques disposent d'une puissance disproportionnée en vue de protéger leurs intérêts. En réalité, l'Allemagne ne pouvait pas garantir la totalité de la dette de la périphérie européenne sans risquer sa propre solvabilité et sa cote de crédit, en particulier en l'absence d'un système d'équilibre des pouvoirs opérationnel à l'échelle de la zone euro. 
Un troisième point de vue est que, compte tenu de la crise financière importante, le problème de la dette de l'Europe aurait dû être diagnostiqué comme un problème d'insolvabilité dès le départ et traité avec la restructuration et l'effacement de la dette, aidé par une inflation modérée et par des réformes structurelles. Cela a été mon point de vue depuis le début de la crise. 
En Irlande et en Espagne, les détenteurs d'obligations privées (et non pas les contribuables irlandais et espagnols), auraient dû assumer le choc des faillites bancaires. En Grèce, les dévaluations de la dette auraient dû être plus rapides et plus étendues. 
Naturellement les gouvernements nationaux auraient dû employer les fonds des contribuables pour recapitaliser les banques européennes du Nord (en particulier en France et en Allemagne), qui ont trop prêté à la périphérie. Et des transferts auraient été nécessaires pour recapitaliser les banques de la périphérie. 
Malheureusement trop de décideurs au sein des économies avancées se sont persuadés que de telles politiques hétérodoxes conviennent uniquement aux marchés émergents. En fait, les pays avancés ont eu recours à politiques hétérodoxes visant à réduire le surendettement en de nombreuses occasions. 
Une intégration européenne plus poussée, des exigences plus strictes en capitaux propres pour les banques et des réformes structurelles plus profondes mais locales sont certainement des clés pour tout type de solution. Une aide supplémentaire à la périphérie de l'Europe est encore absolument nécessaire. 
Mais au-delà de ce phénomène, l'expérience de l'Europe doit stimuler une refonte totale du système mondial pour administrer les faillites souveraines. Cela pourrait signifier de ramener les anciennes propositions du FMI pour un mécanisme de faillite souveraine ou trouver des moyens d'institutionnaliser la récente position du Fonds sur la dette grecque. 

La menace de l'allègement de la dette grecque 
BERLIN – À l'heure où la crise économique de la Grèce fait toujours rage, certaines personnalités reconnues, allant du prix Nobel d'économie Paul Krugman à certains personnages officiels comme le Secrétaire du Trésor américain Jack Lew, appellent à des modalités de sauvetage plus clémentes et à un allégement de la dette. Même le Fonds Monétaire International (qui parmi d'autres bailleurs de fonds européens a fourni à la Grèce un financement d'urgence), a récemment apporté son soutien à cet appel. 
La réponse courte est non. Alors que la dette publique de la Grèce est indéniablement élevée (et que les preuves abondent selon lesquelles un endettement élevé peut freiner la croissance économique), le pays est confronté à des chutes de croissance encore plus fortes, ainsi qu'à des faiblesses structurelles et à la stratégie de la corde raide en politique, qui doivent être traitées en priorité. 
L'encours nominal de la dette grecque ne sera à l'ordre du jour qu'une fois que le pays reviendra sur les marchés obligataires et sera soumis aux conditions d'emprunt non plus concessionnaires, mais à ceux du marché. Dans l'intervalle, la Grèce doit mettre en œuvre les réformes structurelles nécessaires pour rétablir des perspectives de croissance à long terme du pays et donc renforcer sa capacité à rembourser ses créanciers, sans une réduction importante de la dette nominale. 
Parce que la zone euro est dépourvue d'un organe central d'administration fort, les politiques de crise proviennent d'un processus politique au sein duquel chacun des 19 États membres a un droit de veto. Pour qu'un système aussi complexe puisse fonctionner, les décisionnaires de la zone euro doivent pouvoir se faire confiance pour se comporter d'une manière particulière. 
Une restructuration de la dette publique de la Grèce, bien qu'elle offre des avantages à court terme, risque d'affaiblir ce cadre à long terme en créant un précédent pour des exceptions, où d'autres pays de la zone euro vont tôt ou tard être tentés de demander la même concession. En 2013, la prolongation des échéances de prêt de la Grèce ont incité l'Irlande et le Portugal à demander (et à obtenir), des prolongations comparables, en dépit d'un besoin moins évident dans ces deux derniers pays. 
Au lieu de proposer des concessions qui risquent de créer une instabilité à long terme dans la zone euro, les dirigeants européens doivent maintenir leur engagement à créer des incitations fortes pour tous les États membres, en vue de maintenir des politiques budgétaires prudentes, capables de réduire les taux de la dette publique et la restauration des marges de manœuvre budgétaires contre les chocs asymétriques sur l'union monétaire. Alors seulement, la zone euro aura une chance de faire respecter la clause de « non-renflouement » du traité de Lisbonne. 
La Grèce représente peut-être moins de 2% du PIB de la zone euro, mais la poursuite de solutions ad hoc à courte vue pour résoudre ses problèmes peut créer des précédents qui risquent de faire chuter l'ensemble de l'union monétaire. Pour éviter une telle issue, il est essentiel que toute solution à la crise grecque renforce, plutôt qu'elle ne mine, la cohésion de la zone euro. 
Il est vrai que la Grèce a dû subir des ajustements douloureux pour remédier à ses faiblesses structurelles profondes, à ses finances publiques non viables et au manque de compétitivité des prix : des ajustements qui ont conduit à une baisse de la production grecque. 
Le débat international sur la quantité d'austérité appropriée en vue d'équilibrer les intérêts de la Grèce et de ses créanciers distrait les décideurs politiques depuis trop longtemps. Il est temps de se concentrer sur le véritable impératif : concevoir et mettre en application des réformes structurelles essentielles, aux niveaux national et européen. 
Pour orienter ce processus, le Conseil allemand des experts économiques, sous ma présidence, a développé un train de réformes (appelé « Maastricht 2.0 »), qui devrait renforcer le cadre réglementaire, qui est si essentiel à la réussite à long terme de la zone euro. Par exemple, l'union bancaire doit être renforcée par le biais d'un régime de résolution amélioré et d'un superviseur financier spécialisé. 
Au fondement des réformes proposées se trouve le « principe de l'unité de la responsabilité et du contrôle », qui exige que le pouvoir de prendre des décisions et la responsabilité de leurs conséquences soient maintenus au même niveau politique, qu'il soit national ou supranational. En d'autres termes, si les pays veulent prendre leurs propres décisions budgétaires indépendamment de leurs partenaires de la zone euro, ils ne peuvent pas s'attendre à ce que ces mêmes partenaires interviennent pour les sauver par la suite. 
Il est bien certain qu'au cours des dernières années, le cadre institutionnel européen a subi d'importantes réformes qui reflètent les principes de « Maastricht 2.0 », comme la nécessité de mettre l'accent sur la responsabilité nationale en matière de finances publiques et de compétitivité internationale. Mais le processus de réforme est loin d'être terminé. 
Il faut bien admettre que des mesures à court terme pour résoudre les problèmes graves (comme l'allégement de la dette de la Grèce), menacent la stabilité à long terme de la zone euro. 

Le funeste et perpétuel report de la restructuration de la dette grecque 
ATHÈNES – En principe, une restructuration de la dette a pour objectif de réduire le volume des nouveaux prêts nécessaires au sauvetage d’une entité insolvable. Les créanciers concèdent un allégement de la dette, et perçoivent en retour une valeur supérieure. 
Or, il semble que les créanciers de la Grèce aient oublié ce sage principe financier. Dès lors qu’il est question de la Grèce, un phénomène particulier se produit, apparu au cours des cinq dernières années, et qui demeure à ce jour intact. 
En 2010, l’Europe et le Fonds monétaire international accordaient à l’État grec, insolvable, des prêts équivalant à 44 % du PIB du pays. La simple évocation d’une restructuration de la dette était alors considérée comme inadmissible, et jetait le ridicule sur ceux qui osaient faire valoir son caractère inévitable. 
Or, dans le même temps, de nouveaux prêts représentant 63 % du PIB venaient s’ajouter à la dette nationale grecque. Quelques mois plus tard, l’Eurogroupe (composé des ministres des Finances des États membres de la zone euro) faisait savoir que l’allégement de la dette serait finalisé d’ici le mois de décembre 2014, une fois achevé « avec succès » le programme de 2012, et une fois que le budget gouvernemental de la Grèce aurait atteint l’excédent primaire (exclusion faite des paiements d’intérêts). 
Pendant cinq mois, les négociations demeureront dans l’impasse, avec pour point culminant le référendum grec du 5 juillet, à l’issue duquel les électeurs rejetteront en masse toute nouvelle austérité, et qui donnera lieu plus tard à la capitulation du gouvernement grec, formalisée dans l’accord du Sommet de la zone euro du 12 juillet. Cet accord, qui constitue désormais la feuille de route des relations entre la Grèce et la zone euro, vient perpétuer une modèle vieux de cinq ans, et consistant à placer la restructuration de la dette au dernier plan d’une longue séquence désastreuse alliant resserrement budgétaire, contraction économique et échec des programmes. 
Interviendra ensuite une négociation en milieu d’été, autour d’un nouveau prêt massif représentant 48 % du PIB (le ratio dette/PIB étant déjà supérieur à 180 %). Enfin, au mois de novembre, au plus tôt, et après achèvement d’un premier examen du nouveau programme, « l’Eurogroupe se tiendra prêt à considérer, si nécessaire, la possibilité de mesures supplémentaires… avec pour objectif que les besoins bruts de financement conservent un niveau soutenable. » 
Lors des négociations auxquelles j’ai participé entre le 25 janvier et le 5 juillet, j’ai proposé à maintes reprises à nos créanciers de procéder à une série de judicieux échanges de dette. L’objectif consistait à minimiser la quantité de nouveaux financements exigés par le Mécanisme européen de stabilité et par le FMI aux fins du refinancement de la de la dette grecque, ainsi qu’à faire en sorte que la Grèce devienne, courant 2015, éligible au programme d’achat d’actifs (assouplissement quantitatif) de la Banque centrale européenne, afin de rouvrir l’accès de la Grèce aux marchés de capitaux. 
La volonté politique de l’Eurogroupe se limitait à ignorer nos propositions, à laisser échouer les négociations, à contraindre les banques de prendre des vacances pour une durée indéterminée, ainsi qu’à forcer le gouvernement grec à acquiescer sur tout – y compris sur un nouveau prêt massif, d’une ampleur presque trois fois supérieure à ce que nous avions proposé. Une fois encore, les créanciers de la Grèce avaient préféré mettre la charrue avant les bœufs, en insistant sur l’acceptation d’un nouveau prêt avant même toute discussion autour d’un allégement de la dette. 
En revanche, le timing et la nature de cet allégement font toute la différence concernant les perspectives économiques du pays concerné. Or, si la crise humanitaire grecque conduit aujourd’hui le pays à l’agonie, c’est bel et bien parce que le caractère inévitable de la restructuration de sa dette n’a cessé d’être utilisé comme une excuse destinée à reporter cette restructuration ad infinitum, comme l’illustre ce que m’a dit un jour un haut responsable de la Commission européenne : « Contre vents et marées, votre dette sera nécessairement allégée, alors pourquoi gaspillez-vous un capital politique aussi précieux en insistant pour que cette restructuration s’opère dès aujourd’hui ? » 
Une restructuration plus précoce de la dette, en ce qu’elle aurait réduit l’ampleur des nouveaux prêts, et rendu la dette tenable avant la mise en œuvre de quelque réforme, aurait eu de bonnes chances de mobiliser l’investissement, de stabiliser les revenus, et d’établir un contexte propice à la reprise. Par opposition, les allégements de dette opérés trop tardivement, comme dans le cas de la Grèce en 2012, et découlant simplement de l’échec des programmes, ne font qu’entretenir la spirale infernale. 
Ainsi, pourquoi les créanciers de la Grèce refusent-ils de s’orienter vers une restructuration de la dette avant que de nouveaux prêts ne soient négociés ? Et pourquoi privilégient-ils un nouveau paquet de prêts beaucoup plus volumineux que nécessaire ? 
Les réponses à ces questions ne peuvent émerger d’une sage discussion autour de la finance, publique ou privée, dans la mesure où elles s’ancrent solidement dans le domaine de la politique des puissances. La dette constitue un atour de pouvoir pour les créanciers. 

Un dangereux face à face au nom de la démocratie 
PRINCETON – Dans le cadre de l’affrontement de plus en plus tendu que se livrent la Grèce et l’Union européenne, le gouvernement grec semble se prévaloir d’un mandat démocratique qui va au-delà des frontières du pays. Le nouveau gouvernement, dirigé par le parti de gauche radicale Syriza, se présente non seulement comme un négociateur tentant d’obtenir un accord favorable à la Grèce, mais également comme le champion d’une solution au soi-disant problème de dette publique excessive des pays européens. 
On peut considérer que les systèmes politiques démocratiques modernes ont deux tâches essentielles : la formulation de lois basées sur des principes généraux et la redistribution des richesses par le biais de l’imposition et des dépenses publiques. 
Ces contraintes sont particulièrement puissantes lorsque l’action du gouvernement s’inscrit dans un régime politique plus vaste, comme c’est le cas de la Grèce en raison de son adhésion à l’Union européenne. Tout processus d’intégration, qu’il soit européen ou mondial, implique un ajustement des préférences et des lois nationales. 
En plaidant pour un allègement de la dette de la Grèce, Syriza se réfère abondamment à l’histoire de l’Allemagne, son principal créancier, et aux yeux de nombreux Grecs, son principal adversaire. Selon la version qu’en donne Syriza, l’expérience démocratique de l’Allemagne entre les deux guerres mondiales s’est soldée par un échec parce que les créanciers internationaux lui avaient imposé une politique d’austérité. 
Cet argument paraît tout à fait convaincant et un autre aspect du parallèle historique que fait Syriza semble établir définitivement la justesse de sa position : la Grèce est l’un des pays qui a le plus souffert après l’effondrement de la République de Weimar en 1933. 
Mais l’histoire ne peut jamais être résumée de façon aussi simpliste et l’interprétation de Syriza souffre de lacunes fatales. Alors que les réparations demandées par les vainqueurs de la Première guerre mondiale étaient conséquentes, il était clair en 1932 qu’elles ne seraient jamais honorées. 
S’ils avaient poursuivi le paiement des réparations ou tenté de négocier avec les « créanciers » de l’Allemagne, ils se seraient discrédités aux yeux de leurs sympathisants. Mais l’autre option – la mise en œuvre de leur programme et un défaut de paiement de l’Allemagne – aurait provoqué une crise financière plus aiguë (et possiblement une invasion militaire). 
Lorsqu’Adolf Hitler est arrivé au pouvoir, il a appliqué une solution tout à fait inédite au problème de la redistribution des richesses. Puisque l’Allemagne manquait de ressources, il redistribuerait les ressources d’autres pays – entre autres, celles de la Grèce. 
Comme la solution mise au point par Hitler, la proposition d’annulation de la dette grecque est une tentative de redistribution des richesses d’autres pays. Si cette démarche aboutit, elle entraînerait des tensions pour tous les pays de la zone euro, y compris ceux qui, comme l’Italie et l’Espagne, doivent déjà faire face à leurs propres mesures d’austérité. 
Le charismatique ministre grec des Finances, Yanis Varoufakis, a récemment cité une leçon issue du passé historique de son pays : « Il arrive parfois que les plus grandes et plus puissantes démocraties se mettent en péril en écrasant les démocraties plus petites ». 
Lorsque la démocratie est invoquée pour justifier le transfert des charges financières sur les pays voisins, l’intégration devient impossible – et à la fois la démocratie et l’ordre international sont menacés. Tout comme les incertitudes des marchés peuvent par une contagion financière se transmettre aux économies proches, la contagion politique peut diffuser une mentalité de jeu à somme nulle. 
Si l’Union européenne veut trouver une solution à ses difficultés économiques, il faudra d’abord qu’elle surmonte ses problèmes politiques, et mette sur pied une forme de délibération qui inclut tous les gouvernements élus de la zone euro (la forme la plus proche de cette instance souhaitable est pour l’instant, l’Eurogroupe, la réunion mensuelle des ministres des Finances des États membres de la zone euro). Tant que les négociations se résument à des jeux d’intimidation entre gouvernements nationaux, le seul résultat possible sera le chaos – et pas seulement le chaos des marchés. 

La fin de la partie grecque 
PARIS – Après des mois de querelles, l'épreuve de force entre la Grèce et ses créanciers européens se résume aujourd’hui à une impasse sur les pensions et les impôts. La Grèce refuse d'acquiescer à la demande de ses créanciers de réduire les paiements aux personnes âgées et d’augmenter la taxe sur la valeur ajoutée pour les médicaments et l'électricité. 
Les exigences de l'Europe – qui visent ostensiblement à assurer que la Grèce puisse assumer le service de sa dette extérieure – sont une réaction irritée, naïve et fondamentalement auto-destructrice. En les rejetant, les Grecs ne jouent pas ; ils essaient simplement de rester en vie. 
Quoi que l'on puisse dire à propos des politiques économiques passées de la Grèce, de son économie non compétitive, de sa décision de rejoindre la zone euro, ou des erreurs que les banques européennes ont fait en prêtant de manière excessive à son gouvernement, la situation économique du pays est saisissante. Le taux de chômage se situe à 25%. 
En outre, le PIB de la Grèce a diminué de 25% depuis le début de la crise en 2009, son gouvernement est insolvable et beaucoup de ses citoyens souffrent de la faim. 
Bien sûr, l'Union européenne n'a pas à craindre l’arrivée d'un Hitler grec, non seulement parce qu'elle pourrait facilement écraser un tel régime, mais aussi – et surtout – parce que la démocratie de la Grèce a prouvé une maturité impressionnante tout au long de la crise. Néanmoins, il y a quelque chose que l'UE devrait craindre : la misère au sein de ses frontières et les conséquences pernicieuses pour la politique et la société du continent. 
Leurs dirigeants politiques se soucient de leur circonscription, pas véritablement de l'Europe. L’aide à la Grèce est un sujet particulièrement sensible dans les pays où les partis d'extrême droite gagnent en importance ou les gouvernements de centre-droit font face à une opposition de gauche populaire. 
Au début de la crise, les créanciers européens de la Grèce ont évité un allégement de la dette et ont exigé des taux d'intérêt punitifs sur les fonds de renflouement. Cependant, alors que la souffrance des Grecs s’intensifiait, les décideurs ont fait pression sur les banques du secteur privé et d'autres détenteurs d'obligations pour qu’ils annulent la plupart de leurs revendications. 
En particulier, les politiciens européens rechignent à prendre des mesures qui impliqueraient directement les contribuables. Le gouvernement grec a demandé à l'Europe d'échanger les dettes existantes avec de nouvelles créances afin de verrouiller des taux d'intérêt bas et des maturités longues. 
Or, un allégement de la dette de ce genre vis-à-vis des gouvernements européens ou de la Banque centrale européenne a été maintenu hors de la table des négociations. Ces mesures exigeraient probablement un vote parlementaire dans les pays de l’ensemble de la zone euro, où de nombreux gouvernements font face à une opposition intense du public – peu importe le caractère évident du besoin. 
Certains insistent que la Grèce doit aller au terme de son programme de paiement, quels que soient les conséquences humanitaires et économiques – sans mentionner le fait qu’aucun des gouvernements grecs précédents n’aient jamais réussi à respecter ses termes de paiements. D'autres prétendent se soucier des conséquences d'aléa moral de l'allégement de la dette, en dépit du fait que la dette du secteur privé du pays a déjà été radiée à l'insistance de l'UE, et qu'il y a des dizaines, sinon des centaines, de précédents de restructuration des dettes de souverains insolvables. 
Il y a près d'un siècle, à la fin de la Première Guerre mondiale, John Maynard Keynes a offert un avertissement qui détient une grande pertinence aujourd'hui. Alors, comme aujourd'hui, les pays créanciers (principalement les États-Unis) exigeaient que les pays profondément endettés honorent leurs dettes. 
« Les peuples mécontents d'Europe voudront-ils arranger leur existence pour toute une génération, pour qu’une part appréciable de leur production quotidienne serve à assurer à l'étranger des paiements ? », demanda-t-il dans Les Conséquences économiques de la paix. 
Cela est un vœu pieux typique chez les politiciens. En effet, il s’agit du type d’insouciance qui a conduit le secrétaire au Trésor américain, Hank Paulson, à laisser tomber Lehman Brothers en septembre 2008, ostensiblement pour donner une « leçon » au marché. 
Une leçon qui nous vaut d’être encore et toujours en train de tenter de sortir de la crise provoquée par l’erreur monumentale de Paulson. De même, Keynes a regardé avec horreur comment les décideurs économiques ont gaffé à plusieurs reprises dans les années qui ont suivi la Première Guerre mondiale, durant les bouleversements des années 1920 et au cours de la Grande Dépression des années 1930. 
Mais nous courons un risque de la dixième fois… » Aujourd'hui, les créanciers européens de la Grèce semblent prêts à abandonner leurs engagements solennels sur l'irrévocabilité de l'euro afin de ne pas céder sur la nécessité de récolter quelques miettes auprès des retraités du pays. 
Alors que la Russie teste la détermination de l'Europe à l'est, le moment du pari de l'Europe ne pouvait pas être pire. Le gouvernement grec a raison de mettre des limites. 

Un conte moral grec 
D'autres (à la Commission européenne, à la Banque Centrale Européenne et dans quelques universités) ont parlé de contractions expansionnistes. Mais même le Fonds Monétaire International a soutenu que les contractions, notamment les coupes dans les dépenses publiques, étaient précisément cela : des contractions. 
L'austérité avait déjà échoué à plusieurs reprises, depuis son utilisation précoce sous la présidence de Herbert Hoover aux États-Unis, qui a transformé le krach boursier en Crise de 1929, jusqu'aux « programmes » du FMI imposés à l'Asie et à l'Amérique latine au cours des dernières décennies. Et pourtant quand la Grèce eu des ennuis, on y a eu recours une nouvelle fois. 
La Grèce a largement réussi à suivre le précepte imposé par la « troïka » (la Commission européenne, la BCE et le FMI) : elle a converti un déficit primaire en un excédent primaire. 
Mais l'Espagne avait un excédent et un faible taux d'endettement avant la crise, et elle aussi connaît la dépression. Ce qui est nécessaire n'est pas tant une réforme structurelle en Grèce et en Espagne, qu'une réforme structurelle de la conception de la zone euro et une refonte fondamentale des cadres politiques qui ont abouti à une mauvaise performance spectaculaire de l'union monétaire. 
Une dette excessive a causé non seulement la crise de 2008, mais aussi la crise en Extrême-Orient dans les années 1990 et la crise latino-américaine dans les années 1980. Elle continue de causer des souffrances indicibles aux États-Unis, où des millions de propriétaires ont perdu leurs maisons. 
En fait, les créanciers en sont sans doute davantage responsables : en général, ils sont des institutions financières sophistiquées, alors que les emprunteurs sont souvent beaucoup moins sensibles aux aléas du marché et aux risques associés à différents arrangements contractuels. 
Les peines de prison pour dette au XIXème siècle ont été un échec : elles étaient inhumaines et n'aidaient pas exactement à assurer le remboursement. 
Au niveau international, nous n'avons pas encore créé un processus clair pour donner un nouveau départ aux pays. Bien avant la crise de 2008, les Nations Unies, avec le soutien de la quasi-totalité des pays en développement et émergents, ont cherché à créer un tel cadre. 
L'idée de réactiver les peines de prison pour débiteurs peut sembler exagérée, mais elle trouve un écho dans les discours actuels sur le risque moral et la responsabilité. Il est à craindre que si la Grèce est autorisée à restructurer sa dette, elle risque à nouveau de s'attirer des ennuis, ainsi que les autres. 
Si l'Europe a permis à ces dettes de se déplacer du secteur privé vers le secteur public (un schéma bien établi au cours du dernier demi-siècle), c'est l'Europe et non la Grèce qui doit en supporter les conséquences. En effet, le sort actuel de la Grèce, y compris l'accumulation du taux d'endettement est en grande partie la faute des mauvais programmes que la troïka lui a infligé. 
Il n'y a rien de particulièrement spécial dans les dilemmes auxquels la Grèce est confrontée aujourd'hui : de nombreux pays se sont trouvés dans la même position. 
Il y a soixante-dix ans, à la fin de la Seconde Guerre mondiale, les Alliés ont reconnu que l'Allemagne avait besoin de prendre un nouveau départ. Ils ont compris que la montée d’Hitler avait beaucoup à voir avec le chômage (pas avec l'inflation) qui a découlé du fait d'avoir imposé plus de dettes à l'Allemagne à la fin de la Première Guerre mondiale. 
Lorsque les entreprises font faillite, une conversion des dettes en actifs est une solution équitable et efficace. L'approche analogue pour la Grèce consiste à convertir ses obligations actuelles en obligations indexées sur le PIB. 
Si l'Europe répond non à la demande de changement de cap des électeurs grecs, cela revient alors à dire que la démocratie n'a pas d'importance, du moins quand il s'agit d'économie. Pourquoi ne pas tout simplement suspendre la démocratie, comme l'a fait avec profit Terre-Neuve à son entrée en redressement judiciaire avant la Seconde Guerre mondiale ? 
Espérons que prévaudra l'avis de ceux qui comprennent l'économie de la dette et de l'austérité, qui croient en la démocratie et en les valeurs humaines. 


La Grèce se tire une balle dans le pied ! 
LONDRES – L'avenir de l'Europe dépend maintenant d'un événement à priori irréalisable : un accord entre la Grèce et l'Allemagne. 
D'après la théorie des jeux, il est particulièrement difficile de prévoir le résultat d'un affrontement entre un joueur faible mais déterminé et un autre bien plus fort mais beaucoup moins déterminé. Dans cette situation, la meilleure conclusion est un compromis qui donne partiellement satisfaction aux deux joueurs. 
Dans la confrontation entre la Grèce et l'Allemagne, il est facile, au moins en théorie, de concevoir un accord gagnant-gagnant. Il suffirait pour cela d'ignorer la rhétorique politique et de ne considérer que l'objectif économique poursuivi par les protagonistes. 
La Grèce de son coté est décidée à se débarrasser du fardeau de l'austérité punitive et contre-productive qui lui a été imposée par la "troïka" (la Commission européenne, le FMI et la BCE) sur l'insistance de l'Allemagne. Pour les électeurs grecs, cet objectif est bien plus important que les calculs détaillés de la valeur nette de leur dette publique dans 30 ans. 
Il serait facile de parvenir à un accord si les deux cotés se concentraient sur leurs principaux objectifs tout en acceptant de faire des compromis sur les objectifs secondaires. Malheureusement le comportement humain semble s'opposer à cette solution rationnelle. 
Yanis Varoufakis, le nouveau ministre des Finances de la Grèce, est professeur d'économie mathématique et spécialiste de la théorie des jeux. Cependant son attitude maladroite dans les négociations (il oscille de manière imprévisible entre agressivité et faiblesse) est à l'opposé de ce qu'indique la théorie des jeux. 
Les responsables politiques de l'Allemagne et de l'UE l'ont pris au mot. Aussi, les deux cotés sont-ils maintenant embourbés dans un face à face tendu qui empêche toute négociation sérieuse. 
Ainsi le mois dernier le président de la BCE, Mario Draghi, a montré dans un article comment ce type de négociation peut et doit évoluer. Il a donné en exemple la manière dont il a déjoué l'opposition allemande aux mesures de stimulation monétaire dont l'Europe a besoin. 
Avant l'annonce du 22 janvier par la BCE du lancement de sa politique de relâchement monétaire (QE, quantitative easing), il avait passé des mois à débattre publiquement avec les Allemands sur le choix de leur ligne rouge - la limite au-delà de laquelle aucun accord ne serait possible. La ligne rouge de l'Allemagne était la mutualisation de la dette : le refus de toute mutualisation des pertes en cas de défaut de paiement d'un pays de la zone euro. 
En faisant porter le débat en priorité sur le partage des risques lié au relâchement monétaire, il a réussi à détourner l'attention de l'Allemagne de la question principale - à savoir l'importance majeure du programme de relâchement monétaire qui allait complètement à l'encontre de l'interdit allemand sur le financement monétaire des dettes souveraines. Faisant au bon moment une concession sur un sujet mineur, il a réussi une avancée spectaculaire sur une question cruciale pour la BCE. 
Si Varoufakis avait adopté la même stratégie, il aurait maintenu son exigence d'une annulation de la dette jusqu'au dernier moment, avant de reculer sur ce "principe" en échange de concessions majeures sur l'austérité et les réformes structurelles. Il aurait pu aussi adopter une stratégie moins agressive : admettre dés le début le principe allemand de remboursement intégral de la dette et montrer ensuite qu'il est possible de relâcher l'austérité sans réduction de la valeur faciale de la dette grecque. 
Mais plutôt que de s'en tenir à cette position et de faire diversion à la manière de Draghi en orientant le débat sur un autre sujet, au bout de quelques jours elle a renoncé à son exigence. Puis il s'est lancé dans une provocation absurde en refusant de dialoguer avec la troïka, alors qu'elle est bien plus ouverte aux desiderata de la Grèce que le gouvernement allemand. 
Enfin Varoufakis a rejeté toute prolongation du programme d'aide de la troïka. Il en résulte - ce qui aurait pu être évité - une nouvelle date limite fixée au 28 février pour l'arrêt du financement de la BCE, ce qui aurait pour conséquence l'effondrement du système bancaire grecque. 
Les nouveaux dirigeants idéalistes de la Grèce semblent croire qu'ils peuvent vaincre l'opposition bureaucratique seulement en brandissant leur mandat démocratique, sans les compromis et rideaux de fumée habituels. Mais la primauté de la bureaucratie sur la démocratie est un principe essentiel sur lequel les institutions européennes ne font jamais de compromis. 
C'est pourquoi la Grèce se retrouve dans la même position qu'au départ dans la partie de poker qu'elle a engagé avec l'Allemagne et l'Europe. Son nouveau gouvernement a joué trop tôt ses meilleures cartes et ne dispose plus d'aucune réserve de crédibilité s'il veut bluffer. 
Le plus probable est que Syriza va rapidement admettre son échec, et qu'à l'image de tous les autres gouvernements de la zone euro soi-disant élus sur un programme de réformes, elle va revenir vers une politique alignée sur celle souhaitée par la troïka et masquer ce tournant par le retrait de toute référence à cette dernière. Une autre voie pour le gouvernement grec consisterait à mettre en œuvre unilatéralement une partie de son programme de réformes radicales sur les salaires et les dépenses publiques - alors que les banques grecques fonctionnent encore et malgré les protestations de Bruxelles, Francfort et Berlin. 
Si la Grèce se lance dans ce type de défi unilatéral, la BCE va presque certainement voter l'arrêt de son soutien financier au système bancaire grecque à l'échéance du programme d'aide de la troïka le 28 février. A l'approche de cette date limite auto-infligée, le gouvernement grec va sans doute mettre de l'eau dans son vin, ainsi que l'on fait l'Irlande et Chypre lorsqu'elles ont été confrontées à des situations analogues. 
Une telle capitulation de dernière minute pourrait entraîner la démission du nouveau gouvernement grec et son remplacement par une équipe de technocrates soutenue par l'UE, comme cela s'est fait en 2012 en Italie lors du putsch constitutionnel contre Berlusconi. On peut aussi imaginer un scénario moins extrême dans lequel seul le ministre des Finances, Varoufakis, abandonnerait ses fonctions. 
Quelle que soit la forme de capitulation de la Grèce, elle ne sera pas la seule perdante. Les défenseurs de la démocratie et de la croissance économique n'ont pas su profiter de l'occasion qui s'offrait pour déjouer la stratégie de l'Allemagne et mettre un point d'arrêt à la politique d'austérité suicidaire qu'elle a imposée à l'Europe. 

L’autre déficit de la Grèce 
OAKLAND – Au cours de la dernière décennie, les finances publiques grecques ont fait l’objet d’une attention soutenue. Et lors de l’examen des progrès accomplis par la Grèce dans la voie des réformes, réalisé en novembre dernier dans le cadre de l’accord conclu avec ses bailleurs de fonds – condition préalable à une prolongation du programme d’aide – son déficit budgétaire a une nouvelle fois été passé au crible. 
Mais les Grecs seraient bien avisés de tenir compte d’une autre sorte de déficit qui, s’il a moins fait l’objet d’un débat public, pourrait avoir des conséquences économiques tout aussi graves. Comme le reste de la région Méditerranée (et en fait le monde entier), la Grèce n’accuse pas seulement un déficit budgétaire, mais également un déficit écologique. 
D’après notre analyse, les pays du pourtour de la Méditerranée utilisent actuellement des ressources et des services écologiques deux fois et demi supérieurs au taux de renouvellement de leurs écosystèmes. La Grèce aurait par exemple besoin des ressources et services écologiques équivalents à trois fois ceux de la Grèce pour répondre aux besoins de ses citoyens en aliments, bois, fibres, logements, infrastructures urbaines et séquestration de carbone. 
Les déficits écologiques peuvent mettre en péril les ressources énergétiques et la sécurité alimentaire, avec des conséquences économiques et sociales directes. Si la Grèce et d’autres pays veulent assurer la santé et la prospérité de leurs citoyens dans les décennies à venir, ils devront trouver le moyen d’empêcher que l’activité économique n’accroisse le niveau déjà non viable de l’endettement environnemental. 
Le capital naturel fabuleux et unique de la région méditerranéenne est l’un de ses plus grands atouts – la raison pour laquelle elle accueille plus de 200 millions de touristes chaque année, au bénéfice direct de l’économie de la région. L’utilisation excessive de ses ressources naturelles, ou même leur mauvaise gestion, ne peut que saper les économies régionales. 
Évidemment, les pays accusant un déficit écologique peuvent combler une partie de ce manque au moyen des échanges commerciaux mondiaux – dans le cas où ils ont les moyens de payer pour les importations. Mais comme la Grèce en a récemment fait l’expérience, les pays dépendant de ressources naturelles externes peuvent subir un choc économique lorsque les prix des matières premières augmentent ou que leur capacité à régler la facture décline pour d’autres raisons. 
Selon nos calculs, une hausse de 10 pour cent seulement des matières premières signifierait un manque à gagner de 7,6 milliards de dollars pour la balance commerciale grecque – soit 0,3 pour cent de son PIB. De toute façon, s’en remettre aux échanges commerciaux n’est pas une solution adéquate au problème. 
Certains services fournis par l’écosystème, comme une eau et un air propres, l’atténuation d’extrêmes climatiques, dont les inondations et les sécheresses, et l’utilisation de l’environnement naturel à des fins de loisirs, ne peuvent simplement pas être importés. Et de manière plus fondamentale, si un pays importe des ressources naturelles, cela signifie qu’un autre pays doit les exporter. 
Athènes, par exemple, est un exemple évident de changements nécessaires. L’empreinte écologique d’un Athénien est plus élevée que la moyenne nationale (et plus élevée que l’empreinte moyenne des habitants d’autres villes méditerranéenne comme Barcelone, Izmir, Palerme et Valence), principalement à cause des transports. 
Un autre domaine d’action possible de la Grèce est l’alimentation. Le célèbre régime méditerranéen, riche en légumes, fruits et huile d’olive, n’est pas seulement sain, il est moins préjudiciable à l’environnement. 
Alors que la consommation de viande et d’aliments transformés augmente dans la région, un intérêt accru porté à son héritage culinaire pourrait contribuer à alléger les pressions sur les ressources naturelles – et favoriser la santé de la population. Alors que le gouvernement grec s’efforce de revitaliser une économie sinistrée par une catastrophe budgétaire et d’améliorer le bien-être de tous, la voie qu’il tracera pour établir une prospérité à long terme ne devra pas entraîner de nouvelles dégradations de l’environnement. 


La Grèce doit quitter 
NEW YORK – La tragédie grecque de l’euro en est au dernier acte : il semble évident que le risque est élevé que la Grèce cesse d’honorer sa dette cette année ou l’an prochain en même temps qu’elle quitte la zone euro. 
La Grèce est prisonnière d’un cercle vicieux d’insolvabilité, de perte de compétitivité, de déficits externes et d’une dépression qui prend de plus en plus d’ampleur. La seule façon de sortir de cette crise consiste d’instaurer un processus ordonné de sortie de zone et de défaut de paiement, coordonné et financé par la Banque centrale européenne, l’Union européenne et le Fonds monétaire international (la « Troïka »), et qui réduira au minimum les dégâts collatéraux pour la Grèce et le reste de la zone euro. 
Le dernier montage financier pour la Grèce, assuré par la Troïka, a donné un allègement de dette beaucoup moins élevé que ce dont le pays a besoin. Quand bien même la dette publique bénéficierait d’un allègement beaucoup plus conséquent, le retour de la croissance de la Grèce serait impossible sans un rétablissement rapide de sa compétitivité. 
La première option, un affaiblissement prononcé de l’euro, est hors de question, étant donné la robustesse de l’économie allemande et la politique d’assouplissement plus que modeste des conditions monétaires de la BCE. Il est cependant tout aussi improbable qu’une réduction rapide des coûts unitaires de main-d’œuvre, découlant des réformes structurelles, pousse la croissance de la productivité au-delà des augmentations salariales. 
Puisqu’aucune de ces trois options n’est viable, la sortie de la zone euro est la seule voie qui reste. La compétitivité et la croissance seraient rapidement rétablies par un retour à la monnaie nationale, accompagné d’une forte dévaluation. 
Les pertes en capital des institutions financières du cœur de la zone euro demeurent le problème le plus important. Du jour au lendemain, la dette étrangère en euro du gouvernement de la Grèce, des banques et des sociétés augmenterait en flèche. 
Le Fonds européen de stabilité financière et le Mécanisme européen de stabilité (FESF/MES) devront diriger la recapitalisation nécessaire des banques grecques par des apports directs en capital. Ce qui revient à une prise en charge effective du système bancaire grec par les contribuables européens, qui ne serait cependant qu’une contrepartie partielle des pertes imposées sur les créanciers par la conversion en drachme des créances grecques. 
La valeur nominale des créances de la Grèce auprès de la Troïka ne doit pas forcément être réduite, mais l’échéance de la dette doit être reportée d’une autre décennie et son intérêt réduit. Les créances détenues par le secteur privé doivent subir de nouvelles coupes, en commençant par un gel des paiements d’intérêts. 
Mais cette logique ne tient pas, car même en déflation, le pouvoir d’achat baisse et la valeur réelle de la dette s’agrandit (comme le laisse entendre la théorie de la déflation de la dette), à mesure que la dévaluation réelle s’installe. Mais surtout, la trajectoire de sortie rétablirait sur le champ la croissance, par le biais d’une dévaluation des valeurs nominales, mais aussi réelles, évitant une dépression échelonnée sur dix ans. 
La réintroduction de la monnaie risque de faire dévaluer la drachme en dessous du taux de change requis pour restaurer la compétitivité, ce qui exercerait des tensions inflationnistes et imposerait de plus grandes pertes sur la dette extérieure convertie en drachme. Pour minimiser ce risque, les réserves de la Troïka actuellement consacrées au renflouement de la Grèce devraient servir à contenir l’emballement de la dévaluation ; en conjonction aux contrôles des capitaux. 
Le Portugal, par exemple, devra éventuellement restructurer sa dette et abandonner l’euro. Les économies en manque de liquidités, mais éventuellement solvables, comme l’Italie et l’Espagne, auront besoin de l’appui de l’Europe peu importe si la Grèce quitte ou non ; en fait, sans cet apport en liquidité, il est fort probable qu’une chute de la valeur de la dette publique italienne et espagnole se déclenche par elle-même. 
En plus des apports en liquidité de la BCE, les nouveaux fonds officiels considérables du FMI, de la BCE et du MSE mis à disposition de ces pays permettront d’endiguer le mal et de protéger les banques des autres pays périphériques vulnérables de la zone euro. Quoi que la Grèce fasse, il est urgent de recapitaliser les banques de la zone euro, qui ont besoin d’un nouveau programme d’apports directs de capitaux dans toute l’Union européenne. 
Comme en témoigne ces 20 dernières années l’expérience de l’Islande et d’un bon nombre de marchés émergents : une dévaluation nominale et une restructuration ordonnée accompagnée d’une réduction de la dette extérieure peuvent ramener la dette à un niveau plus supportable et rétablir la compétitivité comme la croissance. 
Dans un mariage en détresse, il est préférable de se fier à des règles fixées d’avance pour l’inévitable divorce, ce qui en réduit le coût pour les deux parties. Ne nous méprenons pas : une sortie disciplinée par la Grèce de la zone euro sera forcément douloureuse sur le plan économique. 

Le plan de privatisation rancunier de l'Europe pour la Grèce 
ATHÈNES – Le 12 juillet, le sommet des dirigeants de la zone euro a dicté les termes de sa capitulation au Premier ministre grec Alexis Tsipras, qui, terrifié par les autres solutions, a tout accepté en bloc. Un de ces termes concernait la liquidation des avoirs publics restants de la Grèce. 
Les dirigeants de la zone euro ont exigé que des biens publics grecs soient transférés à un fonds de type Treuhand (un véhicule de vente au rabais, similaire à celui utilisé après la chute du mur de Berlin pour privatiser rapidement, au prix d'une forte perte financière et avec des effets dévastateurs sur l'emploi, de tous des biens publics de l'État moribond de l'Allemagne de l'Est. 
Il est censé effectuer l'ensemble des ventes au rabais d'ici trois ans. Mais alors que les travaux du plan Treuhand original s'accompagnaient d'investissements importants dans les infrastructures en Allemagne de l'Ouest et de transferts sociaux à grande échelle pour la population d'Allemagne de l'Est, les citoyens de la Grèce ne vont recevoir aucun avantage correspondant d'aucune sorte. 
Il a réussi à faire domicilier le fonds à Athènes et a extorqué aux créanciers de la Grèce (la troïka de la Commission européenne, de la Banque Centrale Européenne et du Fonds Monétaire International) la concession importante selon laquelle les ventes pourraient s'étaler sur 30 ans, plutôt que sur trois ans seulement. Ce point a été essentiel car va permettre à l'État grec de conserver ses capitaux sous-évalués, jusqu'à ce que leurs prix remontent par rapport aux baisses actuelles induites par la récession. 
Hélas, le Treuhand grec reste une abomination, qui va peser comme un stigmate sur la conscience de l'Europe. Pire, c'est une occasion perdue. 
Cela est également nuisible sur le plan financier, parce que les profits seront alloués à ce que même le FMI reconnaît à présent comme une dette impossible à acquitter. Et c'est un échec économique, parce qu'il gâche une occasion merveilleuse de créer des investissements nationaux pour aider à contrer l'impact rétrograde de la consolidation fiscale punitive qui fait également partie des « termes » du sommet du 12 juillet. 
Les choses auraient pu se dérouler autrement. Le 19 juin, j'ai communiqué au gouvernement allemand et à la troïka une proposition différente, dans le cadre d'un document intitulé « Mettre fin à la crise grecque » : 
« Le gouvernement grec propose de regrouper les richesses nationales (à l'exclusion de celles concernant la sécurité du pays, les équipements publics et le patrimoine culturel) dans une holding distincte de l'administration du gouvernement et gérée comme une entité privée, sous l'égide du Parlement grec, dans le but de maximiser la valeur de ses capitaux fondamentaux et de créer un flux d'investissement national. L'État grec sera l'actionnaire unique, mais ne garantira pas son passif ni sa dette. » 
La holding devait jouer un rôle actif dans la préparation à la vente des actifs. Elle devait « émettre des obligations entièrement garanties sur les marchés internationaux de capitaux » pouvant s'élever à 30 ou 40 milliards d'euros (32 ou 43 milliards de dollars), qui, « en tenant compte de la valeur actuelle des actifs, » pourraient « être investies dans la modernisation et la restructuration des actifs sous son contrôle. » 
Le plan prévoyait un programme d'investissement de 3 à 4 ans, résultant en « dépenses supplémentaires de 5% du PIB par an » avec des conditions macroéconomiques actuelles impliquant « un multiplicateur de croissance positive supérieur à 1,5 », qui « devait stimuler la croissance du PIB nominal à un niveau supérieur à 5% pendant plusieurs années. Ceci devait induire à son tour « une augmentation proportionnelle des recettes fiscales » en « contribuant ainsi à la viabilité des finances publiques, tout en permettant au gouvernement grec d'exercer la maîtrise de ses dépenses sans réduire davantage l'économie sociale. » 
Dans ce scénario, l'excédent primaire (qui exclut les paiements d'intérêts) devait « atteindre sa vitesse d'évasion » en absolu termes absolus et relatifs au fil du temps. » 
En conséquence, la société de holding « se verrait accorder une licence bancaire » dans un an ou deux, se transformant ainsi en une Banque de Développement à part entière, capable d'attirer les investissements privés vers la Grèce et d'entrer dans des projets de collaboration avec la Banque européenne d'investissement. 
Après tout, « la valeur des actifs devait augmenter au-delà du montant réel consacré à la modernisation et à la restructuration, avec l'aide d'un programme de partenariats public-privé dont la valeur serait en hausse selon la probabilité d'une privatisation future. » 
Plus précisément, l'Eurogroupe des ministres des Finances de la zone euro et de la troïka ont continué à laisser entendre à la presse mondiale que les autorités grecques n'avaient aucune proposition novatrice crédible à fournir : leur rengaine habituelle. 


Référendum grec : le triomphe de la souveraineté nationale 
CAMBRIDGE – C’est une constante, créanciers et débiteurs ont maille à partir dès lors que l’argent change de main. Mais rarement ce conflit n’avait été mis en lumière aussi nettement – et aussi publiquement – qu’à l’occasion du dernier référendum grec. 
Dans leur vote du 5 juillet, les citoyens grecs se sont massivement opposés aux exigences de nouvelle austérité formulées par les créanciers étrangers du pays ; Banque centrale européenne, Fonds monétaire international, et autres gouvernements de la zone euro, conduits par l’Allemagne. 
Ce que les Grecs qualifient aujourd’hui de démocratie apparaît aux yeux de nombreux autres États – tout aussi démocratiques – comme de l’unilatéralisme pur et simple, tout à fait irresponsable. Rare sont en réalité les sympathisants de la posture grecque dans les autres pays de la zone euro, où la tenue de référendums comparables révélerait sans aucun doute une volonté de l’opinion publique de poursuivre les politiques d’austérité imposées à la Grèce. 
L’exaspération se manifeste également très largement au sein des États membres les plus pauvres de la zone euro. Interrogez le citoyen lambda des rues de Slovaquie, d’Estonie ou de Lituanie, et vous obtiendrez certainement une réponse peu différente de celle récemment formulée par une retraitée lettone : « Nous avons retenu la leçon – pourquoi les Grecs ne pourraient-ils en faire de même ? » 
Mais les forces de l’opinion publique sur lesquelles reposent les démocraties prennent rarement forme dans des conditions idéales. Il suffit en effet d’observer le référendum grec pour constater un exemple de situation dans laquelle les émotions et les colères à l’état brut l’emportent sur le calcul rationnel de coûts et avantages économiques. 
Il ne faut pas oublier qu’en l’espèce, les créanciers dont nous parlons ne sont pas une bande d’oligarques ou de banquiers privés fortunés, mais bien les gouvernements d’autres États de la zone euro, démocratiquement tenus de rendre compte à leurs électeurs. (La question de savoir s’ils ont agi comme il le fallait en 2012, en prêtant à la Grèce de sorte que leurs propres banques puissent être remboursées, est une question certes légitime, mais distincte.) 
En votant « non », les Grecs ont réaffirmé leur démocratie ; mais, plus encore, ils ont fait savoir que leur démocratie était prioritaire sur celles des autres pays de la zone euro. Autrement dit, ils ont affirmé leur souveraineté nationale – le droit d’une nation à décider de son propre chemin économique, social et politique. 
Cet objectif a rarement été formulé explicitement ; après tout, la souveraineté est quelque chose de très populaire. Mais tandis que l’unification économique limiterait peu à peu la marge de manœuvre de chaque État, l’espoir existait de voir les démarches purement nationales s’exercer de moins en moins fréquemment. 
L’élite politique européenne aurait pu approcher la crise financière grecque comme une histoire d’interdépendance économique – après tout, il ne peut y avoir de mauvais emprunteurs sans mauvais prêteurs – plutôt que comme une fable moralisatrice opposant de sobres et besogneux citoyens allemands à des Grecs dépensiers et insouciants. Il aurait ainsi été plus facile de partager la charge entre les débiteurs et les créanciers, et de prévenir l’émergence d’une attitude d’opposition systématique, nuisible aux relations entre la Grèce et les institutions de la zone euro. 
Mais plus important encore, l’intégration économique aurait pu s’accompagner d’une expansion de l’espace politique européen. En compensant l’abandon d’une part d’autonomie nationale via la création d’un plus large espace d’expression démocratique à l’échelle européenne, la démocratie aurait pu véritablement triompher. 
L’heure n’est plus aux débats visant à désigner un coupable, réticence des citoyens européens à s’embarquer sur la voie de l’union politique, ou timidité de leurs dirigeants nationaux dans l’exercice du leadership. La conséquence est aujourd’hui une Europe dans laquelle la démocratie ne peut être réaffirmée que par le martèlement de la souveraineté nationale. 
Si tout référendum revêt une profonde importance, c’est principalement sur le plan du symbolisme politique. Reste ainsi à savoir si l’opinion publique grecque aurait également le cran de faire face aux mesures économiques – notamment sortie de la zone euro et mise en place d’une monnaie nationale – qu’impliquerait une véritable souveraineté nationale. 

L'Europe contre la démocratie grecque 
NEW YORK – La dispute et l'acrimonie qui vont croissantes au sein de l'Europe pourraient passer aux yeux d'un observateur extérieur pour le résultat inévitable de la fin de partie peu amène entre la Grèce et ses créanciers. Les dirigeants européens finissent par exposer au grand jour la véritable nature du conflit autour de la dette grecque, et cela n'a rien de plaisant : il s'agit bien plus une question de pouvoir et de démocratie que d'argent et d'économie. 
Le programme économique que la troïka (la Commission européenne, la Banque centrale européenne et le FMI) a imposé à la Grèce il y a cinq ans était une aberration. Il a conduit à une baisse de 25% du PIB du pays. 
Mais il est encore plus surprenant que les dirigeants européens n'aient retenu aucun enseignement de tout cela. La troïka continue à exiger de la Grèce qu'elle parvienne à un budget primaire en excédent (hors paiement des intérêts de la dette) de 3,5% du PIB en 2018. 
Partout dans le monde les économistes condamnent cet objectif comme punitif, car il ne peut que ralentir encore l'économie. Même si la dette de la Grèce était restructurée au-delà de tout ce que l'on peut imaginer, elle resterait en dépression si les électeurs acceptent les propositions de la troïka lors du référendum surprise qui aura lieu dimanche. 
Peu de pays ont réussi à transformer un important déficit primaire en un excédent budgétaire comme l'ont fait les Grecs au cours des cinq dernières années. Et bien que le prix à payer en matière de souffrance humaine ait été extrêmement élevé, les dernières propositions du gouvernement grec constituent un grand pas en avant pour répondre aux exigences de ses créanciers. 
Soyons clair : seule une très faible partie des énormes sommes d'argent prêtées à la Grèce lui étaient réellement destinées. 
Mais ce n'est pas une question d'argent. Il s'agit en réalité d'utiliser les dates limites pour contraindre la Grèce à lever le pouce et à accepter l'inacceptable : non seulement l'austérité, mais d'autres mesures régressives et punitives. 
Pourquoi les dirigeants de l'UE s'opposent-ils à la tenue du référendum et refusent-ils même de reculer de quelques jours la date limite du 30 juin fixée pour le prochain remboursement de la Grèce au FMI ? L'Europe n'est-elle pas avant tout une affaire de démocratie ? 
Si ce gouvernement voulait simplement tenir ses engagements de campagne, il aurait déjà rejeté la proposition des créanciers. Mais il veut donner aux Grecs l'occasion d'intervenir sur cette question cruciale pour l'avenir de leur pays. 
Ils ont compris que le chômage augmenterait si une banque centrale concernée uniquement par le taux d'inflation (et qui ne porterait pas l'attention voulue à la stabilité financière) décide de la politique monétaire du pays. L'économie souffrirait parce que le modèle économique sur lequel repose la zone euro est basé sur des relations de pouvoir qui désavantagent les travailleurs. 
A leurs yeux il est inacceptable d'avoir en Grèce un gouvernement qui refuse une politique qui a tant fait pour augmenter les inégalités dans nombre de pays avancés et qui veut limiter le pouvoir de l'argent. Ils pensent qu'ils pourront se débarrasser du gouvernement de Tsipras en l'obligeant à accepter un accord en contradiction avec son mandat. 
Peut-être un pays dépouillé de tout (un pays qui a vendu tous ses actifs et dont la jeunesse prometteuse émigre) obtiendra-t-il finalement l'annulation de sa dette ; peut-être étant devenu un pays à revenu moyen, la Grèce va-t-elle finalement obtenir l'aide de la Banque mondiale. Cela pourrait se produire au cours de la décennie prochaine, ou de la suivante. 
Par contre un Non permettrait au moins à la Grèce, avec sa forte tradition démocratique, de prendre son destin en main. Les Grecs pourraient alors dessiner leur avenir, qui même s'il n'était pas aussi prospère que le passé, sera bien plus porteur d'espoir que la torture invraisemblable qui leurs est imposée aujourd'hui. 
Je sais comment je voterais… 



Le mirage des réformes structurelles 
ATHENES – Chaque programme économique imposé à la Grèce par ses créanciers depuis que la crise financière a frappé en 2009 s'est maintenu autour d'une prétention centrale : que les réformes structurelles, conçues et mises en œuvre avec audace sans écart, allaient entraîner une reprise économique rapide. 
Toute évaluation sérieuse des résultats réels obtenus par les réformes structurelles de par le monde (en particulier en Amérique latine et en Europe de l'Est depuis 1990), aurait tempéré l'enthousiasme de ces attentes. La privatisation, la déréglementation et la libéralisation produisent généralement au mieux la croissance à plus long terme, avec des effets à court terme souvent négatifs. 
En fait, de telles accélérations de croissance sont assez courantes de par le monde. Mais elles sont associées à la suppression plus ciblée et plus sélective des principaux obstacles, plutôt qu'à la large libéralisation et à des efforts de réforme à l'échelle de l'économie. 
Avec l'ouverture des professions réglementées (par exemple les pharmacies, les notaires et les taxis), les fournisseurs inefficaces seront remplacés par des entreprises plus productives. Une privatisation des entreprises publiques et une nouvelle direction vont rationaliser la production (et se débarrasser de tous les travailleurs surnuméraires qui doivent leur emploi au favoritisme politique). 
Ces changements ne provoquent pas directement la croissance économique, mais ils augmentent le potentiel de l'économie ou ses revenus à long terme. La croissance se produit quand l'économie commence à converger vers ce niveau de revenus plus élevé à long terme. 
De nombreuses études universitaires montrent que le taux de convergence tend à être d'environ 2% par an. Autrement dit, chaque année une économie tend à réduire de 2% l'écart entre le niveau de ses revenus réels et potentiels. 
Soyons hyper-optimistes et supposons que les réformes structurelles permettent à la Grèce de doubler son revenu potentiel sur trois ans (en poussant le PIB grec par habitant de manière significative au-delà de la moyenne de l'Union européenne). Si l'on applique les calculs de convergence, ceci devrait produire une poussée annuelle de croissance d'environ 1,3% seulement, en moyenne, au cours des trois années à venir. 
De 2010 à 2015, la Grèce est remontée de près de 40 places dans les classements d'affaires de Banque mondiale. En revanche, la déception actuelle découle de la logique même des réformes structurelles : la plupart des bénéfices n'arrivent que beaucoup plus tard, mais pas quand un pays en a vraiment besoin. 
Une approche sélective qui ciblerait les « contraintes actives » : ces secteurs où les retours de croissance sont les plus importants, maximiseraient les premiers bénéfices. 
Quelles contraintes actives sur l'économie grecque faut-il donc viser ? 
Le plus fort impact des mesures de réforme pourrait être obtenu à partir d'une meilleure rentabilité des biens échangeables : en stimulant les investissements et l'entrepreneuriat dans les activités d'exportation existantes et nouvelles. 
Cette institution a besoin de l'autorisation d'éliminer les obstacles qu'elle identifie, plutôt que de voir ses propositions languir dans différents ministères. Ces obstacles sont typiquement très spécifiques (ici une réglementation de zonage, un programme de formation), et ont peu de chances d'être bien ciblées par de vastes réformes structurelles. 
Par exemple dans l'industrie, les avantages de compétitivité des réductions de salaire (« dévaluation interne ») ont été compensés par des augmentations des coûts énergétiques qui ont résulté des mesures d'austérité budgétaire et des ajustements de prix dans les entreprises publiques. Une stratégie de réforme plus ciblée aurait pu protéger de ces effets néfastes les activités d'exportation. 
Des réformes structurelles conventionnelles ont tendance à pencher en faveur des « meilleures pratiques » : les remèdes politiques censés être universellement valables. 
En particulier, l'expérience d'autres pays suggère qu'une réaction rapide sur le plan de l'offre va sûrement demander des politiques sélectives et discrétionnaires en faveur des exportateurs, plutôt que des politiques « horizontales » que les partisans des réformes structurelles conventionnelles préfèrent. 

Toujours pas de sortie pour la Grèce 
WASHINGTON, DC – Les sondages à l'approche des élections législatives anticipées de la Grèce le 25 janvier indiquent que le parti de gauche Syriza est susceptible de remporter la plus grande part des voix. Syriza risque ainsi de remporter une prime cruciale d'après la Loi électorale grecque, selon laquelle le parti qui remporte le plus de votes se voit attribuer un supplément de 50 sièges sur les 300 du Parlement. 
Syriza est plus une coalition qu'un parti unifié, ce qui signifie que son chef Alexis Tsipras doit concilier les socialistes modérés (dont font partie certains de ses conseillers économiques), avec des députés radicaux de gauche. La mise en œuvre et l'impact de l'ordre du jour de Syriza, en particulier son programme économique décisif, vont dépendre de la nouvelle capacité du gouvernement à maintenir l'aide nationale et le compromis avec les créanciers de la Grèce à l'étranger. 
Le programme économique de Syriza rejette les mesures d'austérité soutenues ou, selon l'avis de certains, imposées par la « troïka » (le Fonds Monétaire International, la Banque Centrale Européenne et la Commission Européenne). Ces mesures nécessitent que la Grèce maintienne un excédent budgétaire primaire très fort (plus de 4% du PIB) pendant de nombreuses années. 
Syriza prévoit également d'exiger une réduction substantielle de la dette extérieure de la Grèce, dont la valeur nominale reste très élevée, à près de 170% du PIB. En fait, la valeur réelle actuelle de la dette est beaucoup plus faible, étant donné que la majeure partie de celle-ci est maintenant détenue par des gouvernements ou d'autres entités publiques, aux échéances longues et aux taux d'intérêt bas. 
Cela reflète largement l'idée que si un échec des négociations déclenche une autre crise grecque, les risques systémiques pour la zone euro et l'Union européenne élargie seraient beaucoup plus faibles qu'il y a quelques années. La phase « aiguë » de la crise de l'euro est terminée : même si la croissance reste insaisissable, la contagion financière n'est plus considérée comme un risque. 
Après tout, les créanciers privés ne détiennent aujourd'hui qu'une part minime de la dette grecque. En 2010-2012 en revanche, des banques européennes importantes ont été systémiquement exposées, augmentant ainsi le risque d'un effet domino portant sur la zone euro toute entière. 
En outre, une réduction de la dette sous forme de nouvelles réductions des taux d'intérêt et de la prorogation des échéances sur la dette extérieure détenues par le gouvernement ne causerait aucun tort aux marchés financiers. Mais la dette détenue par la Banque Centrale Européenne et le FMI pourrait poser un problème. 
Malgré l'absence de risque de forte contagion financière, une nouvelle crise grecque découlant d'une dépression grave et durable des négociations entre le nouveau gouvernement et les institutions de l'UE constitue un problème majeur pour la coopération européenne. L'absence de contagion financière n'exclut pas de graves répercussions politiques. 
Les partis populistes, aussi bien d'extrême droite que d'extrême gauche, gagnent du terrain. Certains comme le Front National en France, s'opposent à l'adhésion de leur pays à la zone euro. 
Une sortie grecque de la zone euro, ainsi que les troubles financiers et politiques à l'intérieur de la Grèce, serait perçus comme une défaite majeure pour l'intégration européenne, surtout après les efforts laborieux pour tenir ensemble l'union monétaire et, avec elle, le rêve européen. Un tel résultat serait encore plus décourageant à la lumière des tragiques attaques terroristes à Paris et après les manifestations unitaires en France et sur tout le continent qui ont ravivé le sentiment longtemps affadi de la solidarité européenne. 
Il n'y a guère de doute que les souffrances que les Grecs ont dû endurer ces cinq dernières années peuvent être attribuées pour l'essentiel au laxisme budgétaire et à la mauvaise gestion publique d'une ribambelle de gouvernements grecs. Mais comme l'acceptent à présent la plupart des analystes, dont le FMI, l'approche de la troïka a été également profondément viciée, en ce qu'elle a insisté sur la réduction des salaires et des revenus, tout en négligeant la réforme des marchés de produits et le démantèlement d'oligopoles publics et privés nuisibles. 
Pour le bien de la Grèce et de l'Europe, le nouveau gouvernement doit travailler avec les institutions européennes à réviser leur stratégie, tout en prenant la responsabilité de la mise en œuvre des réformes structurelles favorisant la croissance. Les créanciers et des partenaires de la Grèce doivent quant à eux fournir l'espace budgétaire nécessaire pour que les réformes puissent fonctionner. 
Les cinq dernières années ont donné deux bonnes leçons à l'Europe : la procrastination ne fait que rendre les réformes plus difficiles et la fin de la crise financière ne signifie pas nécessairement la fin de la crise socio-économique. 

Mettre l'Europe à l'abri de la tempête 
Bien que chacune constitue une menace considérable, l'Europe aidée par la récente reprise conjoncturelle est en mesure d'y répondre individuellement, sans autre risque qu'une série de perturbations passagères. Toutefois si ces trois phénomènes devaient converger en une sorte de « tempête parfaite », un retour à l'embellie serait alors extrêmement difficile à prévoir. 
Au-delà de la possibilité de la première sortie de la zone euro, la Grèce pourrait risquer de devenir un État en faillite, un résultat qui constituerait une menace multidimensionnelle pour le reste de l'Europe. Atténuer les conséquences humanitaires néfastes (associées aux migrations transfrontalières) et l'impact géopolitique de cette tempête ne sera pas chose facile. 
La deuxième tempête, qui pointe son nez depuis l'Est de l'UE, est le conflit militaire coûteux dans la région du Donbass en Ukraine. La crise dans l'Est de l'Ukraine, jugulée en partie seulement par l'accord de cessez-le-feu de Minsk II, traduit la profonde rupture dans la relation entre l'Occident et la Russie depuis l'effondrement de l'Union soviétique. 
Davantage d'interférence russe en Ukraine (directement et/ou par des factions interposées séparatistes dans le Donbass), risque de mettre l'Occident devant un choix cornélien. L'Occident risque de devoir renforcer les sanctions contre la Russie et risquer de faire basculer l'Europe de l'Ouest dans la récession si la Russie répond par des contre-sanctions, ou si elle s'adapte aux ambitions expansionnistes du Kremlin et compromet d'autres pays aux minorités russophones (y compris les pays baltes membres de l'UE). 
La troisième tempête (le tumulte politique provoqué par la montée des mouvements politiques populistes), constitue encore une autre menace sérieuse. Stimulé par un large mécontentement des électeurs, en particulier dans les économies en difficulté, ces mouvements politiques ont tendance à se concentrer sur une petite poignée de problèmes, (en s'opposant par exemple aux immigrants, à l'austérité ou à l'Union européenne), essentiellement pour cette raison qu'ils peuvent servir de bouc-émissaire aux problèmes de leur pays. 
Dès à présent, les électeurs grecs ont élu le parti d'extrême-gauche Syriza pour son programme anti-austérité, lors d'une victoire rapide en janvier. Le parti français d'extrême-droite (Front national) se classe actuellement deuxième dans les sondages. 
Les tendances et les étroites plates-formes extrémistes de ces partis limitent la flexibilité des mesures des gouvernements, ce qui force certains partis et politiciens relativement modérés à adopter des positions plus radicales. C'est cette inquiétude face à la capacité du Parti pour l'indépendance du Royaume-Uni (UKIP) à éroder la base politique des Conservateurs, qui a poussé le Premier ministre David Cameron à s'engager à organiser un référendum sur l'adhésion continue de l'UE du pays. 
Avec trois tempêtes à l'horizon, les dirigeants européens doivent agir rapidement pour être en mesure de dissiper chacune d'elle avant qu'elle ne se confonde avec les autres, afin de prendre en main efficacement toutes les perturbations éventuelles qui risquent d'en découler. La bonne nouvelle est que les outils de gestion de ces crises régionales ont récemment ont été considérablement renforcés, en particulier depuis l'été 2012, où l'euro a bien failli s'effondrer. 
Par ailleurs, la Banque Centrale Européenne s'est engagée dans une initiative d'achat de capital à grande échelle, qui pourrait bien être étendue facilement et rapidement. Et des pays comme l'Irlande, le Portugal et l'Espagne, grâce à un travail acharné et douloureux, ont réduit leur vulnérabilité à la contagion par les crises voisines. 
Compte tenu de l'interdépendance fondamentale de l'UE (en termes économiques, financiers, géopolitiques et sociaux), l'effet perturbateur de chaque choc peut amplifier les autres, faire surchauffer les disjoncteurs de la région, conduire à la récession, relancer l'instabilité financière et créer des foyers de tension sociale. Cela peut faire augmenter un chômage déjà élevé, exposer à des prises de risque financier excessives, enhardir la Russie et renforcer encore les mouvements populistes, en empêchant ainsi la mise en place de solutions politiques globales. 
Heureusement la possibilité d'une telle tempête parfaite est jusqu'à présent davantage un risque qu'une prévision. Néanmoins, étant donné l'ampleur de son potentiel de destruction, les décideurs doivent y accorder toute leur attention. 
Pour assurer l'avenir économique de l'Europe dans ce contexte, il faudra d'abord et avant tout un engagement renouvelé en direction des efforts d'intégration régionale (mener à bien l'union bancaire, faire avancer l'union budgétaire et aller de l'avant sur la question de l'union politique), qui ont été évincés par une série sans fin de réunions et de sommets sur la Grèce. De même au niveau national, il faut relancer les initiatives de réformes favorables à la croissance économique, qui semblent avoir perdu de leur urgence face à des marchés financiers complaisants et excessivement arrangeants. 
Mais les décisionnaires ne doivent se laisser distraire par ce phénomène, au point d'être distraits et de ne plus préparer aux deux autres tempêtes (et, fait beaucoup plus inquiétant, à la possibilité qu'elles ne fusionnent en une seule et même catastrophe encore plus destructrice. Les dirigeants européens doivent agir maintenant pour minimiser les risques, de peur de trouver leurs abris insuffisants à les protéger contre de futures conditions météorologiques extrêmes. 

La dépendance à l’aide de la Grèce 
NEW YORK – La saga de la dette grecque qui continue est tragique pour de nombreuses raisons, entre autres parce que la relation du pays avec ses créanciers rappelle celle entre le monde en développement et l'industrie de l'aide. En effet, la succession des plans de sauvetage en faveur de la Grèce renferme beaucoup des pathologies qui ont affecté l’agenda de développement depuis des décennies – y compris les conséquences politiques de long terme que, ni les marchés financiers, ni le peuple grec, n’ont réalisé jusqu'à présent. 
Comme dans le cas d’autres programmes d'aide, l'équivalent de centaines de milliards de dollars a été transféré depuis des économies plus riches vers un pays beaucoup plus pauvre, avec des conséquences négatives, bien qu’involontaires. Le programme de sauvetage conçu pour éviter à la Grèce de sortir de la zone euro a fait augmenter le ratio dette sur PIB du pays de 130% au début de la crise en 2009 à plus de 170% aujourd'hui ; le Fonds monétaire international prédit que la charge de la dette pourrait atteindre 200% du PIB au cours des deux prochaines années. 
Comme d’autres bénéficiaires d’aide, la Grèce s’est retrouvée prisonnière d’une relation de co-dépendance avec ses créanciers, qui fournissent une aide sous la forme d’un allégement de dette de facto réalisé au moyen de prêts subsidiés et de paiements d'intérêts différés. Aucune personne raisonnable ne s’attend à ce que la Grèce soit un jour en mesure de rembourser ses dettes, mais le pays est pris au piège d’un cycle apparemment sans fin de paiements et de plans de sauvetage – le rendant dépendant de ses bailleurs de fonds pour sa survie même. 
Les créanciers du pays, pour leur part, ont intérêt à protéger l'euro et à limiter le risque géopolitique associé à une sortie de la zone euro de la Grèce. En conséquence, même si la Grèce ne parvient pas à se conformer aux exigences de ses créanciers – concernant, disons, les hausses d'impôts ou les réformes des retraites – il continue à recevoir de l'aide moyennant quelques pénalités. 
Tant que les finances de la Grèce sont soutenues par les créanciers internationaux, les décideurs du pays seront en mesure d'abandonner leur responsabilité de gestion de la fourniture de biens publics tels que l'éducation, les soins de santé, la sécurité nationale et l'infrastructure. Ils auront également peu d'incitations à mettre en place un système de perception des impôts qui fonctionne bien. 
La dépendance à l'aide sape le contrat implicite entre les citoyens et leur gouvernement, en vertu duquel les politiciens doivent veiller à la satisfaction de leurs contribuables s’ils veulent garder leur poste. Dès lors que les afflux de liquidités en provenance de l’étranger diminuent le besoin de recettes fiscales, les politiciens sont susceptibles de passer plus de temps à courtiser les donateurs qu’à prendre soin de leurs électeurs. 
La connexion affaiblie entre services publics et taxes fait non seulement en sorte qu’il est plus facile pour les fonctionnaires de se cramponner au pouvoir, mais augmente également les possibilités de corruption et d'inefficacité. En effet, sur la base de l'expérience des économies bénéficiaires d’aide dans les pays émergents, le peuple grec pourrait avoir de plus en plus difficile à faire valoir la responsabilité de leur gouvernement ou pénaliser les fonctionnaires en cas de mauvaise conduite ou de corruption. 
Jusqu'à présent, la crise grecque a été traitée comme une urgence récurrente, au lieu du problème structurel qu’elle représente. Pourtant, aussi longtemps que le pays reste enfermé dans un cycle de co-dépendance vis-à-vis de ses créanciers, l'état de crise perpétuelle est susceptible de persister. 
Les programmes d'aide efficaces ont presque toujours été de nature temporaire, fonctionnant – comme ce fut le cas avec le plan Marshall – à travers d’interventions courtes, précises et avec un horizon temporel clair. Les engagements sans limite de temps, comme les flux d'aide aux pays en développement pauvres, n’ont eu au mieux qu'un succès limité. 
Il n’est jamais facile de couper le cordon ombilical dans une relation de dépendance à l'aide ; il n'y a aucune raison de penser que ce sera différent avec la Grèce. L'élimination progressive des transferts, même de manière réfléchie et systématique, ne fonctionne que lorsque le destinataire est déterminé à mettre en place les mesures nécessaires pour survivre sans assistance. 

Pour apaiser la politique de ressentiment de l'Europe 
Les répercussions ont montré l'impact potentiel d'un geste obscène présumé, surtout dans des moments difficiles. En effet, le cafouillage provoqué par cette diffusion ne se serait pas produit avant la crise financière de 2008, qui a révélé des failles au sein de l'union monétaire de l'Europe et qui a dressé de fiers pays les uns contre les autres. 
Quand au début de l'année 2010, le gouvernement grec n'a plus été en mesure de rembourser ses dettes aux banques françaises, allemandes et grecques, j'ai fait campagne contre sa demande d'un nouveau prêt énorme de la part des contribuables européens pour rembourser ces dettes. J'ai fourni trois raisons. 
Tout d'abord, les nouveaux prêts ne représentaient pas un plan de sauvetage pour la Grèce mais bel et bien un transfert cynique des pertes privées des bilans des banques à la charge des citoyens les plus vulnérables de la Grèce. Combien de contribuables européens qui ont payé ces prêts, savent que plus de 90% des 240 milliards d'euros (260 milliards de dollars) que la Grèce a emprunté sont destinés à des institutions financières, mais ni à l'Etat grec, ni à ses citoyens ? 
Ensuite, il était évident que si la Grèce ne pouvait déjà pas rembourser ses prêts existants, les conditions d'austérité sur lesquelles les « plans de sauvetage » se fondaient, allaient réduire à néant les revenus nominaux grecs et rendre la dette nationale encore moins durable. Lorsque les Grecs ne pourraient plus rembourser leurs dettes écrasantes, les contribuables allemands, français ainsi que d'autres contribuables européens devraient à nouveau intervenir. 
Enfin, l'attitude trompeuse des citoyens et des parlements qui ont présenté un plan de sauvetage bancaire comme un acte de « solidarité », en omettant d'aider les Grecs (en mettant au point un dispositif qui place un fardeau encore plus lourd sur les Allemands), était destiné à saper la cohésion au sein de la zone euro. Les Allemands se sont retournés contre les Grecs, les Grecs se sont retournés contre les Allemands. 
Le fait est que la Grèce n'avait pas le droit d'emprunter des capitaux aux contribuables allemands (ni aux autres contribuables européens), à un moment où sa dette publique n'était pas viable. Avant que la Grèce ne contracte des prêts, elle aurait dû engager la restructuration de sa dette et déclarer une faillite partielle sur la dette envers ses créanciers du secteur privé. 
De même, les citoyens européens auraient dû exiger que leurs gouvernements refusent d'envisager de leur transférer des pertes privées. Mais ils n'ont pas réussi à le faire et le transfert a été effectué peu de temps après. 
Le résultat a été le plus énorme prêt contracté par des contribuables de toute l'Histoire, pourvu que la Grèce poursuive une austérité si stricte que ses citoyens doivent perdre un quart de leurs revenus, ce qui rend impossible le remboursement des dettes privées ou publiques. La crise humanitaire, qui en a découlé et qui perdure encore, est tragique. 
L'animosité entre les Européens est à un niveau record. Les Grecs et les Allemands, en particulier, sont parvenus à un état de démagogie morale, s'accusant mutuellement et suscitant ainsi un antagonisme sans fard. 
Alors seulement la Grèce (avec le soutien de ses partenaires européens, qui partagent un intérêt pour la reprise économique), pourra se concentrer sur la mise en œuvre de réformes efficaces et de mesures favorables à la croissance. Cela est essentiel pour que la Grèce soit enfin en mesure de rembourser ses dettes et de remplir ses obligations envers ses citoyens. 
En termes pratiques, l'accord de l'Eurogroupe du 20 février, qui a accordé quatre mois supplémentaires au remboursement des prêts, est une importante opportunité de progrès. Alors que les dirigeants grecs ont été invités à une réunion informelle à Bruxelles la semaine dernière, cet accord devrait être mis en œuvre immédiatement. 
À plus long terme, les dirigeants européens doivent collaborer afin de repenser l'union monétaire, pour favoriser la prospérité partagée, et non plus en vue d'alimenter un ressentiment mutuel. C'est une tâche ardue. 
Ceci est une version révisée et mise à jour d'une publication sur yanisvaroufakis.eu. 

Dernière chance pour Athènes et Bruxelles 
Premièrement parce qu’il est extrêmement troublant d’assister à l’effondrement de toute une économie, au retour de la soupe populaire, ainsi qu’à de files d’attente aux guichets bancaires jamais observées depuis la Grande Dépression. Et deuxièmement parce que nous sommes les témoins effrayés de l’incapacité d’innombrables dirigeants et institutions – responsables nationaux, Commission européenne, Fonds monétaire international, et Banque centrale européenne – à empêcher ce déraillement qui s’opère au ralenti depuis maintenant plusieurs années. 
Si cette défaillance de gestion persiste, non seulement l’unité grecque mais également la cohésion de l’Europe pourraient s’en trouver être mortellement touchées. Afin de secourir la Grèce et l’Europe, il est nécessaire que le nouveau programme de sauvetage fasse intervenir deux aspects majeurs, qui demeurent à ce jour l’objet de désaccords. 
Imposée par un comité exécutif de la BCE hautement politisé, cette décision sera sans doute étudiée – et déplorée – par les historiens des années à venir. En prononçant la fermeture des banques grecques, la BCE a en effet verrouillé toute l’économie du pays (aucune économie réduite au minimum vital n’étant en mesure de survivre sans un système des paiements). 
Chacun sait pertinemment que la Grèce ne pourra jamais rembourser en intégralité ses obligations de dette actuelles, mais aucun acteur des négociations actuelles n’ose le dire �� haute voix. Les dirigeants grecs se sont efforcés à maintes reprises de faire valoir la nécessité d’une restructuration de la dette via une éventuelle réduction des taux d’intérêt, extension des échéances, ou encore réduction de la valeur nominale de la dette. 
Le FMI a été le premier à rompre le silence, expliquant qu’il avait vainement œuvré en faveur d’un tel allégement de la dette. Les États-Unis ont par la suite laissé entendre que le président Barack Obama et le Secrétaire du Trésor Jack Lew avaient eux aussi tenté de convaincre la chancelière allemande Angela Merkel et le ministre des Finances Wolfgang Schäuble de concéder un tel allégement à la Grèce, mais également sans succès. 
Puis Schäuble lui-même, pourtant plus farouche opposant à l’allégement de la dette, a reconnu que la Grèce en avait besoin ; affirmant toutefois qu’un tel allégement s’inscrivait en violation des dispositions des traités de l’Union européenne consistant à interdire le renflouement des gouvernements. À la suite de cette concession inédite de la part de Schäuble (rendue publique au plus fort de la catastrophe), Merkel a alors elle-même expliqué qu’elle pourrait envisager de procéder à certaines formes d’allégement (de type réduction des taux d’intérêt, plutôt que de la valeur nominale de la dette) d’une manière qui s’inscrive en conformité avec les règles de l’UE. 
Cette situation, qui voit l’ampleur du fardeau de la dette grecque admise seulement après que les négociations se soient effondrées, révèle la mesure profonde des défaillances qui ont conduit la Grèce et l’Europe jusqu’à un tel stade. Nous sommes aujourd’hui les témoins d’un système européen de gestion de crise caractérisé par l’inaptitude, l’excès de politisation, les manipulations stratégiques, et le manque de professionnalisme. 
À défaut d’un tel leadership exécutif, qui aurait pour garde-fous un solide parlement démocratique, ce sont les comités de dirigeants nationaux qui mènent aujourd’hui la danse en Europe, contournant en pratique (et bien souvent ouvertement) la Commission européenne. C’est précisément parce que les dirigeants nationaux s’occupent de politique nationale, bien plus que des intérêts élargis de l’Europe, que la vérité sur la dette grecque est restée si longtemps tabou. 
L’Eurogroupe, composé des 19 ministres des Finances de la zone euro, constitue l’incarnation même de cette dynamique destructrice, lui qui se réunit plusieurs fois par mois (voire plus) afin de gérer la crise de l’Europe sur la base de préjugés politiques nationaux, plutôt que selon une approche rationnelle de résolution des problèmes. Bien que l’Allemagne ait tendance à tirer les ficelles, les voix de politique nationale discordantes des différents États membres ne cessent de contribuer à des débâcles successives. 
Il fut un temps où les États-Unis auraient imposé des changements de politiques sur la base des analyses techniques du FMI. Voici pourtant aujourd’hui que les États-Unis, le FMI et la Commission européenne se contentent d’une démarche spectatrice, laissant l’Allemagne et les autres gouvernements nationaux enterrer peu à peu la Grèce. 
L’étrange structure décisionnaire de l’Europe permet aux politiques nationales allemandes de l’emporter sur toute autre considération, ce qui signifie un moindre intérêt pour une résolution honnête de la crise que pour un exercice consistant à ne surtout pas apparaître laxiste vis-à-vis de la Grèce. Bien qu’il soit compréhensible que les dirigeants allemands redoutent que leur pays ait à payer l’addition des différents plans de sauvetage européens, le résultat n’est autre qu’un sacrifice de la Grèce sur l’autel d’un concept abstrait et impraticable, consistant à s’exclamer : « Pas de plans de sauvetage. » 
Nous nous situons aujourd’hui véritablement à un stade ultime. Alors même que les banques grecques restent fermées, et que la plupart des acteurs considèrent comme intenable la dette du pays, l’Europe continue de faire preuve d’indécision concernant l’avenir de ces banques et de cette dette. 

La Guerre de Sécession en Europe 
WASHINGTON, DC – Les négociations qui ont conduit à la dernière entente de principe sur la dette de la Grèce ont mis en relief deux visions concurrentes de l'Union européenne : l'union souple, humaine et politique soutenue par la France, et l'union légaliste et centrée sur l'économie, soutenue par l'Allemagne. 
La question est maintenant de savoir quelle vision va l'emporter. Les Grecs, quant à eux, placent leur identité nationale avant leur portefeuille, d'une manière que les économistes ne comprennent pas et ne parviennent pas toujours à prévoir. 
Il est économiquement irrationnel que les Grecs préfèrent rester membres de la zone euro, alors qu'ils pourraient rester dans l'UE avec une monnaie nationale restaurée qu'ils pourraient dévaluer. Mais pour les Grecs, l'adhésion à la zone euro ne signifie pas seulement qu'ils peuvent utiliser la monnaie commune. 
Cela met leur pays sur un pied d'égalité avec l'Italie, l'Espagne, la France et l'Allemagne, comme « un membre à part entière » de l'Europe : une position cohérente avec la position de la Grèce comme berceau de la civilisation occidentale. Considérant que cette attitude reflète la vision d'une « union toujours plus étroite » qui a motivé les fondateurs de l'UE, la compréhension plus étroite et plus économique de l'Allemagne de l'intégration européenne ne peut pas inspirer les citoyens ordinaires à soutenir les compromis nécessaires pour garder l'UE rassemblée. 
Elle ne peut pas non plus résister aux inévitables attaques dirigées contre les institutions de l'UE pour chaque action et règlement que les citoyens n'aiment pas et dont les élus nationaux veulent éviter la responsabilité. L'origine de la Communauté Économique Européenne créée par le Traité de Rome de 1957 était, comme son nom l'indique, de nature économique. 
Le Traité lui-même était réaliste, fondé sur les intérêts économiques convergents de la France et de l'Allemagne, avec les pays du Bénélux et l'Italie qui venaient compléter la base d'une nouvelle économie européenne. Mais l'intégration économique était sous-tendue par une vision de paix et de prospérité pour les citoyens de l'Europe, après des siècles de violence sans précédent ayant abouti à deux Guerres mondiales, qui avaient renforcé l'inimitié apparemment éternelle entre la France et l'Allemagne. 
Et en effet, la langue d'une union politique plus étendue a été incorporée dans les traités européens, pour être interprétée par la Cour européenne de Justice et les générations suivantes de décideurs européens en vue de soutenir la construction commune d'une politique et d'une identité européennes, ainsi que d'une économie unifiée. Ma mère, une jeune Belge dans les années 1950, se rappelle de l'idéalisme et de l'excitation du mouvement européen fédéraliste, porteur de la promesse que sa génération pourrait créer un avenir différent pour l'Europe et pour le monde. 
Néanmoins l'UE qui a émergé (qui met suffisamment la souveraineté en commun pour bénéficier de son statut d'entité régionale puissante dans un monde de presque 200 pays, tout en conservant les langues et les cultures distinctes de ses membres), est quelque chose de nouveau. Cette expérience ne peut pas survivre si elle n'est plus soutenue que par la rigueur et les règles économiques. 
Que peut continuer à justifier une entité politique une fois que les réalités et les convictions pressantes qui ont motivé son établissement se seront fanées comme les pages des livres d'histoire et d'éducation civique ou, au mieux, qu'elles deviennent le sujet des récits des grands-parents ? Pour les États-Unis, ces questions se sont posées dans les années 1840-50, quand le besoin urgent d'une union pour garantir l'indépendance s'était dissipé, causant des problèmes et des conflits qui avaient été dissimulés pour mieux refaire surface. 
Une guerre terrifiante en a résulté, dans laquelle les États-Unis ont vaincu la Confédération sudiste sécessionniste et ont imposé leur vision de l'union. Avant la fin de la guerre, le Président Abraham Lincoln a créé un nouveau récit, déclarant dans le Discours de Gettysburg que cette bataille avait eu lieu pour la démocratie autant que pour l'égalité, afin de veiller à ce que « le gouvernement du peuple, par le peuple et pour le peuple, ne disparaisse jamais de la surface de la Terre. » 
L'UE fait face à présent à sa propre guerre civile, une guerre qui par bonheur est exempte de violence physique. Sans hommes et femmes d'État capables de formuler la vision d'un avenir commun, pour lequel il vaut la peine de travailler et même de se sacrifier, le camp de l'unité ne peut pas vaincre. 
Un hymne national de l'Europe, un cercle d'étoiles et un discours sur la droiture budgétaire et les réformes structurelles ne peuvent pas rivaliser avec les messages puissants des adversaires de l'UE. 
Pour que l'UE continue sa marche vers un régime et vers une économie plus fortes et plus solidaires (une Union européenne qui est néanmoins loin de ressembler à un État fédéral), elle doit offrir la perspective crédible d'une meilleure vie à tous ses citoyens. Juste avant le cycle final des récentes négociations grecques, le Président Français François Hollande a dit qu'il ne voulait pas d'une Europe qui « ne progresse plus. » 
Vers la dignité et la solidarité de tous les citoyens européens ? 

Crise grecque : l’indispensable retour du sens politique 
NEW YORK – Les situations de crise de la dette souveraine, telles que le contexte grec actuel, ne peuvent être résolues qu’à condition de mesures courageuses de la part du débiteur comme du créancier. D’une part, le débiteur doit pouvoir bénéficier d’un nouveau départ grâce au rééchelonnement de sa dette, qu’il appartient d’autre part au créancier de faciliter, sans pour autant encourager les mauvais comportements. 
Il incombe tout d’abord au gouvernement grec de faire preuve de clarté quant à la nécessité urgente de réformes économiques. Non seulement l’économie du pays s’effondre-t-elle, mais elle se révèle également structurellement inefficace. 
À titre d’illustration, en 2013, les innovateurs résidant en Allemagne déposaient quelque 917 demandes de brevet pour chaque million d’habitants. Par opposition, les inventeurs basés en Grèce n’en déposaient cette année-là que 69 par million d’habitants. 
Si la Grèce entend bénéficier de la prospérité associée à une économie du XXIe siècle caractérisée par le progrès technologique, le pays devra le mériter, en concevant des produits innovants et compétitifs sur les marchés mondiaux, à la manière de l’Allemagne. Il faut s’attendre à ce que cette démarche constitue un véritable défi générationnel pour la Grèce. 
L’économie grecque s’est contractée d’environ 25 % depuis 2009, pour un taux de chômage de 27 %, et un chômage des jeunes d’environ 50 %. Lorsque l’Allemagne dut affronter une situation comparable au début des années 1930, ses créanciers ne s’en préoccupèrent pas outre mesure, ce qui aboutit à une instabilité elle-même à l’origine de l’ascension au pouvoir d’Adolph Hitler. 
L’argument consistant à offrir à la Grèce un nouveau départ financier se justifie à la fois sur le plan économique et moral. C’est ce que de nombreux banquiers ont du mal à accepter, dans la mesure où leur secteur ne connaît aucune moralité – se concentrant exclusivement sur le concret. 
Le Premier ministre grec Alexis Tsipras et la chancelière allemande Angela Merkel ont à présent l’opportunité de se montrer à la hauteur du défi, de prouver la grandeur de leur sens politique en tant qu’acteurs étatiques européens. Depuis la victoire électorale de Tsipras au mois de janvier, les dirigeants allemands peinent à contenir leur exaspération face à une situation dans laquelle un jeune gouvernement de gauche, à la tête d’un petit État en faillite, ose venir défier l’une des plus grandes économies de la planète. 
Le 5 juillet, les citoyens grecs ont soutenu leur jeune leader charismatique en formulant un « non » décisif face aux exigences déraisonnables des créanciers de leur pays. Cette décision sera un jour saluée comme une victoire pour l’Europe, face à certains acteurs désireux de démanteler la zone euro plutôt que d’offrir à la Grèce une chance de repartir à zéro en son sein. 
Les coûts économiques de l’impasse actuelle s’avèrent catastrophiques pour la Grèce, et soulèvent une sérieuse menace pour l’Europe. La rupture des négociations survenue la semaine dernière a provoqué une véritable panique bancaire, qui a paralysé l’économie de la Grèce, et poussé ses banques au bord de l’insolvabilité. 
Les banques grecques pourraient en effet être poussées jusqu’à un point de rupture, ce qui rendrait absolument prohibitif les coûts d’un sauvetage de la Grèce et de la zone euro. En revanche, si les deux dirigeants adoptent un comportement d’homme d’État, ils seront en mesure de sauver la Grèce, la zone euro, et d’inverser l’érosion de l’esprit européen. 
Dans cette perspective, allégement de la dette et réformes rigoureuses devront être échelonnés dans le temps, selon un calendrier convenu, exigeant de chaque partie qu’elle honore ses engagements aussi longtemps que l’autre en fait de même. L’aspect positif réside en ce que la Grèce abrite des talents exceptionnels, capables de bâtir de nouveaux secteurs compétitifs à partir de zéro, à conditions que cette chance leur soit permise. 
Bien que Schäuble se démarque indiscutablement comme l’une des personnalités politiques piliers de l’Europe, sa stratégie de sauvetage de la zone euro via l’exclusion de la Grèce constitue une erreur. Merkel doit aujourd’hui œuvrer pour le maintien de la Grèce dans la zone euro – ce qui implique l’allégement de la charge de dettes du pays. 
En Europe, nombre de citoyens et dirigeants influents considèrent encore aujourd’hui ce lieu de marché comme soumis à des considérations morales, telles que la nécessité de soulager la souffrance économique. Il y a là un atout précieux, qui rend possible un scénario dans lequel Merkel offrirait un nouveau départ à la Grèce, dans la mesure où il s’agirait d’une juste décision, en accord avec la propre expérience et histoire de l’Allemagne. 
L’idée d’une approche éthique face à la crise grecque apparaîtra sans doute absurde aux yeux des lecteurs et de la presse financière, et sans aucun doute naïve pour de nombreux dirigeants politiques. Il est toutefois envisageable que la plupart des citoyens européens y voient une sage solution. 

Qui aime son euro-ami… ne lui fait pas d'euro-crédit 
MUNICH – Après des mois de jeux, de stratégie de la corde raide et seulement une semaine après que les électeurs grecs ont rejeté les conditions d'un plan de sauvetage de 7,5 milliards d'euros (8,2 milliards de dollars), la conclusion ne s'est pas fait attendre. Les dirigeants politiques de la zone euro ont accepté d'ouvrir les négociations par un programme beaucoup plus étendu, d'une valeur de 86 milliards d'euros, presque la moitié du PIB de la Grèce. 
Au cours des cinq dernières années, un flux énorme de 344 milliards d'euros a coulé, des créanciers officiels comme la Banque Centrale Européenne et le Fonds Monétaire International, vers les coffres du gouvernement grec et les banques commerciales du pays. Mais après six mois de négociations presque futiles, l'épuisement a pris le dessus et les vacances ont pointé le bout de leur nez. 
Le dernier accord a bien arrêté (ou du moins interrompu), la plus grande crise de la zone euro à ce jour, ce qui a débouché sur une période sans précédent d'antipathie, d'opprobre, d'humiliation, de harcèlement et de chantage au sein de l'Europe. En effet, la Grèce était bien à deux doigts de quitter la zone euro. 
Le gouvernement de l'Allemagne était également prêt à accepter ce qui paraissait être l'inévitable. Si le Président Français François Hollande n'avait pas informé la Grèce, dans le dos de la Chancelière allemande Angela Merkel sur la manière de négocier, les événements auraient pu prendre une tournure complètement différente. 
Les relations de conflit au sein de l'Eurogroupe (qui comprend les ministres des Finances des pays de la zone euro) ont non seulement crispé les relations entre les membres de l'union monétaire, mais ont également alimenté les tensions au sein des gouvernements nationaux. Bien des dirigeants européens en ressentent encore les blessures cuisantes. 
La prise de bec a résulté d'une tentative de placer la politique au-dessus des lois des sciences économiques. Le dogme de l'infaillibilité des décideurs européens et de l'irrévocabilité de chaque étape vers l'intégration se sont heurtés à la réalité. 
L'Europe sera confrontée à bon nombre de ces conflits à l'avenir si elle continue d'appliquer la même approche que pour la Grèce dans la résolution de ses problèmes de dette. L'erreur fondamentale a eu lieu en avril et mai 2010, quand les prêteurs officiels (sous la forme d'autres États membres de la zone euro), ont remplacé les créanciers privés de la Grèce. 
Cet arrangement a été proposé par le Président de la BCE d'alors, Jean-Claude Trichet, en violation flagrante de la règle de non renflouement du traité de Maastricht, qui avait été la condition fondamentale de l'abandon du Deutsche Mark par l'Allemagne. Mais le Président Français Nicolas Sarkozy a menacé de quitter l'euro (comme l'ancien Premier ministre espagnol José Luis Rodríguez Zapatero, a révélé plus tard pour le journal El País) à moins que l'Allemagne ne signe l'accord de renflouement. 
Une telle mesure a certainement sauvé plusieurs banques commerciales, dont l'exposition à l'État grec a été importante au premier trimestre 2010. Les banques grecques avaient prêté la plus grosse somme au gouvernement grec (29 milliards d'euros), suivie par les banques françaises (20 milliards d'euros), les banques allemandes (17 milliards d'euros) et les banques américaines (4 milliards d'euros). 
Le plan de sauvetage a aussi sauvé la BCE, dans la mesure où le crédit fiscal a remplacé l'objectif de crédit de la Banque qui s'est accumulé depuis le début de l'année 2008. À cette époque, l'économie grecque a été confrontée à un arrêt soudain des apports de capitaux privés et la Banque centrale grecque a financé l'ensemble du déficit des comptes courants du pays par le crédit de refinancement supplémentaire grâce à sa planche à billets électronique locale. 
Mais le sauvetage des banques n'est pas la même chose que sauvetage de l'euro. En outre, le sauvetage de l'euro n'est pas la même chose que le sauvetage du projet européen. 
La décision de renflouement de 2010 a transformé un différend commercial normal entre créanciers et débiteurs (ce qui arrive toujours lorsque les débiteurs ne parviennent pas à rembourser), en un différend entre États souverains. Cela a attisé l'animosité entre les peuples de l'Europe et a fait les choux gras des partis radicaux de tout poil, ce qui a sévèrement mis en péril le procédé européen d'intégration. 
Sans la socialisation de la dette fournie par les plans de sauvetage, Varoufakis, ou tout autre responsable du ministère des Finances de la Grèce, aurait dû déclarer l'insolvabilité puis faire face aux créanciers privés d'une multitude de pays. Les gouvernements de ces pays se seraient sentis alors obligés de sauver les banques chancelantes avec l'argent de leurs contribuables. 
En 2008, l'Allemagne a sauvée Hypo Real Estate et en 2011 la Belgique, la France et le Luxembourg ont renfloué Dexia Bank. Comme ces cas le laissent penser, chacun aurait pu balayer devant sa porte sans autant de scandale, ou du moins sans provoquer une telle tension internationale. 
Au lieu de cela, en règle générale, ils ont été avantagés par un tel nouveau départ. En fait, les dangers auxquels l'Europe fait face actuellement, en raison de la socialisation des dettes, sont beaucoup plus grands que ceux posés par une simple crise financière potentielle. 
La leçon à tirer de la débâcle grecque est que la zone euro doit développer des procédures d'insolvabilité souveraine le plus rapidement possible, afin d'empêcher de ce fait d'autres souverains de devenir des créanciers par mutualisation de la dette. Si les gouvernements nationaux de l'Union européenne veulent s'entraider dans une crise, ils doivent unilatéralement fournir une aide humanitaire, sans conditionnalité ni rachat. 

Discussions de grandes personnes autour de la Grèce 
LONDRES – Bien que la Grèce et ses partenaires aient convenu d’un nouveau programme de sauvetage, le mystère reste entier quant à la manière dont s’achèvera la tragédie économique grecque. Une chose est néanmoins sûre : les gouvernements de la zone euro finiront tôt ou tard par abandonner une large part de leurs créances auprès de la Grèce. 
Nul observateur ne contestera que le gouvernement grec s’est à plusieurs reprises montré provoquant et déraisonnable, refusant par exemple d’accepter la nécessité d’une sérieuse réforme des retraites. Pour autant, le refus des autorités de la zone euro face à la nécessité d’un allégement de la dette se révèle tout aussi déconnecté du réel. 
À cet égard, la dernière analyse de viabilité de la dette publiée par le FMI le 26 juin constitue un document de grandes personnes. Cette analyse présente clairement en quoi les dettes grecques resteront intenables à défaut de prêts concessionnels supplémentaires, et d’une extension des échéances de remboursement actuelles. 
Le FMI a revu ce calcul prévisionnel à la baisse, le portant à 3,5 %. Or, ce nouveau calcul continue d’ignorer une réalité selon laquelle les Grecs pourraient bien préférer fuir leurs dettes – pas seulement au sens figuré du défaut de paiement, mais véritablement au sens propre, en choisissant d’émigrer par exemple vers l’Allemagne. 
Aussi longtemps que la Grèce restera membre de l’Union européenne, ses contribuables auront la possibilité de s’en aller, comme observé à Détroit au cours des décennies qui précédèrent sa faillite. Si demeurer en Grèce doit signifier vivre au sein d’un pays où les impôts sont systématiquement supérieurs de 10 % aux dépenses publiques, il faut s’attendre à ce que beaucoup de citoyens grecs – notamment les jeunes et les plus talentueux – fassent précisément ce choix. 
Il était également évident que l’annulation de dettes du secteur privé en 2012 devrait être suivie par une même démarche au niveau public. Or, les autorités de la zone euro ont refusé de concéder un allégement de dette au précédent gouvernement grec, et préféré imposer une austérité encore plus sévère que ne l’exigeait la situation. 
C’est ainsi que la récession de la Grèce s’est aggravée, que sa dette déjà intenable s’est creusée davantage, et que le parti anti-austérité Syriza a pu accéder au pouvoir. L’incertitude persistante a conduit les Grecs à retirer leurs dépôts bancaires, espèces provenant des 90 milliards € de liquidités d’urgence fournies par la Banque centrale européenne. 
En garantissant aux Allemands qu’aucune annulation de dette n’aurait lieu, la Chancelière allemande a formulé une promesse qu’elle ne pourrait honorer. Pire encore, en maintenant obstinément cette position, les négociateurs de la zone euro se sont eux-mêmes condamnés à des annulations de dettes encore plus conséquentes. 
Cette posture de négociation serait encore aujourd’hui rationnelle si de futures annulations de dettes grecques plus importantes pouvaient être compensées par une réduction des abandons de créances dans d’autres domaines, ou à un autre moment. Après tout, la Grèce obtenant un allégement de sa dette, l’Irlande et l’Espagne pourraient très bien exiger la même chose, ce qui inciterait les gouvernements de la zone euro à respecter de moins en moins une discipline budgétaire à l’avenir. 
Il y a là un État potentiellement fragile, qui évolue au sein d’une Europe confrontée à une crise majeure des migrations, ainsi qu’à un leadership russe dangereusement nationaliste et à l’affût d’opportunités qui lui permettraient de causer des problèmes. La zone euro doit trouver le moyen de garantir la discipline budgétaire de demain, sans pour autant provoquer une crise encore plus profonde en Grèce. 
Sachant pourtant pertinemment l’absence de garanties en leur faveur, il arrive que des villes ou États en difficulté financière – que ce soit New York dans les années 1970 ou Porto Rico aujourd’hui – exercent d’importantes pressions sur les dirigeants politiques nationaux afin d’obtenir de l’aide. Au sein de la zone euro, les liens qui existent entre les gouvernements et les systèmes bancaires nationaux rendent la discipline de marché encore plus difficile à atteindre. 
Dans un tel système, la survenance d’une récession provoquerait un cercle vicieux de détérioration des finances publiques, suscitant la peur autour de l’insolvabilité des banques, et réduisant les extensions de crédits. Et pourtant, si vous remplacez ici le mot « Illinois » par Irlande, Espagne ou Grèce, vous observez alors la manière dont les choses fonctionnent dans la zone euro. 
Ce système rend impossible toute approche fondée sur le marché et visant à résoudre le problème des dettes intenables. Plutôt que de risquer d’avoir à abandonner des créances publiques ou bancaires, les gouvernements de la zone euro et la BCE ont absorbé les dettes qui avaient été initialement étendues par le secteur privé aux bilans publics des États membres de la zone euro. 
Devront également intervenir de solides contraintes de capitaux, ou de strictes limites quantitatives, afin de restreindre la détention d’obligations publiques nationales par les banques ; il s’agirait davantage pour celles-ci de détenir des actifs liquides, sous forme d’obligations et de bons à l’échelle de la zone euro, ou encore de réserves de liquidités auprès de la BCE. Il est également nécessaire que les dettes publiques nationales soient détenues par le secteur privé non bancaire, susceptible de subir d’importants abandons de créances en cas d’escalade de la dette jusqu’à des niveaux intenables. 
Les futures réformes les plus appropriées ne pourront modifier cette réalité selon laquelle les dettes actuelles de la Grèce sont intenables. Les négociations entre grandes personnes devront faire face à deux réalités : d’importants abandons de créances sont inévitables, et le fait de punir davantage la Grèce ne saurait replacer la zone euro sur le chemin de la discipline budgétaire. 

Un suicide grec ? 
LONDRES – La bonne nouvelle est qu’un défaut de la Grèce, dont l’imminence se rapproche depuis le refus provocateur du premier ministre Alexis Tsipras de ce qu’il a décrit comme une offre de sauvetage « absurde » par les créanciers de la Grèce, ne constitue plus une menace au reste de l’Europe. La mauvaise nouvelle est que Tsipras ne semble pas le savoir. 
Si l’on en juge par le ton belliqueux de Tsipras, il est tout à fait convaincu que l’Europe a besoin de la Grèce aussi désespérément que la Grèce a besoin de l’Europe. Voilà la véritable « absurdité » dans les négociations actuelles et la méprise de Tsipras quant au rapport de force dont la Grèce dispose et qui risque maintenant de mener le pays à la catastrophe ou du moins à l’humiliation du parti Syriza, ou les deux. 
L’issue la plus vraisemblable : Tsipras devra ravaler ses paroles et se soumettre aux conditions dictées par la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international) avant la fin de juin. 
Ce dénouement est d’autant plus tragique, que l’analyse économique venant en appui aux requêtes de Syriza d’alléger les mesures d’austérité était dans ses grandes lignes très fondée. Au lieu de rechercher un compromis qui sauve les apparences et qui adoucisse le régime d’austérité de la troïka, Tsipras a perdu six mois dans des luttes symboliques sur des questions sans conséquence réelle sur l'économie comme le droit du travail, les privatisations et même le nom de la troïka. 
Cette attitude frondeuse a fait perdre à la Grèce tous ses alliés potentiels en France et en Italie. Pis encore, le temps perdu en démagogie politique a réduit en peau de chagrin l’excédent du budget primaire, qui représentait la carte maîtresse de Tsipras au début des négociations. 
Mais c’est là une illusion entretenue par son ministre des finances, Yanis Varoufakis. Un professeur d’économie spécialiste de la théorie des jeux, Varoufakis se targuait récemment dans une entrevue du New York Times qu’une « petite nation comme la Grèce, pour survivre [pourrait] mettre à terre le monde financier, » et que l’image que les médias lui ont accolé, « celle d’un dangereux lunatique… lui sert d’épouvantail » dans ses négociations avec les autres ministres de finances de l’UE. 
Apparemment, Varoufakis estime que sa « connaissance très poussée de la théorie des jeux » donne un atout décisif à la Grèce dans la « dynamique complexe » des négociations. En fait, la partie qui se joue en ce moment en Europe tient moins des échecs que du tic-tac-toe, qui finit normalement par un jeu nul, mais où la moindre erreur mène à une défaite. 
Le 22 janvier, la BCE a pris des mesures décisives pour protéger la zone euro d’un défaut éventuel de la Grèce. En annonçant un programme d’achats massifs d’obligations, dont le volume est beaucoup plus élevé en proportion du marché des obligations de la zone euro que le programme d’assouplissement quantitatif mis en œuvre aux États-Unis, en Grande-Bretagne, ou au Japon, le président de la BCE, Mario Draghi a dressé un pare-feu impénétrable qui est toujours nécessaire pour protéger l’Union monétaire d’une crise financière du même genre que la faillite de Lehman a provoquée. 
Ce nouvel instrument de la BCE lui donne la possibilité de faire fonctionner la presse à billets, essentiellement sans limites, pour soutenir tant les banques que les États, ce qui a rendu insignifiante la menace d’une contagion grecque. Ceci représente un changement en profondeur du cadre financier européen, que les politiciens grecs, ainsi que bon nombre d’analystes grecs, n’ont pas encore compris. 
En cas de défaut de la Grèce ou de sortie de la zone euro, les banques grecques s’effondreraient et les Grecs qui ne pourraient retirer à temps leur capital du pays perdraient toutes leurs économies, comme cela s’est produit à Chypre en 2013. Lorsque les épargnants d’autres pays endettés de la zone euro comme le Portugal et l’Espagne seront mis devant ce fait, ils se mettront à craindre des pertes du même ordre et à transférer leur pécule dans des banques en Allemagne ou en Autriche. 
Ceci provoquerait l’effondrement des cours des obligations souveraines des pays débiteurs, les taux d’intérêt monteraient en flèche et le secteur bancaire serait menacé d’éclatement. Si la contagion de la Grèce venait à s’intensifier, le prochain pays le plus vulnérable, probablement le Portugal, se trouverait dans l’impossibilité de soutenir son système bancaire ou rembourser ses dettes. 
Avant janvier, cette série d’événements était fort probable, mais le programme d’achats de titres souverains de la BCE a placé un coupe-feu à chacun des foyers du processus de contagion. Le moindrement que les détenteurs d’obligations portugaises s’inquiètent d’un défaut futur de la Grèce, la BCE n’aura qu’à augmenter ses achats de titres souverains ; sans contrainte budgétaire, ce qui dominera aisément toute tendance à la baisse. 
Si les épargnants des banques portugaises se mettent à faire migrer leurs fonds vers l’Allemagne, la BCE utilisera ces euros pour les réinvestir au Portugal par l’entremise des dépôts interbancaires. Ici aussi, il n’y a pas de limite sur l’ampleur des fonds que la BCE peut recycler, tant que les banques portugaises demeurent solvables – ce qu’elles demeureront, tant que la BCE continue d’acheter des obligations d’État du Portugal. 
Bref, le programme d’achats d’obligations de la BCE a fait passer cette institution de son statut d’observateur passif de la crise de l’euro, paralysé par des contraintes juridiques caduques du Traité de Maastricht, en un prêteur de dernier recours doté des moyens adéquats. Dotée des pouvoirs de monétiser les dettes souveraines semblables à ceux qu’exercent la Réserve fédérale des États-Unis, la Banque centrale du Japon et la Banque d’Angleterre, la BCE est maintenant en mesure d’empêcher que la contagion financière gagne la zone euro. 
Les politiciens grecs qui jugent encore la menace de contagion financière comme leur carte maîtresse devrait constater la coïncidence de l’élection en Grèce et le programme d’achats de titres souverains de la BCE et en tirer les conclusions évidentes. La nouvelle politique de la BCE a été élaborée dans le but de protéger l’euro des conséquences d’une sortie ou d’un défaut de la Grèce. 
Ce genre de chantage est peut-être efficace dans le cas d’un kamikaze. Mais ici la Grèce ne fait que pointer l’arme sur sa propre tête – et l’Europe n’a plus à se préoccuper outre mesure si la Grèce décide d’appuyer sur la gâchette. 

Quel est le plan B pour la Grèce? 
Pourtant, bien que la victoire du parti Syriza ait fait plonger les actions et obligations grecques, il y a peu de signes de contagion à d'autres pays en difficulté de la périphérie de la zone euro. Les obligations espagnoles à dix ans, par exemple, se négocient toujours à des taux d'intérêt inférieurs aux bons du Trésor américain. 
Il est communément supposé que le nouveau gouvernement enflammé de la Grèce n’aura guère d'autre choix que de s’en tenir au programme de réformes structurelles entamé par son prédécesseur, peut-être en échange d'un modeste assouplissement de l'austérité budgétaire. Néanmoins, les dimensions politiques, sociales et économiques de la victoire de Syriza sont trop importantes pour être ignorées. 
Certains responsables politiques de la zone euro semblent être convaincus qu'une sortie de la Grèce de l'euro, pure et dure ou de fait, ne représente plus une menace pour les autres pays de la périphérie. Ils pourraient avoir raison ; et pourtant, il faut rappeler qu’en 2008, les décideurs américains pensaient que l'effondrement d'une maison d'investissement, Bear Stearns, avait préparé les marchés à la faillite d'une autre, Lehman Brothers. 
La nouvelle union bancaire, même imparfaite, ainsi que la promesse de la Banque centrale européenne de faire « tout ce qu'il faut » pour sauver l'euro, sont essentielles au maintien de l'union monétaire. Une autre innovation cruciale a été le développement du mécanisme européen de stabilité qui, comme le Fonds monétaire international, a la capacité d'exécuter de vastes plans de sauvetage financiers, sous réserve de la conditionnalité. 
Et pourtant, même avec ces nouveaux filets de sécurité institutionnels, les risques financiers mondiaux liés à l'instabilité de la Grèce restent profonds. Il n’est pas difficile d'imaginer les nouveaux dirigeants effrontés de la Grèce sous-estimer l'intransigeance de l'Allemagne concernant l'allégement de la dette ou la renégociation des paquets de réformes structurelles. 
Et la prodigalité de la Grèce a été épique. Au cours de la période qui a précédé la crise de la dette en 2010, le déficit budgétaire primaire du gouvernement (l’excédent des dépenses publiques en biens et services par rapport aux revenus, à l'exclusion des paiements d'intérêts sur sa dette) atteignait le niveau étonnant de 10% du revenu national. 
Une fois que la crise a éclaté et que la Grèce a perdu l'accès à de nouveaux prêts privés, la « troïka » (FMI, BCE et Commission européenne) ont fourni un financement de long terme massivement subventionné. Mais, même si la dette de la Grèce avait été complètement annulée, passer d'un déficit primaire de 10% du PIB à un budget équilibré impose des économies massives – et, inévitablement, une récession. 
Néanmoins, l'Europe doit être beaucoup plus généreuse en diminuant de façon permanente la dette et, de manière encore plus urgente, en réduisant les flux de remboursement à court terme. La première condition est nécessaire pour réduire l'incertitude à long terme ; la seconde est essentielle pour faciliter la croissance à court terme. 
Avouons-le : le pétrin actuel de la Grèce n’est pas entièrement de sa faute. 
D’abord et avant tout, la décision des pays de la zone euro d’admettre la Grèce dans la zone euro en 2002 était terriblement irresponsable, et le plaidoyer français mérite une grande partie du blâme. À l'époque, la Grèce ne satisfaisait manifestement pas une pléthore de critères de base de la convergence, en raison de sa dette massive et de son retard économique et politique relatif. 
Deuxièmement, une grande partie du financement des dettes de la Grèce provenait de banques allemandes et françaises, qui ont fait d'énormes profits en servant d'intermédiaire de prêts en provenance de leurs propres pays et de l'Asie. Ils ont déversé cet argent dans un État fragile, dont la crédibilité budgétaire reposait en fin de compte sur la possibilité d’être renfloué par d'autres membres de la zone euro. 
Troisièmement, les partenaires de la zone euro de la Grèce ont agité un bâton massif, qui est généralement absent dans les négociations de dette souveraine. Si la Grèce n’accepte pas les conditions qui lui sont imposées pour maintenir son adhésion à la monnaie unique, elle risque d'être purement et simplement jetée hors de l'Union européenne. 
Même après deux plans de sauvetage, il est irréaliste d'attendre des contribuables grecs qu’ils commencent à faire d'importants remboursements de sitôt – pas avec un chômage à 25% (et supérieur à 50% pour les jeunes). L’Allemagne et d'autres Européens du nord bellicistes ont raison d'insister pour que la Grèce respecte ses engagements en matière de réformes structurelles, de sorte que la convergence économique avec le reste de la zone euro puisse se produire un jour. 
Tôt ou tard, d'autres pays de la périphérie auront également besoin d'aide. La Grèce, on l’espère, ne sera pas contrainte de quitter la zone euro, même si des options temporaires comme l’imposition de contrôles de capitaux pourraient se révéler nécessaires pour empêcher un effondrement financier. 

Réformer la réforme grecque 
PRINCETON – Le nouveau gouvernement grec, dirigé par le parti anti-austérité Syriza, présente à la zone euro un défi auquel elle n'a encore jamais fait face : traiter avec des dirigeants nationaux qui se situent en dehors du courant européen traditionnel. 
Toutes les négociations entre débiteurs et créanciers impliquent dans une certaine mesure du bluff et des paroles en l'air. Mais le ministre des Finances dissident de la Grèce Yanis Varoufakis a défendu sa cause hardiment devant les médias et l'opinion publique, d'une manière qui laisse peu de doute quant à sa volonté de ne faire aucune concession. 
Les Allemands, avec les pays créanciers plus petits, sont bien résolus contre tout assouplissement de l'austérité et sont catégoriques sur ce point que « la réforme structurelle » doit rester une condition de financement supplémentaire. Ils pensent que des conditions plus faciles serait économiquement contre-productives, notamment parce que cela donnerait l'occasion aux Grecs de revenir à leurs mauvaises habitudes. 
La menace n'est qu'implicite : la plupart des Grecs ne veulent pas de Grexit et Varoufakis et le Premier ministre Alexis Tsipras ont répugné dernièrement à déclarer de telles intentions. 
Ensuite, un retour à la drachme doit offrir la perspective que l'économie grecque finisse par faire mieux seule qu'au sein de l'union monétaire (et le cadre du programme économique existant). En l'absence de la première condition, la zone euro répondra à la Grèce en disant: « Soyez notre hôte, partez. » 
Certains observateurs semblent s'être convaincus que les retombées de Grexit sont gérables. La Grèce est à la fois petite et dans une position unique désespérée. 
Il est donc possible que d'autres membres fragiles (Espagne, Portugal et Italie) soient épargnés par la contagion financière et que la viabilité de l'euro ne soit pas touchée de façon spectaculaire. Mais les conséquences sont tellement imprévisibles et les coûts de tout effet domino potentiellement si exorbitants, que l'Allemagne et d'autres créanciers n'ont aucun intérêt à précipiter un scénario Grexit. 
Ici aussi, il y a beaucoup de scénarios catastrophes. Grexit exigerait des contrôles de capitaux et un isolement financier, au moins pendant un certain temps. 
L'incertitude qui en résulterait sur les politiques et les prix pourrait produire un choc indésirable grave sur l'économie réelle, qui propulserait le taux de chômage encore plus haut. Mais il existe des exemples clairs de résultats économiques positifs résultant de la rupture similaire d'une union monétaire. 
L'Argentine a abandonné son taux de change fixe par rapport au dollar américain en 2001 et a connu une reprise rapide après deux mauvais trimestres. Dans les deux cas, retrouver la souveraineté monétaire a permis à la monnaie d'être plus concurrentielle, ce qui à son tour a augmenté la demande en exportations et a aidé la reprise économique. 
Depuis le début de la crise, les salaires grecs ont chuté de plus de 15% : un processus appelé, comme il se doit, dévaluation interne. Pourtant la réponse en termes d'exportations a été décevante. 
Les exportations grecques semblent avoir été ralenties par d'autres facteurs. Une hausse des coûts de l'énergie (en raison de la hausse des droits d'accise et des tarifs de l'électricité), des goulets d'étranglement du crédit, une spécialisation dans les marchés d'exportation et une incertitude politique généralisée semblent toutes avoir joué un rôle. 
Grexit pourrait en théorie aider certains de ces coûts, mais va en aggraver d'autres (comme l'incertitude politique). À court et à moyen terme, accroître la compétitivité grecque exige des remèdes destinés aux contraintes de liaison spécifiques rencontrées par les exportateurs. 

Les leçons de la crise grecque 
"C'est quand la marée se retire que l'on découvre qui nageait tout nu" [signifiant ainsi que c'est seulement au moment où se présente une difficulté que l'on sait qui a pris des risques inconsidérés] a lancé à juste titre le célèbre investisseur Warren Buffet quand la crise économique mondiale a éclaté. Comme on a pu le voir par la suite, c'est vrai tant au niveau d'un pays que d'une entreprise. 
L'Irlande a résolu toute seule ses problèmes grâce à l'application volontariste de mesures de restructuration douloureuses. Elle a pu le faire parce que hormis le poids excessif de sa dette après l'éclatement d'une bulle des actifs, son économie était fondamentalement saine. 
La restructuration de son économie sera beaucoup plus difficile car elle devra être de bien plus grande ampleur. Son déficit budgétaire tient non seulement à des déséquilibres financiers internes, mais aussi à un système politique qui s'est cantonné pendant trop longtemps dans le déni de la réalité, laissant le pays vivre au-dessus de ses moyens. 
Néanmoins l'Union européen ne ne peut ni laisser la Grèce aller à la faillite ni se décharger de son cas auprès du Fonds monétaire international, car d'autres pays de la zone euro (le Portugal, l'Espagne et l'Italie) seraient alors attaqués de la même manière sur les marchés financiers. Dans ce cas, l'euro serait menacé, mettant pour la première fois véritablement en danger tout le projet d'intégration européen ne. 
La limite fixée au déficit budgétaire et à la dette publique des pays membres imposée par le traité de Maastricht s'est révélée assez rapidement fictive et il en est de même des outils de contrôle qui lui sont liés. Quoi qu'il en soit, les règles fixées par le traité de Maastricht n'ont pas été conçues pour faire face à des crises telles que celle déclenchée par la faillite de Lehman Brothers en septembre 2008. 
L'euro qui est apparu comme un outil de toute première importance pour défendre les intérêts de l'Europe durant la crise va maintenant être soumis à un test d'endurance - un test qui va mettre à l'épreuve le déficit politique de sa construction. Les dirigeants européens, avant tout les Français et les Allemands qui vont jouer un rôle décisif, doivent agir rapidement et faire preuve d'imagination pour trouver de nouvelles solutions. 
Les solutions qu'avanceront les dirigeants européen s doivent aller au-delà du traité de Maastricht, sans toutefois amorcer un nouveau débat institutionnel qui ne mènerait nulle part. Il faudra également mettre à disposition de nouveaux instruments tels que les Eurobonds de manière à diminuer le poids des intérêts pour les pays concernés de la zone euro - ceci dans la mesure où ils auront pris des mesures efficaces, sujettes à des mécanismes de contrôle scrupuleux, pour aller vers de véritables restructurations. 
La crise actuelle a cependant montré que le Conseil pour les Affaires économiques et financières (Ecofin) n'est pas capable d'exercer ce type de contrôle sur la politique budgétaire des pays de l'UE . Il y faut l'intervention directe des chefs d'Etat et de gouvernement, au moins dans des moments critiques comme celui-ci. 
Il y a un signe d'espoir : après le récent sommet franco-allemand, pour la première fois la chancelière allemande Angela Merkel ne s'est pas opposée publiquement à l'idée d'un gouvernement économique européen. 
Même s'ils font quelques pas dans cette direction, les gouvernements français et allemands prendront un risque politique important sur le plan intérieur si la crise de l'euro s'aggrave au bord de la Méditerranée et si un plan de sauvetage financier de le monnaie commune s'avère nécessaire. Les populations des pays qui auront à en payer le prix ne sont pas prêtes à affronter la réalité qui les attend, une situation qui renforcera un euroscepticisme ancré de longue date qui envahit maintenant l'ensemble de l'échiquier politique. 
A elle seule cette question met en évidence l'élément qui est au centre de la crise : l'avenir du projet européen . 
Il y faut des qualités d'homme d'Etat - ou mieux encore, de "femme d'Etat". Angela Merkel et Nicolas Sarkozy sont confrontés au défi majeur de leurs mandats respectifs. 

Leçons grecques pour l’économie mondiale 
CAMBRIDGE – Le plan d’aide de 140 milliards de dollars que le gouvernement grec a finalement obtenu de ses partenaires de l’Union Européenne et du Fonds Monétaire International lui donne donc le souffle nécessaire pour entreprendre la difficile tâche de remettre en ordre ses finances. Ce plan pourrait peut-être, ou pas, empêcher que l’Espagne et le Portugal ne se retrouvent dans une situation similaire, ou même ne se perdent éventuellement dans un défaut à la Grecque. 
Finalement, la crise est encore une autre manifestation de ce que j’appelle « le trilemme politique de l’économie mondiale » : globalisation économique, démocratie politique et les États-nations sont mutuellement irréconciliables. 
Ces politiques pouvaient alors être totalement assujetties à la demande en étalon-or et à la libre circulation des capitaux. Mais dès que la franchise politique fut élargie, la classe ouvrière s’organisât, les politiques de masse devinrent la norme, les objectifs économiques nationaux entrèrent en conflit avec (et furent submergées par) les contraintes et les règlementations externes. 
Le cas classique est celui de la Grande Bretagne lorsqu’elle décidât un rattachement à l’or pendant une courte période dans les années d’entre-deux guerre. La tentative de reconstituer le modèle de globalisation prévalant avant la première guerre mondiale s’est effondrée en 1931, lorsque la politique intérieure imposât au gouvernement britannique d’opter pour une reflation intérieure plutôt que pour l’étalon or. 
Ils n’ont donc envisagé qu’une globalisation ‘minime’, avec des flux de capitaux limités principalement à des prêts et des emprunts à long terme. John Maynard Keynes, qui rédigeât les règles avec Harry Dexter White, considérait que le contrôle de capitaux n’étaient pas un expédient temporaire mais une caractéristique permanente de l’économie globale. 
Le système de Bretton Woods s’est effondré dans les années 70 en conséquence de l’incapacité, ou de la réticence – difficile de dire lequel des deux – des principaux gouvernements à gérer l’augmentation des flux de capitaux. 
Dans ce cas, l’intégration économique peut s’associer à la démocratie par des unions politiques entre les états. La perte de souveraineté nationale est alors compensée par ‘l’internationalisation’ des politiques démocratiques. 
Les Etats-Unis ont créé un marché national unifié dès que leur gouvernement fédéral a pu arracher suffisamment de contrôle politique des différents états. Un processus qui est loin d’avoir été en douceur, ainsi que l’a amplement démontré la guerre civile américaine. 
Les responsables Européens ont toujours été conscients qu’une union économique ne peut être viable que si elle s’appuie sur un axe politique. Même si certains, comme les Britanniques, ne souhaitaient accorder à l’Union qu’un pouvoir a minima, ce fut l’option d’une intégration économique associée simultanément à une intégration politique qui fut finalement retenue. 
Ces citoyens ne reçoivent pas d’indemnités chômage de Bruxelles comme par exemple les Californiens de la part de Washington lorsque la Californie traverse une période de récession. De la même manière, il n’est pas aussi simple pour les Grecs au chômage de déménager dans un pays européen plus prospère, compte tenu des barrières linguistiques et culturelles. 
Ils n’ont pas pu empêcher le gouvernement grec d’emprunter (indirectement) auprès de la Banque Centrale Européenne (BCE) aussi longtemps que les agences de notations ont jugé que la dette de la Grèce était solvable. Si la Grèce choisit de faire défaut, ils ne pourront pas faire valoir les créances de leurs banques auprès des emprunteurs grecs ou saisir les biens grecs. 
Avec une certaine réticence, les gouvernements français et allemand ont finalement mis au point un important programme de prêt, mais seulement après un délai considérable et avec l’appui du FMI. La BCE a rabaissé le seuil de solvabilité que les titres du gouvernement grec doivent respecter pour permettre à la Grèce de continuer à emprunter. 
Le succès de ce sauvetage est loin d’être assuré compte tenu de l’ampleur de la contraction qu’il exige et l’hostilité qu’il a soulevé chez les travailleurs grecs. Au final, les politiques nationales prennent le dessus sur les bailleurs étrangers. 
Cela démontre à quel point les institutions européennes doivent encore évoluer pour garantir un marché unique sain. Le choix devant lequel se retrouve l’Union Européenne est le même que dans d’autres parties du monde : soit relancer l’intégration politique soit relâcher la bride sur l’unification économique. 
Avant la crise, l’Europe semblait être le meilleur candidat pour réaliser avec succès une transition vers la première solution, c’est-à-dire plus d’intégration politique. Son projet économique est désormais en miettes tandis que la direction politique à même de reconstruire son intégration politique se fait extrêmement discrète. 
Au mieux, il pourrait se dire que l’Europe ne pourra pas attendre plus longtemps avant de faire le choix mis en lumière par la crise grecque. Si vous êtes optimiste, vous pourriez même conclure que l’Europe devrait donc au bout du compte en sortir renforcée. 

Un plan d’action pour le redressement de la Grèce 
ATHENES – Plusieurs mois de négociations entre notre gouvernement et le Fonds monétaire international, l'Union européenne et la Banque centrale européenne n’ont produit que peu de progrès. Une des raisons est que l’ensemble des parties se concentrent trop sur les conditions de la prochaine injection de liquidité et pas assez sur une stratégie visant un redressement et un développement durable de la Grèce. 
Un redressement durable nécessite des réformes synergiques pour libérer le potentiel considérable du pays en supprimant les goulets d'étranglement dans plusieurs domaines : l'investissement productif, la fourniture de crédit, l'innovation, la concurrence, la sécurité sociale, l'administration publique, le système judiciaire, le marché du travail, la production culturelle et, enfin et surtout, la gouvernance démocratique. 
Sept années de déflation de la dette, renforcée par l'attente d’une austérité éternelle, ont décimé l'investissement privé et public et forcé les banques anxieuses et fragiles à cesser de prêter. Etant donné le manque de marge de manœuvre budgétaire du gouvernement et le poids des prêts non performants des banques grecques, il est primordial de mobiliser les actifs restants de l'État et de débloquer la circulation du crédit bancaire vers les parties saines du secteur privé. 
Afin de restaurer l'investissement et le crédit à des niveaux permettant une vitesse de libération économique, la Grèce en redressement nécessitera deux nouvelles institutions publiques travaillant côte à côte avec le secteur privé et les institutions européennes : une banque de développement qui exploite les actifs publics et une « bad bank » qui permette au système bancaire d’évacuer ses actifs non performants et de rétablir le flux du crédit vers les entreprises rentables et orientées vers l'exportation. 
Imaginez une banque de développement mobilisant des garanties qui comprennent les capitaux propres encore détenus par l'État suite aux privatisations et d’autres actifs (par exemple, immobiliers) dont la valeur pourrait être augmentée facilement (et qui pourraient facilement servir de garantie) grâce à une réforme de leurs droits de propriété. Imaginez qu'il relie la Banque européenne d'investissement et le plan d'investissement de 315 milliards d’euros (350 milliards de dollars) du président de la Commission européenne Jean-Claude Juncker avec le secteur privé de la Grèce. 
Imaginez en outre que la « bad bank » aide le secteur financier, qui fut recapitalisé généreusement par les contribuables grecs sous pression au cœur de la crise, à se débarrasser de leur héritage de prêts non performants et à débloquer leur plomberie financière. De concert avec les impacts positifs de la banque de développement, le crédit et les investissements inonderaient les domaines de l'économie grecque jusque-là à sec, permettant au final à la bad bank à faire des profits et à devenir « good ». 
Enfin, imaginez l'effet de tout cela sur l’écosystème financier, fiscal et de sécurité sociale de la Grèce : grâce à la flambée des actions des banques, les pertes que notre état a subies en les recapitalisant seraient annulées suite à l’appréciation de ses participations. 
Dans ce scénario, la tâche du renforcement de la sécurité sociale serait complétée par l'unification des fonds de pension; l'afflux des contributions suite à la reprise de l'emploi; et le retour à l'emploi formel des travailleurs poussés dans l'informalité par la déréglementation brutale du marché du travail durant les années sombres du passé récent. 
Dans un monde de rendements ultra-faibles, la Grèce serait considérée comme une magnifique occasion, engendrant un flux régulier d’investissement direct étranger. Mais en quoi ceci serait-il différent des entrées de capitaux d’avant 2008 qui ont alimenté une croissance financée par la dette ? 
Pendant l'ère de la croissance de style Ponzi, les flux de capitaux ont été canalisés par les banques commerciales vers une consommation frénétique et par l'État vers une orgie d’offres de marché suspectes et une extrême prodigalité. Afin de s’assurer que cette fois soit différente, la Grèce devra réformer son économie sociale et son système politique. 
Cette fois, au contraire, la nouvelle banque de développement prendrait les devants pour canaliser les ressources domestiques rares vers des investissements productifs sélectionnés. Ceux-ci comprennent les startups, les entreprises de TI qui utilisent les talents locaux, les entreprises bio-agro de petite et moyenne taille, les sociétés pharmaceutiques axées sur l'exportation, les efforts pour attirer l'industrie cinématographique internationale vers la Grèce, des programmes éducatifs qui profitent de la production intellectuelle grecque et des sites historiques sans pareil. 
Dans l'intervalle, les autorités réglementaires de la Grèce garderaient un œil vigilant sur les pratiques de prêts commerciaux, tandis qu'un frein à l'endettement empêcherait notre gouvernement de se livrer à de vieilles et mauvaises habitudes, de sorte à ce que notre état ne glisse plus jamais dans déficits primaires. Les cartels, les pratiques de facturation anticoncurrentielles, les professions règlementées sans raison et une bureaucratie qui a traditionnellement transformé l'état en un danger public découvriraient bientôt que notre gouvernement est leur pire ennemi. 
Les obstacles à la croissance dans le passé étaient constitués de l’alliance impie entre certains intérêts oligarchiques et les partis politiques, les offres de marché scandaleuse, le clientélisme, les médias cassés en permanence, les banques trop accommodantes, les autorités fiscales faibles, et le système judiciaire archaïque et timide. Seule la lumière de la transparence démocratique peut éliminer ces obstacles ; notre gouvernement est déterminé à lui permettre d’illuminer l’économie grecque. 

La bombe à retardement grecque 
ATHENES – L’enjeu des prochaines élections grecques est grand. En effet, le résultat pourrait déterminer le maintien ou non du pays dans la zone euro, avec des implications profondes pour le reste de l'union monétaire. 
Syriza, un parti de gauche radicale dont la popularité a grimpé en flèche sur fond de la crise économique du pays, est le favori dans les sondages, mais il est peu probable qu’il gagne assez de sièges parlementaires pour gouverner seul. Par contre, il dirigera probablement un gouvernement de coalition, dont les autres parties restent incertaines. 
Le thème économique est fondamental dans le programme de Syriza, conçu pour contrecarrer l'impact de l'austérité trop stricte que les Grecs ont enduré pendant les quatre dernières années et demi, en échange des plans de sauvetage de la « troïka » formée par la Banque centrale européenne, le Fonds monétaire international Fonds et la Commission européenne. Les pensions ont été réduites de 40%, en moyenne, tandis que la classe moyenne souffre sous le poids de nouveaux impôts fonciers paralysants. 
Pourtant, la plupart des allocations de chômage sont maintenant éliminées après 12 mois, et les chômeurs de longue durée perdent souvent l'accès au système de soins de santé public. Ajoutez à cela une augmentation de 30% du prix des médicaments d'ordonnance, et il est facile de voir pourquoi la société grecque est en train de se déliter. 
Pourtant, à la fin de 2014, la dette publique s’élevait à 175% du PIB, en augmentation par rapport à son niveau de 127% en 2009. Le service de la dette exigerait des excédents budgétaires primaires au moins équivalents à 4% du PIB jusqu'en 2022 – ce qui exigerait une forte hausse de la croissance. 
C’est pourquoi Syriza a promis de lancer un nouveau programme de dépenses massives – y compris la gratuité de l’électricité et la distribution de bons alimentaires pour les plus pauvres et une augmentation des pensions publiques aux niveaux d'avant crise – ce qui coûterait environ 6,5% du PIB. Des hausses d'impôts pour les salariés à revenu élevé et les grands propriétaires aideraient à financer ces dépenses, tandis que des augmentations du salaire minimum viendraient compléter les efforts de redistribution des revenus. 
Syriza a également promis d'abroger la libéralisation du marché du travail et de suspendre la privatisation. Enfin, il envisage de renégocier la dette de la Grèce avec les prêteurs, dans l'espoir d’annuler la majeure partie de ses passifs. 
Le programme économique de Syriza néglige un fait important : la consolidation budgétaire et les mesures structurelles font non seulement partie des engagements de la Grèce, mais servent aussi l'intérêt à long terme du pays. 
Néanmoins, les déclarations officielles suggèrent que la troïka ne serait pas encline à accepter le cadre de négociation de Syriza. Elle aurait au contraire l’intention d'achever les pourparlers entamés avec le gouvernement de centre-droit sortant, dans le but d'obtenir de nouvelles coupes budgétaires et de lancer de nouvelles réformes du marché du travail et des retraites. 
Si les négociations stagnent, les risques financiers et de liquidité, résultant de l'incapacité de la Grèce d'emprunter aux taux d'intérêt actuels – les rendements obligataires à dix ans ont atteint 9,5% – affaibliront encore plus la situation budgétaire et le système bancaire du pays. Cela pourrait conduire à un effondrement de la confiance, déclenchant des bouleversements financiers et obligeant finalement le pays à briguer un troisième plan de sauvetage – qui obligerait la Grèce à quitter la zone euro et à introduire une nouvelle monnaie dévaluée. 
Dans ce cas, la position géopolitique de la Grèce serait affaiblie, son économie s’enfoncerait davantage dans la récession et les tensions sociales se renforceraient. En outre, l'instabilité deviendrait chronique, parce que la zone euro n’offrirait plus de filet de sécurité au laxisme budgétaire et financier. 
Les autorités de la zone euro peuvent déclarer qu'une sortie de la Grèce ne représente désormais plus un risque systémique, compte tenu de l'introduction au cours des dernières années de divers instruments pour lutter contre les crises financières, y compris les fonds de secours soutenus par les gouvernements, une union bancaire partielle, des contrôles fiscaux plus sévères et le nouveau rôle de prêteur en dernier recours de la Banque centrale européenne. Néanmoins, la sortie d'un membre indiquerait que l'intégrité de la zone euro n’est pas garantie – un message que les marchés ne manqueront probablement pas de remarquer. 
Une sortie de la Grèce pourrait servir d'avertissement à des pays comme l'Espagne, l'Italie et la France, où de forts partis anti-européens ou anti-établishement sont en hausse. Mais elle ne ferait rien pour régler le vrai problème : la divergence économique croissante entre les pays de la zone euro. 
Un tel résultat est encore possible – mais seulement si les acteurs concernés reconnaissent les risques associés à une sortie de la Grèce de la zone euro. Un gouvernement dirigé par Syriza doit modérer son approche et promettre qu'il continuera de poursuivre les réformes et de limiter les dépenses en échange d'une réduction substantielle de sa dette – une réduction que la troïka doit être disposée à accorder. 


Argent vert 
NEW YORK – Aucun doute, le vert sera la couleur de prédilection des chefs d’état et de gouvernement dans leurs métaphores lors du sommet du G20 à Pittsburgh. Ils s'attacheront à transformer les « pousses vertes » de la reprise en une « croissance verte » durable, conduisant à des « économies vertes » conformes à l’objectif de protection du climat de la planète. 
Les gouvernements des pays riches commencent seulement à énoncer ce que développer des sources d’énergie propre signifie en terme d’investissement, de politique et de nouveau mode de vie. Mais, pour réussir, une « nouvelle donne verte » devra s’attaquer à d’énormes défis dans le monde en développement, premier touché – et le plus sévèrement – par les conséquences des changements climatiques, et où une croissance rapide nécessite une expansion massive d'énergie bon marché. 
A l’échelle planétaire, plus de 30 millions de tonnes d’équivalent pétrole sont consommés sous forme d’énergie primaire chaque jour, soit 55 kilowatt heures par personne par jour, les pays riches consommant en moyenne plus du double. Pour beaucoup de pays en développement, la consommation se situe bien en dessous de 20 kWh. 
Jusqu’à environ 100 kWh par personne et par jour, la consommation d’énergie et les marqueurs de développement humain vont de pair. Avec les tarifs actuels, il faudrait entre 10 et 20 dollars par personne et par jour pour atteindre ce seuil. 
Ceci place toute sécurité énergétique bien au-dessus des moyens non seulement des plus pauvres de la planète, mais aussi de la plupart des habitants des marchés émergents. Dépenser 10 dollars par jour en services énergétiques épuiserait par exemple le revenu par habitant de pays tels que l'Angola, l’Equateur et l’ancienne République yougoslave de Macédoine. 
Afin de fournir plus d’énergie pour atteindre les objectifs pour le développement sans accélérer le réchauffement climatique, il faut passer à une nouvelle infrastructure énergétique articulée sur les énergies renouvelables (dont les plus importantes sont sans doute l'énergie solaire, éolienne et les biocarburants), un charbon plus propre, ainsi que la capture et le stockage du carbone. 
Le problème est qu’à l’heure actuelle ces options sont bien plus coûteuses que les options à base de carbone. Les responsables politiques des pays en développement s’inquiètent, car s’ils étaient contraints à suivre cette voie, les services énergétiques modernes deviendraient inabordables pour les pays, les familles et les communautés dans le besoin. 
Les réponses au changement climatique axées sur le marché courent le risque très sérieux de retarder les objectifs de développement, précisément parce qu’elles tendent à augmenter le prix des services énergétiques afin de rendre les sources d’énergie renouvelables attrayantes aux yeux des investisseurs privés. En effet, les éléments protectionnistes qui collent à ces propositions les rendent véritablement anti-développement. 
Donc, ce qu’il faut est un investissement public massif pour s’approvisionner en énergie propre, combiné dans un premier temps à des subventions adéquates pour compenser le prix initial élevé. Si l’on visait les options technologiques les plus prometteuses (comme les énergies solaires et éoliennes), une telle stratégie donnerait lieu à de rapides réductions du coût de l’unité par le biais de l'innovation, de l'apprentissage et de l'économie d’échelle. 
Il incombe aux gouvernements des pays riches de soutenir ce grand saut vers l’énergie propre dans le monde en développement, puisque c’est leur prospérité économique fondée sur le carbone qui nous a mené au bord du climat catastrophe. Jusqu’à présent, les pays riches ne se sont pas montrés à la hauteur, en dépit des engagements pris à Kyoto, à Bali, et ailleurs, les objectifs prévus et ressources engagées pour atténuer le réchauffement climatique – encore moins pour s’y adapter – dans les pays en développement étaient piètres et dérisoires. 
L’envergure du soutien requis est comparable à celle du plan Marshall, qui s’engageait à donner 1 % du PIB des Etats-Unis par an pour aider à la reconstruction de l’Europe après la seconde guerre mondiale. Et, tout comme le plan original, les retombées d’un tel engagement promettent à long terme d’être considérables. 
D’ailleurs, tout un éventail de moyens de financement traditionnels et novateurs est un notre disposition pour aider à financer les programmes d’investissement nécessaires dans les domaines de l'efficacité et de l'énergie renouvelable. Or, même ainsi, l’augmentation progressive du soutien multilatéral nécessitera une révision complète de la finance internationale. 
En avril dernier, les participants au G20 ont admis qu’investir dans une infrastructure pauvre en carbone, notamment dans les services énergétiques, était à la clé d'un avenir durable en terme d’économie et d’environnement. A Pittsburgh, tandis que le temps nous est compté avant d’entamer des négociations pour un successeur au Protocole de Kyoto en décembre à Copenhague, le G20 aura l’occasion de montrer que la vraie couleur de l’argent sérieux pour satisfaire les objectifs pour le climat et le développement est verte. 

Jeunes pousses ou mauvaise herbe ? 
Mais l’espoir suscité par les signes de la reprise aussi appelés « pousses vertes » est étouffé par plein de mauvaise herbe. Les derniers chiffres concernant le marché de l’emploi, la vente au détail, la production industrielle et l'immobilier aux Etats-Unis restent bas. 
Suite à la banqueroute de Lehman Brothers en septembre 2008, le système financier mondial s’est quasiment effondré et l’économie mondiale s’est retrouvée en chute libre. En effet, le taux de ralentissement économique au quatrième trimestre 2008 et au premier trimestre 2009 a atteint un niveau proche de celui de la dépression. 
C’est alors que les décideurs du monde entier ont agi avec foi et ont commencé à utiliser la plupart des armes de leur arsenal : mesures fiscales très assouplies, croissance monétaire conventionnelle et non conventionnelle, injection de monnaie par milliers de milliards de dollars, recapitalisation, garanties et assurance d’endiguer l'effondrement des crédits et des liquidités, le tout soldé par un soutien massif apporté aux économies émergeantes. 
Cette politique – équivalent de la doctrine de « force écrasante » de l'ancien secrétaire d’état américain Colin Powell, cumulée au fort recul de la production en dessous de la demande finale des biens et des services (allégeant le stock des invendus), plante le décor du début de l’année prochaine : la plupart des économies toucheront le fond. 
Ceci prouve que les optimistes qui parlaient l’an dernier d’un atterrissage en douceur ou d’une récession moyenne en forme de V d’une durée de 8 mois avaient tort et donne raison à ceux qui avançaient que la récession serait d’ordre plus sévère, en forme de U et d’une durée de 24 mois – les Etats-Unis en sont à leur 18e mois de contraction. Mais les derniers chiffres économiques viennent anéantir l’optimisme diagnostiquant la fin du tunnel pour mi-2009. 
Impossible de nier la forte croissance du PIB sur quelques trimestres tandis que le cycle du stock et les mesures appliquées mènent à une renaissance à court terme. Mais ces petits signes de reprises dont on entend tant parler ces jours-ci pourraient bien être recouverts de mauvaise herbe à moyen terme, annonçant une reprise mondiale faible sur les deux prochaines années. 
Premièrement, le chômage est toujours en forte hausse aux Etats-Unis et dans d’autres pays. En effet, le taux de chômage dépassera les 10 % dans les ��conomies avancées en 2010. 
Deuxièmement, la crise porte sur la solvabilité et pas seulement sur les liquidités. Le véritable effet de levier inversé n’a pas encore démarré car nous ne sommes pas en train de réduire les pertes du secteur privé ni l’endettement des ménages, des institutions financières et même des entreprises. 
Troisièmement, dans les pays dont la balance des transactions courantes est déficitaire, les consommateurs devront dépenser moins et économiser bien plus durant de nombreuses années. Criblés de dettes, interdits de dépenses et épargnant moins, les consommateurs sont touchés par le choc des richesses (chute du prix de l’immobilier et effondrement de la bourse), coefficient service-dette à la hausse, emplois et revenus à la baisse. 
Quatrièmement, le système financier – en dépit de la politique de pare-feu – est gravement endommagé. Il n’y a quasi plus de système financier fantôme et les banques commerciales traditionnelles sont accablées par les milliers de milliards de dollars qu’elles vont perdre sur les prêts et autres instruments tandis qu’elles sont toujours sérieusement sous-capitalisées. 
Cinquièmement, la faible profitabilité, due aux dettes élevées et au risque par défaut, et la faible croissance économique – entraînant de faibles recettes –, ajoutées à une pression constante pour une déflation de la marge des entreprises continueront de réduire la volonté des sociétés de produire, d’embaucher et d’investir. 
Sixièmement, le taux à la hausse de la dette nationale finira par mener à une augmentation du taux d'intérêt directeur, qui pourrait rebuter les dépenses du secteur privé et même mener à un risque souverain de refinancement. 
Septièmement, tandis que la monétisation du déficit fiscal n’entraîne pas d’inflation sur le court terme, la relâche du marché du travail et de la production est synonyme de déflation massive. Si les banques centrales ne trouvent pas de bonne stratégie pour sortir des politiques qui doublent ou triplent la base monétaire, l’inflation des prix à la consommation ou une bulle du crédit et d’autres actifs dangereux (ou les deux) finiront bien par arriver. 
Huitièmement, certaines économies émergeantes aux fondamentaux économiques plus faibles ne pourront pas éviter de grave crise financière, malgré le soutien massif du FMI. 
Dernièrement, la réduction des impayés dans le monde sous-entend que les économies dispendieuses à la balance commerciale déficitaire (les Etats-Unis et d’autres pays anglo-saxons) vont réduire l’excédent commercial de pays qui épargnent trop (la Chine et d’autres pays émergents, ainsi que l’Allemagne et le Japon). Or, si la demande intérieure n’augmente pas assez vite dans les pays en excédent, la baisse de la demande de fourniture mondiale qui en résulte – ou inversement l’excès d’épargne mondiale relatif à l'investissement – conduira à une reprise de la croissance faible dans le monde avec des économies qui augmentent bien plus lentement qu’elles ne le pourraient. 
La stabilisation et ses jeunes pourraient donc être remplacées par la mauvaise herbe de la stagnation si certains facteurs à moyen terme limitent la capacité de l'économie mondiale à revenir à une croissance durable. Si les faiblesses structurelles ne sont pas palliées, il n’est pas exclu que l’économie soit en hausse en 2010-2011, mais à un taux anémique. 



Si la Grèce sortait de la zone euro… 
PARIS – Fin février, après d'âpres discussions, le nouveau gouvernement grec et ses créanciers de la zone euro sont parvenus à un accord qui associe mesures immédiates et prolongation pour quatre mois du programme d'aide financière. Le soupir de soulagement a été général. 
Dans toute négociation, le prix d'un échec est le facteur clé qui influe sur le comportement des parties. Ici, ce prix est celui d'une sortie de la Grèce de la zone euro (Grexit) – une perspective largement couverte par les médias lors des récentes négociations, avec quantité de spéculations sur la position des différents protagonistes -– notamment les gouvernements grec et allemand. 
Du point de vue de la Grèce, une sortie de la zone euro susciterait une vague de turbulences, c'est pourquoi et cette solution n'a ne trouve guère de partisans dans le pays. Mais quel en serait le prix pour le reste de la zone euro ? 
En cas de sortie de la Grèce, les marchés se demanderaient immédiatement quel pays va suivre. D'autres pays de la zone se trouveraient alors menacés, comme cela s'est passé lors de la crise sur dles devises asiatiques en 1997-1998 ou de celle de la dette souveraine européenne en 2012-2013. 
Le deuxième point de vue –- qualifié parfois de "théorie du ballast" –- soutient que la sortie de la Grèce renforcerait la zone euro. L'union monétaire serait débarrassée d'un problème récurrent, et la décision d'autoriser –- ou d'inviter –- la Grèce à sortir renforcerait la crédibilité des règles communes. 
En 2012, la théorie des dominos a paru suffisamment réaliste pour que les pays créanciers rejettent l'idée d'une sortie de la Grèce. Après s'être penchée sur la question durant tout l'été, la chancelière allemande Angela Merkel est allée à Athènes pour exprimer "son espoir et son souhait" que le pays reste dans la zone euro. 
Mais aujourd'hui la situation a changé : les tensions sur les marchés se sont considérablement attenuées, l'Irlande et le Portugal n'ont plus besoin de programme d'aide, le système financier de la zone euro a été renforcé par la décision d'aller vers une union bancaire et les outils de gestion de crises sont en place. 
Pour autant, la sortie de la Grèce ferait quand même des dégâts. Elle et pourrait affaiblir sérieusement l'union monétaire européenne, ceci pour trois raisons. 
Tout d'abord, cela irait à l'encontre de l'idée tacite communément admise selon laquelle la participation à la zone euro est irrévocable. L'Histoire montre qu'il n'existe pas d'engagement irréversible : selon Jens Nordvig de Nomura Securities, il y a eu 67 ruptures d'union monétaire depuis le début du XIXe °��siècle. 
La fragmentation financière a diminué, mais n'a pas disparu, ce qui fait que le taux de crédit appliqué à une entreprise en Autriche n'est pas exactement identique à celui qui s'applique à la même entreprise de l'autre coté côté de la frontière avec l'Italie. Des critiques comme l'économiste allemand Hans-Werner Sinn se sont faits une spécialité de traquer l'exposition au risque d'éclatement de la zone euro. 
Pour l'instant tout cela n'est pas mortel du fait des mesures prises depuis quelques années, mais ce serait une erreur de croire que la confiance a été pleinement restaurée. En cas de sortie (ou d'expulsion) d'un pays de la zone, les Européens regarderaient sans doute d’un autre œil leur devise. 
Mais au-delà, aucune règle n'a été convenue quant à la manière de convertir les avoirs dans une nouvelle devise. Une sortie de la Grèce obligerait à définir ces règles et, par conséquent, à dire clairement quelle est la valeur d'un euro en fonction de qui le détient, où, et sous quelle forme. 
Bien évidemment, les membres de la zone euro ne doivent pas se tenir prêts à payer n'importe quel prix, aussi élevé soit-il, pour éviter la sortie de la Grèce. Cela reviendrait à une reddition. 

Longue vie au boom chinois 
BEIJING – Après trois décennies de croissance annuelle du PIB à 9,8% de moyenne, l'expansion économique de la Chine a ralenti durant 13 trimestres consécutifs – la première période de décélération aussi longue depuis le lancement de la politique de « réforme et ouverture » en 1979. Le PIB réel a progressé à un taux annuel de seulement 7,5% au deuxième trimestre de cette année (ce qui correspond à la cible effectivement fixée par le gouvernement chinois au début de cette année). 
En fait, beaucoup d'autres économies émergentes à croissance rapide ont souffert – dont certaines plus que la Chine – de la baisse de la demande mondiale résultant de la réduction des dépenses en cours dans les économies à revenu élevé depuis la crise financière de 2008. Par exemple, la croissance du PIB au Brésil a fortement ralenti, passant de 7,5% en 2010 à 2,7% en 2011 et à seulement 0,9% en 2012, tandis que le taux de croissance de l'Inde a diminué de 10,5% à 3,2% au cours de la même période. 
En outre, de nombreux pays nouvellement industrialisés (NIEs) à revenu élevé et connaissant peu de problèmes structurels n'ont pas été épargnés par les effets de la crise de 2008. La croissance du PIB de la Corée du Sud a diminué de 6,3% en 2010 à 3,7% en 2011 et à 2% en 2012, Taiwan est passée de 10,7% à 1,3% sur la même période et Singapour a chuté de 14,8% à 1,3%. 
Face à un choc externe, le gouvernement chinois doit et peut maintenir un taux de croissance de 7,5% en prenant des mesures de politique budgétaire anticycliques et proactives, tout en maintenant une politique monétaire prudente. Après tout, la Chine dispose d’un taux d’épargne publique et privée important, de réserves de change supérieures à 3,3 trillions de dollars et d’un grand potentiel de modernisation industrielle et d’amélioration de son infrastructure. 
Néanmoins, les pays développés diffèrent des pays en développement selon une dimension importante. Depuis la révolution industrielle, les pays développés ont toujours été à la frontière technologique et industrielle mondiale, ce qui les a obligé à investir dans des processus de recherche et le développement indigènes coûteux et risqués. 
En revanche, les technologies et les industries existantes dans les pays en développement sont en général bien en deçà de la frontière mondiale. En conséquence, ils bénéficient de « l’avantage du retardataire » : l'innovation technologique et la modernisation industrielle peuvent être atteintes par l'imitation, l'importation et / ou l'intégration des technologies et industries existantes, ce qui implique des coûts de R&D beaucoup plus faibles. 
Dans quelle mesure est une question empirique. Selon la Commission sur la croissance dirigée par le prix Nobel Michael Spence, 13 économies ont profité pleinement de leur statut de retardataire après la Seconde Guerre mondiale et ont affiché des taux de croissance annuelle de leur PIB de 7% ou plus – au moins deux fois plus élevés que les taux de croissance des pays développés – durant 25 ans ou plus. 
La Chine est devenue l'une des 13 économies après 1979. Parce que le statut de retardataire du pays explique ses 33 années de croissance économique rapide, la clé pour comprendre son potentiel de croissance rapide à l'avenir réside dans l'estimation de l’importance de ces avantages aujourd’hui. 
Le PIB par habitant, qui reflète la productivité moyenne du travail d’un pays et sa réussite technologique et industrielle globale, est un indicateur utile pour estimer l'avantage du retardataire. Autrement dit, l'écart entre le PIB par habitant de la Chine et les pays développés reflète essentiellement l'écart en termes de réussite technologique et industrielle globale. 
Selon les estimations les plus récentes, par feu l’historien de l'économie Angus Maddison, le PIB par habitant de la Chine en 2008, exprimé en en dollars de 1990, était de 6,725 dollars, ce qui représente 21% du PIB par habitant observé aux États-Unis. C’est à peu près le même écart qui existait entre les Etats-Unis et le Japon en 1951, Singapour en 1967, Taïwan en 1975 et la Corée du Sud en 1977 – quatre pays qui sont aussi parmi les 13 économies prospères étudiées par la Commission sur la croissance. 
Si l'avantage du retardataire impliqué par l'écart de revenu entre les quatre NIEs et les États-Unis a permis aux NIEs d’atteindre des taux de croissance annuelle du PIB en moyenne entre 7,6% et 9,2% depuis 20 ans, le potentiel de croissance annuelle de la Chine devrait être un semblable 8% pour la période 2008-2028. Afin de réaliser son potentiel de croissance en tant que retardataire, la Chine a besoin, avant tout, d’approfondir ses réformes orientées vers le marché, répondre à divers problèmes structurels et développer son économie en fonction de ses avantages comparatifs. 

De la croissance dans une économie bouddhiste 
NEW YORK – Je reviens d’un voyage au Bhoutan, royaume himalayen d’une beauté, d’une richesse culturelle incomparables et d’une introspection inspirante. La singularité de ce royaume offre une réflexion sur des questions économiques et sociales d’un impérieux intérêt pour l’ensemble du monde. 
La géographie difficile du Bhoutan a contribué au développement d’une population robuste constituée de fermiers et de bergers ainsi qu’à l’émergence d’une forte culture bouddhiste, historiquement très proche de celle du Tibet. La population est éparse – environ 700 000 habitants sur un territoire de la taille de la France – avec des communautés agricoles nichées au fond de profondes vallées et quelques bergers en haute montagne. 
L’économie du Bhoutan, basée sur l’agriculture et la vie monastique, est restée autarcique, pauvre et isolée jusqu’à ces dernières dizaines d’années et l’avènement d’une succession de monarques remarquables qui ont commencé à ouvrir le pays à la modernisation technologique (routes, énergie, politique de santé moderne et éducation), au commerce international (principalement avec le voisin indien) et à la démocratie politique. Ce qui est incroyable est le caractère réfléchi de l’approche du Bhoutan sur ce processus d’évolution, et comment la pensée bouddhiste guide cette réflexion. 
Je me suis rendu au Bhoutan pour mieux comprendre comment ce BNB était appliqué. Il n’y a pas de formule, mais bien un processus actif et important de délibération nationale pour que la gravité de ce défi soit en concordance avec la profonde tradition bouddhiste du pays. 
Une part du BNB du Bhoutan s’attache, bien sur, à garantir les besoins de première nécessité – une meilleure politique de santé, une réduction de la mortalité infantile et maternelle, une meilleure instruction et de meilleures infrastructures, surtout l’électricité, l’eau et le réseau sanitaire. Cette focalisation sur ces améliorations d’ordre matériel visant à améliorer les besoins de première nécessité a tout son sens pour un pays dont les revenus sont relativement faibles, comme au Bhoutan. 
Il se pose la question de savoir comment préserver sa tradition d’égalité et entretenir son héritage culturel unique. Et il se demande comment les individus peuvent conserver leur équilibre psychologique à une époque de rapide évolution, marquée par l’urbanisation et l’invasion des communications globales dans une société où la télévision était encore inexistante il y a dix ans. 
Thinley s’est exprimé très simplement : nous sommes tous des êtres physiques fragiles et mortels. 
Le défi le plus important et le plus pressant est de garantir les besoins de première nécessité à leurs citoyens. Mais cette réflexion de Thinley sur les fondements élémentaires du bien-être est non seulement de circonstance pour de plus en plus de pays, mais devient aussi urgente. 
Cela découle peut-être, entre autres choses, de la croissante et désormais impitoyable invasion de la publicité et des relations publiques. La question de savoir comment guider une économie vers la production de bonheur durable – en conjuguant bien-être matériel à la santé, la préservation de l’environnement et à la résilience psychologiques et culturelle – doit être posée partout dans le monde. 
Il va être capable d’augmenter ses exportations d’énergie hydro-électrique propre vers l’Inde, rapportant ainsi des réserves étrangères de manière durable qui contribueront à financer l’éducation, la santé et les infrastructures. Le pays veut aussi s’assurer que les bénéfices de la croissance profitent à l’ensemble de sa population, indépendamment de la région ou du niveau de revenus. 
Les changements climatiques de la planète menacent l’écologie et l’économie du Bhoutan. Les propositions imprudentes et coûteuses de sociétés de conseil privées comme McKinsey, entre autres, voudraient transformer le Bhoutan en une zone touristique dégradée. 
Ce qui est essentiel pour le Bhoutan est de considérer le BNB comme une quête imprescriptible plutôt que comme une simple liste d’inventaire. La tradition bouddhiste du Bhoutan considère le bonheur non pas comme attaché aux biens et aux services mais comme le résultat d’un profond travail d’introspection et de compassion envers les autres. 
Le Bhoutan s’est embarqué sur cette voie. Les autres économies mondiales devraient en faire autant. 

Les vieux grincheux 
LONDRES – Maintenant que j’ai atteint l’âge de la retraite, je suis en droit d’être un vieux grincheux. Je devrais ennuyer mes enfants, et les étudiants de l’université d’Oxford, dont je suis le chancelier, avec mes bougonnements constants sur la manière dont le monde va à vau-l’eau. 
C’était l’époque où la paix mondiale était assurée par un concept dont l’acronyme – MAD (Mutually Assured Destruction), ou la destruction mutuelle assurée - est on ne peut plus juste. Ce monde était-il plus dangereux et pire que le monde d’aujourd’hui, où nos principales préoccupations concernant le nucléaire sont de prévenir la prolifération et de renforcer le traité qui a permis de contrôler cette prolifération depuis une génération ? 
Vous vous souviendrez peut-être de l’histoire de Richard Nixon participant aux festivités célébrant l’indépendance au Ghana. Lors d’une soirée de gala, il s’adressa à un invité, qu’il prit pour un Ghanéen, lui demandant quel effet cela faisait de pouvoir jouir de la liberté et voter dans le nouvel État de droit. 
« Je ne saurais vous dire » lui répondit l’homme, « je viens de l’Alabama ». Au cours de ma vie d’adulte, nous sommes passés, aux Etats-Unis, des meurtres de militants pour les droits civils à l’élection d’un président afro-américain. 
Ailleurs dans le monde, certains de nos problèmes les plus sérieux ont une sorte de dimension hégélienne. Ils sont le résultat de succès ou de problèmes résolus. 
Prenons par exemple le plus grand défi auquel nous sommes confrontés et que l’on peut sans crainte qualifier d’existentiel : le réchauffement de la planète et le changement climatique. Au cours du siècle dernier, le monde s’est enrichi ; sa population a quadruplé ; le nombre de personnes vivant dans des villes a été multiplié par treize ; et nous avons consommé plus de tout. 
La production industrielle est quarante fois plus importante qu’elle ne l’était au début du XXe siècle. Mais – et c’est là que le bât blesse – les émissions de carbone ont été multipliées par dix-sept. 
Là est notre plus grand problème : le résultat imprévisible du développement de l’activité économique et de l’accroissement de la prospérité. Les préparations de la conférence de Copenhague en décembre, au cours de laquelle nous tenterons de conclure un nouveau traité pour lutter contre le changement climatique, ne me donnent pas non plus de raisons d’être grincheux. 
En Chine, les dirigeants semblent sincères dans leur engagement à réduire les émissions de carbone de leur économie débridée. 
Je m’explique. 
Je ne dis pas pour autant que la croissance soit un mal. Essayez de le faire croire aux pauvres. 
Mais ce que nous devons encourager est une croissance juste – une croissance qui n’hypothèque pas l’avenir. Nous devons définir la durabilité de la croissance de manière à ce qu’elle parle de manière séduisante à nos concitoyens. 
Pour l’instant, les gens applaudissent à l’idée de croissance durable, mais ne votent pas pour les mesures pratiques nécessaires à sa mise en œuvre. Les électeurs allemands se hérissent dès qu’on suggère de limiter les dégâts causés à l’environnement par les voitures les plus grosses et les plus chères. 
L’idée d’une taxe carbone fait l’unanimité contre elle. J’ai cinq petits-enfants de moins de quatre ans. 

Succession à la tête de la Réserve fédérale américaine 
NEW-YORK – Nombre de dirigeants de banques centrales arrivent maintenant ou très prochainement au bout de leur mandat. En partie responsables de la crise économique mondiale qui a éclaté en 2008 - avant de prendre des mesures décisives pour éviter le pire - beaucoup d'entre eux quittent leur poste sur un bilan mitigé. 
Beaucoup d'intervenants sur les marchés financiers leurs sont reconnaissants du laxisme dont ils ont fait preuve en matière de régulation, ce qui leur a permis d'accumuler d'énormes profits avant la crise, et des généreux plans de sauvetage qui ont facilité leur recapitalisation et souvent leur départ avec de méga-bonus - alors qu'ils avaient poussé l'économie mondiale au bord de la ruine. Il est vrai que cet argent facile a facilité la restauration de la Bourse, mais il aurait pu tout aussi bien créer de nouvelles bulles des actifs. 
Dans un grand nombre de pays européens le PIB reste nettement inférieur à son niveau d'avant-crise. Aux USA, malgré la croissance du PIB, le niveau de vie de la plupart des citoyens est inférieur à ce qu'il était avant la crise, les hausses de revenus bénéficiant presque exclusivement aux plus riches. 
Ils se sont intéressés exclusivement à la stabilité des prix, bien que le coût d'un léger dérapage de l'inflation eut été ridicule, comparé aux dégâts engendrés par les excès financiers qu'ils ont toléré, si ce n'est encouragé. Le monde a payé un prix élevé pour leur manque de compréhension des risques de la titrisation, et plus largement pour leur inattention l'égard de l'endettement et des pratiques des banques de l'ombre. 
Ce n'est pas un hasard si l'Australie, le Brésil, le Canada, l'Inde et la Turquie ont échappé à la crise financière. Les dirigeants de leur banque centrale avaient retenu la leçon de leur propre expérience ou de celle des autres : les marchés entièrement déréglementés ne sont pas toujours efficaces et ne se régulent pas toujours d'eux-mêmes. 
Ainsi quand le gouverneur de la banque centrale de Malaisie a défendu l'idée d'un contrôle des capitaux lors de la crise de l'Asie de l'Est en 1997-1998, on a fini par lui donner raison, alors qu'il avait été vivement critiqué dans un premier temps. La crise en Malaisie a été plus courte que chez ses voisins et elle s'en est sortie avec un endettement moindre. 
Ces leçons s'appliquent de toute évidence à la question de la succession de Ben Bernanke à la tête de la Réserve fédérale américaine, l'autorité monétaire la plus puissante de la planète. 
La Fed a deux principales responsabilités : d'une part la régulation au niveau global destinée à assurer le plein emploi, la croissance, la stabilité des prix et la stabilité financière, d'autre part la régulation au niveau micro destinée aux marchés financiers. 
Le futur président de la Fed doit comprendre l'importance d'une bonne régulation et la nécessité pour le systéme bancaire américain de se recentrer sur le crédit, notamment au bénéfice des particuliers et des PME (autrement dit les entités qui ne peuvent obtenir un financement sur les marchés financiers). 
Le futur président de la Fed devra évaluer les risques des différentes politiques possibles et celui de déstabiliser les marchés financiers, il doit donc avoir une bonne capacité de jugement en matière économique et faire preuve de discrétion. Ceci dit, il ne faut pas qu'il soit trop favorable au secteur financier et ne veuille pas le réguler. 
Compte tenu des divergences entre responsables au sujet de l'importance relative de l'inflation et du chômage, il devra être capable de travailler avec des personnes ayant des points de vue variés. Quoi qu'il en soit, il devra veiller à ce que le taux de chômage diminue et tombe en dessous de son niveau actuel qui est inacceptable. 
Selon certains, il faudrait qu'il ait déjà l'expérience directe des crises. Mais il ne suffit pas simplement "d'être là" durant une crise, car il faut avoir les capacités de jugement nécessaires pour la gérer. 
Ils n'ont pas réussi à restructurer les prêts immobiliers et à restaurer le crédit au profit des PME. Leur mauvaise gestion des plans de sauvetage et leurs grossières erreurs de prévision en matière de production et de chômage lorsque l'économie est tombée en chute libre sont bien documentées. 
Le responsable d'une banque centrale doit surtout être capable en cas de crise de prendre les mesures voulues pour éviter qu'elle ne se répète. A l'opposé, le laissez-faire rendrait une nouvelle crise presque inévitable. 
Janet Yellen, la vice-présidente du conseil d'administration de la Fed, l'une de mes meilleures étudiantes quand j'enseignais à Yale, fait partie des grands favoris pour succéder à Bernanke. C'est une économiste d'une grande intelligence, qui sait forger un consensus. 
Elle comprend non seulement les marchés financiers et la politique monétaire, mais aussi le marché du travail - ce qui est essentiel dans une période où le chômage et la stagnation des salaires constituent une préoccupation essentielle. J'inscris toujours un article classique dont elle est co-auteur sur la liste des lectures obligatoires pour mes étudiants en thèse. 
Etant donné le fragile redémarrage de l'économie, le prochain dirigeant de la Fed devra faire preuve de continuité dans l'application d'une politique, inspirer la confiance dans un leadership ferme et impulser une coopération mondiale basée sur la compréhension mutuelle et le respect. C'est précisément ce que Yellen peut apporter. 




Des armes, des médicaments et des marchés financiers 
CAMBRIDGE – La crise des subprimes a démontré une fois de plus à quel point il est difficile de dompter la finance, secteur qui représente à la fois la ligne de vie des économies modernes et leur menace la plus sérieuse. Si ce fait n'est pas nouveau pour les marchés émergents, qui ont fait l'expérience de nombreuses crises financières au cours du dernier quart de siècle, un demi-siècle de stabilité financière a endormi dans la suffisance les économies avancées. 
Cette stabilité reflétait un équilibre simple : la réglementation en échange de la liberté d'opérer. 
Elle promettait d'engendrer des innovations financières qui étendraient l'accès au crédit, permettraient une plus grande diversification des portefeuilles et une répartition des risques parmi ceux les plus à même de les supporter. La supervision et la réglementation seraient des obstacles, disaient les libéralisateurs, et les gouvernements seraient incapables de suivre les rythmes des changements. 
Quelle différence la crise actuelle a-t-elle faite ! Nous comprenons aujourd'hui que même les acteurs les plus complexes du marché n'avaient pas la moindre idée des nouveaux instruments financiers en train d'émerger, et personne ne doute aujourd'hui que le secteur financier ait besoin d'une révision. 
Mais que faut-il faire, exactement ? Les économistes qui s’intéressent à ce genre de questions se divisent en trois groupes. 
Tout d'abord viennent les libertaires, pour qui tout ce qui intervient entre deux adultes consentants s'apparente à un crime. Si vous vendez un bout de papier que je veux acheter, il est de ma responsabilité de savoir ce que j'achète et de connaître toutes les éventuelles conséquences négatives. 
Les non-libertaires reconnaissent la faille de cet argument : les explosions financières entraînent ce que les économistes appellent un “risque systémique”– où tout le monde doit payer. 
C’est pour cette raison que les économistes des deuxième et troisième groupes – appelons-les les enthousiastes et les sceptiques de la finance – sont plus interventionnistes. Mais l'étendue de l'intervention sur laquelle ils ferment les yeux diffère, et reflète leurs différences de visions sur le degré de dysfonctionnement de l'approche actuelle de la supervision et de la réglementation prudentielle. 
Si la réglementation prudentielle et la supervision ne seront jamais parfaites, étendre une telle surveillance aux fonds spéculatifs et à d'autres institutions non réglementées peut quand même en modérer les inconvénients. Si les choses deviennent trop compliquées pour les régulateurs, ce rôle peut toujours être attribué au secteur privé, en s'appuyant sur les propres modèles de risque des agences de notation et des entreprises financières. 
Ils sont moins convaincus que l'innovation financière récente ait créé de gros gains (excepté pour le secteur de la finance lui-même), et doutent que la réglementation prudentielle puisse jamais être suffisamment efficace. La vraie prudence demande que les régulateurs usent d'un plus grand assortiment d'instruments, notamment des plafonds quantitatifs, des taxes sur les transactions, des restrictions sur la titrisation, des prohibitions ou d'autres interdictions directes sur les transactions financières – tout ce qui incarne l'anathème pour la plupart des acteurs des marchés financiers. 
Pour saisir les raisons d'une approche plus vaste de la réglementation financière, prenons l'exemple de trois autres secteurs réglementés : les médicaments, le tabac et les armes à feu. 
Une stratégie possible consiste à cibler le comportement générateur de problèmes et à s'en remettre à l'auto-contrôle. Il s'agit par essence de l'approche professée par les enthousiastes de la finance : établir les paramètres comportementaux et laisser les intermédiaires financiers opérer librement pour le reste. 
Nous restreignons l'accès à la plupart des médicaments, imposons de lourdes taxes et des contraintes de marketing sur le tabac, et nous contrôlons la circulation et le port d'armes. On note ici un principe prudentiel simple : étant donné que notre capacité à surveiller et réguler les comportements est nécessairement imparfaite, il nous faut nous appuyer sur un éventail d'interventions plus large. 
L' implication est claire : ne punissons que les gens qui utilisent les armes à feu pour commettre des crimes, mais ne pénalisons pas les autres au passage en restreignant leur accès aux armes. 
En conséquence, les sociétés les plus avancées imposent un contrôle direct sur le port d'arme. De même, les sceptiques de la finance pensent que notre capacité à éviter la prise de risque excessive sur les marchés financiers est également limitée. 
Être du même avis que les enthousiastes ou que les sceptiques dépend de la vision de chacun des bénéfices nets de l'innovation financière. Pour reprendre l'exemple des médicaments, la question revient à considérer soit que l'innovation financière est comme l'aspirine, qui génère d'énormes bénéfices à petit risque, soit comme la méthamphétamine, qui stimule l'euphorie et est suivie d'un dangereux effondrement. 


Piratage pour l'humanité 
CAMBRIDGE – On connaît cette citation fameuse d'Oscar Wilde : « La vie imite l'Art bien plus que l'Art n'imite la vie ». 
Une des premières attaques s'est produite lors de la démonstration de Guglielmo Marconi durant sa transmission radio en 1903 entre Cornwall et Londres, distante de 300 kilomètres. Nevil Maskelyne, magicien de music-hall et futur magnat de la technologie sans fil, frustré par les brevets de l'inventeur italien, réussit à prendre le contrôle du système, à diffuser des messages obscènes et scandaliser le public de la Royal Institution. 
Les réseaux d'information recouvrent désormais notre planète, assurant la collecte et le transfert d'immenses quantités de données en temps réel. Ils permettent de nombreuses activités courantes : les communications instantanées, les médias sociaux, les transactions financières et la gestion logistique. 
Les automobiles par exemple ont évolué du rang de simples systèmes mécaniques à celui de véritables ordinateurs sur roues. La même chose se produit pour d'autres produits de grande consommation : nous avons maintenant des machines à laver connectées et des thermostats dotés de capacité d'apprentissage, sans parler des brosses à dents Bluetooth et des pèse-bébés informatisés. 
En effet, les systèmes cyber-physiques vont du niveau macro (les transports urbains comme Uber) au niveau micro (le battement d'un cœur humain). Nos corps eux-mêmes, gainés dans des dispositifs portables connectés, sont imprégnés aujourd'hui de plus de puissance de calcul que tous ceux de la NASA réunis à l'époque des missions Apollo. 
Tout cela promet de révolutionner de nombreux aspects de la vie humaine (la mobilité, la gestion de l'énergie, les services de santé, entre autres) et a des chances de nous orienter vers un avenir plus vert et plus efficace. Mais les systèmes cyber-physiques accroissent aussi nos vulnérabilités au piratage malveillant, une question qui est discutée en ce moment au Forum économique mondial de Davos. 
Il défie les stratégies classiques de représailles et de protection. En 2012, le Secrétaire à la Défense des États-Unis Leon Panetta a mis en garde, compte tenu des systèmes actuels, sur la vulnérabilité des États-Unis face à un « cyber Pearl Harbor » capable de faire dérailler les trains, d'empoisonner les approvisionnements en eau et de paralyser les réseaux électriques. 
Comment peut-on donc éviter un tel scénario ? 
La familiarité avec les outils et les méthodes des pirates donne un avantage puissant dans le diagnostic de solidité des systèmes existants et même dans la conception du renforcement de sécurité de bas en haut : une pratique appelée « piratage à chapeau blanc ». 
En général, les défenses actuelles prennent la forme de « superviseurs » numériques autonomes, constamment vigilants : des ordinateurs et du code qui contrôlent d'autres ordinateurs et d'autres codes. 
Dans un tel scénario futur, une superproduction hollywoodienne pourrait parler de réseaux d'ordinateurs luttant les uns contre les autres, alors que les humains restent passifs. Il pourrait dépeindre l'idée plus large de « singularité », une étape hypothétique où l'artificiel est censé dépasser l'humain. 

Haïti et les limites de la générosité 
En trois jours seulement, plus d’un million d’Américains ont donné dix dollars chacun par SMS depuis leur téléphone portable. Même les personnes dans le besoin, comme Maria Pacheco, une mère célibataire au chômage de Chicago, ont donné de la nourriture et des vêtements. 
D’après les chiffres actuels, la somme totale de l’effort de soutien offert par les Américains à Haïti pourrait surpasser les 1,9 milliards de dollars offerts aux victimes du tsunami asiatique de 2004 – total jusqu’à présent inégalé des dons faits à la suite d’une catastrophe survenue en dehors des Etats-Unis. Etant donné que les Etats-Unis traversent une passe difficile sur le plan économique, l’ampleur de la réaction en a surpris beaucoup. 
A l’occasion de l’Open d’Australie à Melbourne, Roger Federer, Serena Williams et d’autres stars ont organisé un match de gala qui a permis de collecter 600 000 $. Au Rwanda, un groupe de travailleurs communautaires dans le domaine de la santé, au salaire inférieur à 200 $ par mois, ont rassemblé 7 000 $ pour Haïti. 
Aussi dramatique que cela puisse être, c’est moins, d’après le Fonds des Nations Unies pour l’enfance ou UNICEF, que le nombre d'enfants qui meurent tous les dix jours pour cause, évitable, d'hygiène. En outre, ainsi qu’Elie Hassenfeld l’a démontré sur GiveWell.net, il y a des raisons de penser qu’une campagne de soutien est moins rentable que l'aide visant à sauver la vie de ceux dont l’existence est menacée par la pauvreté extrême. 
Pourquoi donne-t-on tant aux victimes de séisme, mais pas assez pour éviter le grand nombre de décès causés par la pauvreté extrême, l’insuffisance de nourriture, l’insalubrité de l’eau, le manque d’hygiène et l’absence des soins de santé les plus basiques ? 
Des scènes de l’ouragan Katrina, du tsunami asiatique et cette fois-ci le séisme Haïti ont été diffusées sans arrêt sur toutes les chaînes d’information télévisuelles. En revanche, la télévision a assez peu parlé du tremblement de terre qui a tué 80 000 personnes dans une région retirée du Pakistan, et qui a suscité moins de générosité. 
Supposez qu’un million d’enfants situés dans un même endroit soient sur le point d’être inondés et emportés par une houle déchaînée. La couverture médiatique serait énorme. 
Pourtant, lorsque l’UNICEF a annoncé en septembre dernier que le taux de mortalité infantile dû au manque d’hygiène avait reculé d’un million par rapport aux chiffres d’il y a deux ans, ce phénomène a été peu traité par les médias. Les personnes qui ont contribué à ce recul en fournissant des soins de base efficaces, en construisant des réservoirs d’eau salubre ou en vaccinant les enfants contre la rougeole restent principalement dans l'anonymat. 
Peut-être que les gens réagissent de manière plus généreuse envers les victimes des catastrophes naturelles qu’envers ceux souffrant de pauvreté extrême, car, après une catastrophe naturelle, la tendance est de ne rien reprocher aux victimes. Il semblerait que nous considérions le fait d’être touché par un séisme, un raz-de-marée ou un ouragan comme de la malchance (à moins que, selon la suggestion de l’évangéliste américain Pat Robertson après le séisme haïtien, vos ancêtres aient fait un pacte avec le diable dans le but de se libérer du régime colonial). 
Toutefois, les conditions générant une pauvreté extrême ne dépendent pas, sauf dans de rares cas, de ce type de personnes dans le besoin. Elles peuvent, dans une certaine mesure, dépendre du gouvernement, puisqu’un mauvais gouvernement constitue sans aucun doute un facteur majeur de pauvreté. 
Il y a deux ans, une équipe de géophysiciens dirigée par Eric Calais de l’université de Purdue a prédit que la faille à l’origine du dernier séisme haïtien risquait fortement de faire exactement ce qu’elle a fait. L’équipe a pressé le gouvernement haïtien de prendre des mesures pour renforcer les bâtiments en danger, y compris les écoles et les hôpitaux. 
Brian Tucker, fondateur de l’organisation à but non lucratif Geohazards International, conseille vivement de mettre 10 % de la somme récoltée lors des campagnes de soutien de côté pour atténuer les dommages de futurs séismes : former les bâtisseurs, améliorer l’ingénierie et familiariser le public aux risques et aux mesures à prendre pour les réduire. 
Mais les chances que cela se produise sont maigres, car une telle campagne ne bénéficierait pas du besoin émotionnel d’aider immédiatement des victimes. Les gouvernements qui font aujourd’hui le serment d’apporter leur soutien à Haïti devraient d’ores et déjà s’assurer qu'une partie de leur aide sert aussi à atténuer le risque qu’une telle catastrophe touche à nouveau l’île de manière si dramatique. 

Le moment d’Haïti 
NEW YORK – Les caprices du destin ne sont pas en faveur d’Haïti. Les douleurs et les souffrances considérables provoquées par le tremblement de terre de l’année dernière sont aujourd’hui aggravées par le passage de l’ouragan Tomas et l’épidémie de choléra. 
Cette épidémie s’est répandue à l’ensemble des dix départements du pays, ainsi qu’à la capitale, Port au Prince. Le ministère haïtien de la Santé Publique rapporte près de 2000 décès et plus de 80 000 cas de contaminations. 
L’épidémie va manifestement continuer à se développer du fait d’un type particulièrement virulent de choléra et de problèmes latents : un système national de santé faible, des conditions sanitaires précaires, et un manque d’eau potable et d’autres services de base. 
A l’heure où la communauté internationale se mobilise, nous avons deux priorités : premièrement, faire baisser le taux de mortalité par des traitements efficaces, et, deuxièmement, informer la population sur comment prendre soin d’eux-mêmes, de leurs familles et de la communauté. 
Le gouvernement haïtien, les agences onusiennes et la communauté humanitaire agissent rapidement pour mettre en place des mesures de soins et des actions préventives. Ils fournissent les moyens de purifier l’eau, organisent des campagnes massives d’information pour le grand public et contribuent à la construction de centres de soins. 
Pour admirables que soient ces efforts collectifs, ils ne sont tout simplement pas suffisants. Sans une réponse massive et internationale, les vies de centaines de milliers de personnes seront en danger. 
Il faut plus de personnel médical et non médical qualifié pour gérer ces centres. La PAHO et l’OMS estiment qu’il faudra dans les tous prochains mois 350 médecins, 2 000 infirmiers et 2200 agents de soutien supplémentaires. 
Mais il en faudrait encore un certain nombre d’autres pour enseigner et promouvoir une meilleure hygiène dans les camps et les communautés. Il est vital que tous les Haïtiens dans toutes les communautés soient totalement informés sur les moyens de gérer cette maladie, et qu’ils comprennent que le choléra se soigne facilement lorsqu’il est diagnostiqué et traité rapidement. 
Les médicaments et du matériel essentiels font défaut : comprimés de purification d’eau, désinfectants chlorés, antibiotiques, jerricans, savon, citernes d’eau et matériel de construction pour les latrines. 
Sans surprise, le choléra est plus présent dans les bidonvilles et les zones rurales haïtiennes, plus éloignés des postes d’assistance. Dans les camps, où l’on estime que quelques 1,3 millions de personnes se sont réfugiées après le tremblement de terre, l’épidémie de choléra est ironiquement relativement faible. 
Mais pour permettre à Haïti de s’aider elle-même, nous devons étendre notre action. C’est pourquoi l’ONU et ses partenaires ont développé la Stratégie intersectorielle de réponse au choléra pour Haïti, un appel à financement d’un montant de 164 millions de dollars afin de soutenir les efforts de la communauté internationale pour contenir l’épidémie. 
Dans le même temps, notre réponse doit être envisagée dans le contexte élargi d’un rétablissement et d’un développement à long terme. Il est impératif d’investir dans les infrastructures de base – eau potable, sanitaires, soins de santé, éducation, et abris durables. 
Les récentes élections constituent une étape essentielle sur le long et difficile chemin du pays. Mais les irrégularités semblent maintenant plus sérieuses qu’estimées initialement. 
L’ONU et ses nombreux partenaires internationaux aideront Haïti à se remettre sur pied. Mais, au bout du compte, les Haïtiens ne pourront y parvenir que par eux-mêmes. 

Haïti : un Etat à construire 
SAINT DOMINGUE – Les cinq millions de dollars d'aide attribués à court terme à Haïti et les 10 milliards promis pour sa reconstruction à long terme lors de la conférence internationale des donateurs qui a eu lieu le 31 mars constituent une marque de confiance dans le potentiel de la collaboration internationale. Mais ce n'est pas seulement une question d'argent, car il s'agit de savoir si l'on considère le calvaire d'Haïti comme une crise humanitaire parmi d'autres ou comme un problème structurel de construction d'un Etat - autrement dit faut-il chercher à établir la stabilité institutionnelle à long terme dans ce pays et l'aider à parvenir à un développement durable. 
Manifestement la République dominicaine voisine a été la première à mesurer l'étendue du problème et à comprendre la nécessité d'une solution globale. La décision du gouvernement dominicain de tenir un sommet sur l'avenir d'Haïti vise à garantir l'engagement à long terme de la communauté internationale - au-delà de la réaction généreuse au tremblement de terre de janvier. 
Le président dominicain Leonel Fernandez veut non seulement coordonner le flux de dons et mettre en oeuvre les projets de développement sur lesquels tout le monde s'est mis d'accord, mais également s'engager dans une entreprise à long terme : rebâtir les structures d'un Etat haïtien à la dérive. 
Espérons que la crise économique mondiale ne remette pas en question l'engagement de la communauté internationale envers Haïti, car même en période de prospérité elle faisait de grandes promesses qu'elle reniait au moment de mettre la main au porte-monnaie. 
Voisine "prospère" d'Haïti, la République dominicaine considère comme une nécessité vitale le respect de son engagement par la communauté internationale : elle doit trouver une solution à la tragédie haïtienne. 
Il est rare qu'une simple frontière marque une fracture aussi radicale que celle que l'on observe sur l'île d'Hispaniola entre Haïti et la République dominicaine. D'un coté le pays occidental le plus pauvre où 56% de la population survit avec moins d'un dollar par jour et de l'autre une démocratie stable avec la perspective d'un avenir relativement prospère. 
C'est la même logique qui avait présidé au partenariat euro-méditerranéen à la fin des années 1990, lorsque l'Union européenne voulait promouvoir le développement et la démocratisation des pays du Maghreb en tant que meilleur moyen de contenir le flot d'immigration clandestine vers l'Europe. Mais contrairement à l'UE, la République dominicaine n'est pas un géant économique, elle ne peut à elle seule sortir Haïti de sa situation apocalyptique. 
Elle a raison de chercher à établir un engagement plus important au niveau régional. La crise des réfugiés haïtiens au début des années 1990 a montré tragiquement qu'aucun pays de la région (même les USA qui ont rapatrié la plupart des immigrés clandestins ou les ont confinés dans des conditions difficiles à Guantanomo Bay dans des "camps ouverts") n'était prêt à absorber les Haïtiens qui fuyaient leur pays déchiré par des affrontements politiques. 
Un million d'Haïtiens y vivent actuellement, mais 90% des travailleurs immigrés haïtiens sont clandestins, ce qui en fait une proie facile pour des patrons à la recherche de main d'oeuvre exploitable et corvéable à merci. Contraints d'accepter des salaires plus faibles, ils remplacent les ouvriers non qualifiés dominicains, ce qui accroît les inégalités de revenus et grève les finances publiques en raison de la baisse des rentrées fiscales. 
Bien que la République dominicaine ait elle-même des problèmes socio-économiques (les Dominicains émigrent vers les USA, Porto Rico et l'Espagne dans l'espoir d'une meilleure vie), elle a sûrement un rôle à jouer dans la reconstruction d'Haïti. Mais toute une partie de sa classe politique doit abandonner son attitude d'exclusion, d'autant que depuis quelques années la croissance économique de la République dominicaine doit beaucoup à l'immigration haïtienne. 
Il ne faut pas encourager les Haïtiens à échapper à leur situation tragique simplement en traversant la frontière, mais les Dominicains ne doivent pas diaboliser Haïti et en faire le bouc émissaire de tous leurs problèmes. Ils devraient coopérer dans un objectif d'une importance cruciale : transformer la frontière qui les sépare en un espace dédié au développement transnational et à la stabilité. 
Précisément parce que cet objectif utile aux deux pays affecte leur stabilité et leur bien-être - ainsi que l'a souligné à juste titre la secrétaire d'Etat Hillary Clinton - il doit être intégré à l'effort de reconstruction sous l'égide de la communauté internationale. Mais les tentatives de création de zones industrielles franches le long de la frontière israélo-palestinienne ont fini par être victimes de l'instabilité politique. 

Le Hamas et le Fatah sont à la croisée des chemins 
La politique palestinienne approche le point de non retour. La lutte pour le pouvoir s’intensifie entre le Hamas islamiste et le Fatah, mouvement laïque/nationaliste du président palestinien Mahmoud Abbas. 
Depuis sa création au début des années 80, le Hamas refuse d’être sous la direction de l’Organisation de Libération de la Palestine (OLP). La victoire du Hamas aux élections législatives en début de cet année – véritable tournant démocratique – est la preuve que ce parti a atteint la maturité politique. 
Abbas est toujours président de la Palestine et, selon la Constitution, commandeur de toutes les forces de sécurité palestiniennes. Cependant, alors que la plupart des forces armées officielles lui restent fidèles, le Hamas a récemment créé une structure alternative de sécurité autour d’une « force opérationnelle » de 4.000 membres. 
Les confrontations se produisent au moment où Abbas tente de convaincre le Hamas de modérer sa position anti-israélienne et de s’allier au Fatah dans un gouvernement d’unité nationale. Le président est d’avis que le seul moyen de mettre fin aux sanctions internationales qui anéantissent la société palestinienne est que le Hamas accepte les négociations avec Israël. 
Selon des rapports des Renseignements, le Hamas fait passer des armes et des explosifs en fraude, du Sinaï vers la Bande de Gaza, à un rythme accéléré. Les Etats-Unis, Israël et certains gouvernements arabes prévoient d’armer et de former des troupes de partisans d’Abbas, notamment sa garde présidentielle, et de les préparer en vue d’une confrontation à Gaza – qui leur semble inévitable – avec le Hamas. 
Israël étudie la demande d’Abbas de faire venir des armes et des munitions d'Egypte et de Jordanie pour renforcer ses fidèles. En outre, les Américains proposent d’envoyer la brigade Badr – aile de l’Armée de libération de la Palestine actuellement stationnée en Jordanie – vers les territoires palestiniens, comme force de riposte rapide à Gaza pour anticiper la guerre civile redoutée. 
Tandis que les manœuvres se poursuivent, Israël et l’Egypte se voient travailler de concert pour soutenir Abbas et le Fatah. La Bande de Gaza étant non loin de ses frontières, l’Egypte a servi à plusieurs reprises de médiateur entre le Hamas et le Fatah et s’efforce, en vain jusqu’ici, de négocier un échange de prisonniers avec Israël, suite à l’enlèvement par le Hamas de Gilad Shalit, soldat israélien. 
Le gouvernement égyptien est néanmoins furieux contre le Hamas et son opposition à la formation d’une coalition gouvernementale. En effet, le rapt de Gilad Shalit a creusé le fossé entre le Hamas et le Fatah, ce dernier étant convaincu que l’enlèvement n’a pour objet que de saboter les pourparlers au sujet d’un gouvernement d’unité nationale. 
D’une manière plus générale, l’Egypte craint que Gaza n’adopte une politique radicale et ne devienne une sorte de « Hamastan ». En effet, une évolution dans ce sens ne ferait qu’encourager les radicaux islamiques égyptiens contre lesquels le gouvernement se bat depuis des années. 
D’après Mahmoud Al-Zahar, ministre palestinien des Affaires étrangères, toute dissolution du gouvernement ou toute anticipation des élections par Abbas mènerait droit à la guerre civile. La crainte d’un combat majeur a déjà poussé de nombreux Palestiniens à s’exiler en Egypte, ce qui a entraîné le déploiement de troupes égyptiennes à la frontière pour contrôler tout exode massif. 
Pendant ce temps, Israël s’inquiète de voir le Hamas resserrer sa prise militaire sur Gaza par le biais de fortifications et de réseaux permettant de lancer des roquettes Qassam sur les villes israéliennes voisines. Israël n’attendra probablement pas l’intervention d’Abbas et de ses partisans, mais entreprendra plutôt une action de grande envergure pour affaiblir le Hamas. 
Le Hamas et le Fatah sont-ils capables de mettre de côté leurs différends pour former un gouvernement d’unité nationale ? 
Abbas a annoncé que s’il n’est pas possible de s’entendre sur la création d’une coalition dans les deux prochaines semaines, il se verra contraint de dissoudre le gouvernement actuellement en place, ce que le Hamas ne pourra tolérer. Mais l’éventuelle coalition apaisera-t-elle pour autant les tensions entre les deux partis ? 
L’ironie, c’est que le moyen le plus plausible d’éviter une confrontation à grande échelle entre le Fatah et le Hamas serait qu’Israël fasse incursion dans Gaza. S’ils devaient faire face aux Israéliens ensemble, les groupes rivaux palestiniens n’auraient d’autre choix que de reporter leur sanglant affrontement. 

Hamas, Fatah, et le dilemme palestinien 
GAZA – Avec deux autorités duelles dirigeant Gaza et la Cisjordanie, le peuple Palestinien se retrouve au beau milieu d’une expérimentation. A Gaza, contrôlée par le Hamas, le prix fort de la résistance armée contre Israël a discrédité toutes les tentatives de raviver le conflit. 
Les scènes de dévastation sont encore très présentes dans les rues et les quartiers de Gaza, et le Hamas fait son possible pour ne pas provoquer Israël dans un nouveau conflit. Les combats ont couté la vie à deux de ses plus importants dirigeants, Saeed Siyam et Nizar Rayan, et ont considérablement affaibli ses capacités militaires qui n’ont d’ailleurs été reconstituées que très récemment. 
Le Hamas a fait pression sur tous les groupes de résistance à Gaza pour qu’ils évitent de provoquer Israël. Dans une déclaration sans précédent, Mahmoud al-Zahar, un haut dirigeant du Hamas, a annoncé que tout missile qui serait envoyé depuis Gaza sur Israël serait un « missile de la trahison ». 
Au lieu de cela, le Hamas s’est tourné vers la Cisjordanie, où il n’a aucune autorité politique. Il a enjoint les Palestiniens là-bas de lancer une nouvelle intifada contre Israël, alors même qu’il appelle au calme dans la bande de Gaza. 
Mais devant l’incapacité de leur gouvernement à faire quoique ce soit contre l’expansion des implantations israéliennes, y compris à Jérusalem Est, et la persistance des différends autour des sites sacrés à Hébron, Bethléem, et la mosquée Al-Aksa, les Palestiniens de Cisjordanie ressentent une extrême frustration. Les récentes manifestations de rues pourraient facilement se transformer en une résistance systématique à la loi israélienne. 
L’Autorité Palestinienne, qui contrôle la Cisjordanie, craint qu’une intifada populaire et non-violente pourrait rapidement tourner à la violence. Le cas échéant, Israël pourrait utiliser une telle situation comme un prétexte pour écraser les Palestiniens et leurs toutes nouvelles institutions. 
Une explosion de violence pourrait renforcer le Hamas et son aile militaire, les brigades Al-Qassam, en Cisjordanie. Ce qui pourrait entrainer une redite du scénario qui avait placé le Hamas au pouvoir en 2007 à Gaza, après que l’autorité du Fatah dans la région se soit effondrée suite au retrait d’Israël. 
Abbas n’a cessé de répéter que la paix était un choix stratégique pour les Palestiniens. Mais, 17 ans après la signature de l’accord d’Oslo et le lancement des discussions bilatérales entre l’Organisation de Libération de la Palestine et Israël, le chemin vers un état Palestinien est encore bien loin. 
Lors de son dernier sommet en Lybie, la Ligue Arabe a rejeté l’idée de discussions de proximité proposée par l’envoyé américain pour la paix au Moyen Orient, George Mitchell. La position Arabe est qu’aucune discussion de proximité ne peut avoir lieu tant qu’Israël ne gèlera pas sa politique d’implantations en Cisjordanie et à Jérusalem Est. 
Bien que l’économie Palestinienne en Cisjordanie se soit considérablement améliorée sous le gouvernement du Premier ministre Salam Fayyad, cela ne peut sérieusement se substituer à des négociations sérieuses de paix. En Août 2009, Fayyad déclarait qu’il voyait un état Palestinien dans les deux ans. 
Selon son plan de route, qui a obtenu d’importants soutiens financiers des Etats-Unis et de l’Union Européenne, les infrastructures politique, économique et de sécurité de l’état Palestinien seraient prêtes à fonctionner en août 2011. Fayyad a aussi obtenu le soutien du Fatah et de la plupart des autres groupes palestiniens en Cisjordanie. 
La stratégie de Fayyad pour la reconnaissance internationale d’un état Palestinien est d’engager une bataille juridique contre Israël au Conseil de Sécurité des Nations Unies et auprès d’autres organes internationaux. Il est convaincu que l’établissement d’un état Palestinien servirait les intérêts de toutes les parties en présence et que la balance penche plutôt en faveur des Palestiniens dans la lutte politique internationale. 
La question de la succession du Président Hosni Mubarak étant d’actualité, l’Egypte a reporté ces discussions. Les Palestiniens se tournent maintenant vers l’Iran, allié du Hamas, pour des signes tangibles d’un réveil des discussions entre le Fatah et le Hamas. 
Les Palestiniens ont peu de choix à leur disposition et ne sont pas parvenus à un consensus sur la manière de procéder. Mais beaucoup estiment que l’attente ne peut plus durer. 

Le Hamas au pouvoir 
La victoire des fondamentalistes du Hamas dans les élections palestiniennes aura des conséquences d’une grande portée dans la région, dont certaines sont totalement inattendues. Deux aspects, cependant, sont déjà visibles. 
La victoire du Hamas est, surtout et avant tout, une indication de l’échec complet des leaders palestiniens historiques à créer un corps politique. La Palestine n’est pas encore un État mais c’est déjà un État en faillite. 
Depuis les accords d’Oslo en 1993, entre Israël et l’OLP, les Palestiniens jouissent d'une autonomie de transition limitée. Il est certain que la nouvelle Autorité palestinienne (AP) a pris le pouvoir dans des circonstances difficiles, mais quel nouveau mouvement de libération n’a pas à faire face à de sérieux défis quand il arrive finalement au pouvoir ? 
Mais, au lieu d'offrir à la population les infrastructures nécessaires au développement économique, à l'éducation, à l’assistance sociale, à la santé, au logement et au retour des réfugiés, l’Autorité palestinienne, sous la direction de Yasser Arafat, le leader du Fatah, a dépensé plus de 70 % de son maigre budget pour financer une douzaine de services de sécurité et de renseignement rivaux et a négligé toutes les autres sphères de l’activité économique. Cela a créé ce qu’on appelle en arabe un État Moukhabarat (services de sécurité), très semblable à ce qui règne dans la plupart des pays arabes : l'Égypte, la Syrie, l’Arabie saoudite, dans les monarchies tout comme dans les républiques. 
En effet, sa popularité n’est pas seulement due à son idéologie fondamentaliste et à sa détermination à détruire Israël. La haute estime dans laquelle les Palestiniens tiennent le Hamas vient aussi de ce que le Hamas a effectivement réalisé pour eux tandis que l’Autorité palestinienne a gaspillé ses ressources. 
Le Hamas a mis en place des écoles, des maternelles, des crèches pour les mères, des centres médicaux, des services sociaux et des programmes pour les jeunes et les femmes, tout cela en plus de certaines subventions accordées aux familles des auteurs d’attentats-suicides. Lors des élections, le Hamas a perçu les dividendes du travail que l'Autorité palestinienne, dirigée par le Fatah, n'a pas su faire. 
C’est assurément une possibilité et personne ne doit préjuger des résultats. Il n’en reste pas moins incertain, par ailleurs, que les organes existants de l’Autorité palestinienne, surtout les services de sécurité à sa disposition, En fait, aucun précédent n’existe : il n'y a jamais eu de transfert de pouvoir pacifique dans aucun des 22 États membres de la Ligue arabe. 
La réponse israélienne à la victoire du Hamas se compliquera du fait des élections israéliennes elles-mêmes, qui se tiendront le 28 mars, et du fait que le pays est gouverné par un premier ministre par intérim, Ehud Olmert, du fait de l'incapacité de M. Sharon à gouverner, événement intervenu quelques semaines après son départ du Likoud et sa création d'un nouveau parti, centriste, appelé Kadima (En avant). 
Malgré l’absence de M. Sharon, Kadima reste en tête des sondages d’opinion, le plus récent lui accordant 44 des 120 sièges de la Knesset par rapport aux 21 du Parti travailliste et aux 14 de ce qu’il reste du Likoud, le parti de droite. Le succès de Kadima tient à la réussite du désengagement unilatéral de la bande de Gaza, qui est la principale nouveauté introduite par M. Sharon dans la vie politique israélienne. 
Ce retrait était basé sur la conviction que le fossé qui sépare les positions des Israéliens et des Palestiniens était trop profond pour permettre des négociations censées. De ce fait, Israël doit commencer à décider unilatéralement des futures frontières du pays tout en conservant l’espoir de négociations ultérieures. 
Mais la victoire du Hamas suggère que le fossé entre les Israéliens et les Palestiniens se creusera encore un peu plus et que les chances d’un accord négocié seront repoussées encore plus loin dans le futur. Cela implique que d’autres décisions unilatérales de la part des Israéliens, notamment un ensemble de retraits partiels de certaines zones choisies en Cisjordanie, restent la seule option possible. 
Dans une région pleine de paradoxes, la victoire du Hamas en a peut-être créé un nouveau : habituellement, quand les extrémistes se renforcent d’un côté, cela fait le jeu des extrémistes du côté opposé, ce qui produit un effet de spiral dangereux. 


Les véritables ennemis du Hamas 
JERUSALEM – En Iran, des éléments proches du pouvoir offriraient un million de dollars pour assassiner le président égyptien Hosni Moubarak en raison de son opposition au Hamas dans la bande de Gaza. Au Liban, le dirigeant du Hezbollah qui est soutenu par l'Iran et la Syrie appelle au renversement du gouvernement égyptien. 
En réponse, Tariq Alhomayed, un Saoudien rédacteur en chef du journal Al-Sharq al-Awsat, qualifie le Hamas de marionnette de l'Iran et déclare que ce pays est la véritable menace contre la sécurité du monde arabe". 
Même l'Autorité palestinienne estime que le Hamas est responsable des combats. Les militants nationalistes du Fatah à la tête de l'Autorité palestinienne ne cachent pas leur espoir de voir le Hamas, leur rival islamiste, perdre la guerre. 
Prenant en compte cette réalité, pratiquement tous les pays arabes et l'Autorité palestinienne - à l'exception de la Syrie, alliée de l'Iran - espèrent la défaite du Hamas dans la bande de Gaza. Comme ils ont tout intérêt à la défaite des groupes révolutionnaires islamistes, notamment ceux qui sont alignés sur l'Iran, ils ne sont pas enclins à se mettre à l'écoute de la "rue arabe" (bien moins agitée qu'elle ne l'était lors des précédents conflits tels que la guerre au Koweït en 1991, la révolte palestinienne en 2000-2004 et la guerre d'Israël contre le Hezbollah en 2006). 
Le nouveau Moyen-Orient est très différent de l'ancien et ceci sous plusieurs aspects. Tout d'abord dans tous les pays arabes, la politique intérieure tourne autour d'une bataille entre des dirigeants nationalistes et une opposition islamiste. 
Il a eu une guerre civile entre Palestiniens et également entre Algériens, le bain de sang en Irak et les vagues d'attentats en Egypte et en Arabie saoudite. Dans le cas des Palestiniens, après avoir remporté une victoire électorale et conclut un accord avec le Fatah pour former un gouvernement de coalition, le Hamas s'est retourné contre son rival nationaliste et l'a expulsé de Gaza. 
D'autre part, le face à face régional entre les pays arabes et l'alliance Iran-Syrie qui inclut le Hamas et le Hezbollah s'ajoute aux conflits internes. Les pays musulmans à majorité sunnite s'opposent à ceux qui sont à majorité chiite pour l'hégémonie régionale. 
Ces deux problèmes représentent un danger bien plus important pour les régimes en place que toute menace israélienne (énormément surfaite), ce dont les dirigeants de la région sont conscients. 
Leurs adversaires, l'Iran et ses alliés, brandissent la bannière du djihad et en appellent à la "résistance". 
C'est là un programme très ambitieux, probablement irréalisable. Néanmoins, il induit un terrorisme sans fin et la guerre. 
Les islamistes révolutionnaires, qu'ils soient pro ou anti-iraniens croient que parce que Dieu est de leur coté et que leurs ennemis sont des lâches, ils vont gagner, et ils sont prêts à passer le prochain demi-siècle à le démontrer. Ce point de vue peut sembler très pessimiste quant à la situation dans la région, car les radicaux islamistes ont beaucoup de points faibles. 
Ils se complaisent à lancer des guerres perdues, mais les défaites sont très coûteuses, car leur arrogance et leur agressivité détourne d'eux nombre de ceux qui seraient susceptibles de les rejoindre. Par ailleurs, le moment est propice à une intervention des responsables politiques occidentaux. 
La priorité doit être donnée à la formation d'une coalition d'Etats relativement modérés qui sont menacés par les forces islamistes radicales et à une politique visant à empêcher l'Iran d'accéder à l'arme nucléaire - un objectif qui est dans l'intérêt de beaucoup de pays de la région. La pire erreur serait de suivre la politique opposée - une tentative condamnée à l'échec visant à apaiser les extrémistes ou à essayer de les modérer. 
Cela ne peut que démoraliser les modérés, qui se sentant laissés pour compte, essayeront de tirer leur épingle du jeu avec l'Iran. La crise actuelle à Gaza n'est que l'un des aspects d'une bataille beaucoup plus large qui secoue la région. 

Le Jeu à Somme nulle du Hamas 
Entre lui et vous, c’est une vendetta immémoriale. Il sort une arme à feu et, depuis son salon rempli de femmes et d’enfants, tire sur vos fenêtres. 
Et c’est ce que vous faites, pendant un temps. Après tout, votre voisin est pauvre et traumatisé, ce qui vous déchire est triste et compliqué et les torts ne sont pas que de son côté. 
Vous sortez votre arme, bien plus puissante. Vous vous essayez à une frappe chirurgicale: vous visez la tête du tireur et vous tentez d’épargner les innocents. 
C’est, en résumé, ce qu’Israël est en train de faire en ce moment. 
Mais le sang et les affres qui s’emparent de Gaza depuis une semaine n’ont rien de chirurgical. Israël a beau essayer de ne viser que les militants, les décombres rendent des corps de civils, parce que, comme chez notre tireur métaphorique, les militants et les civils habitent le même espace urbain, la bande de Gaza. 
De récents rapports dévoilent que les hauts responsables du Hamas se cachent dans des hôpitaux. Plus d’un million de Palestiniens, empêchés de fuir vers l’Egypte ou vers Israël, sont depuis des années sous la coupe d’une junte militaire dont la priorité est de massacrer les Israéliens, au mépris de la frontière internationale et à tout prix. 
Mais jamais on n’a vu un régime se servir autant et aussi délibérément de ses sujets pour exciter la compassion mondiale et les brandir en otages devant les sensibilités modernes. Alors que nous nous soumettons aux principes de la guerre juste, selon lesquels on ne s’attaque pas à des non combattants, le Hamas et son bras armé ont décidé, sciemment et en tablant sur l’émoi humanitaire, de pousser Israël à frapper autant de civils que possible. 
Même si la présente guerre qu’Israël mène contre Gaza est une guerre juste – ce que laisse entendre le caractère limité et “mesuré” des représailles qu’il ne mène qu’après avoir essuyé les roquettes du Hamas pendant huit ans et opéré un retrait unilatéral de Gaza – il s’agit en même temps d’une guerre très sale. Force est de constater qu’entre souffrance palestinienne d’une part, et souveraineté, sécurité et vie normale israéliennes d’autre part, c’est un jeu à somme nulle. 
Il déplairait à beaucoup d’autres de voir l’armée israélienne se lancer dans l’invasion terrestre de Gaza. Le Premier ministre israélien Ehoud Olmert a eu raison de mettre en place des convois alimentaires et médicaux vers Gaza pendant les combats, et les hôpitaux israéliens s’emploient à soigner plusieurs blessés gazaouis. 
Israël veut, à juste raison, un accord de cessez-le-feu garanti et contrôlé par des instances internationales pour mettre définitivement fin aux assauts du Hamas contre son territoire. Mais l’opinion mondiale, une fois sortie de la torpeur des vacances, est susceptible de se tourner contre Israël. 
Mais faut-il pour cela qu’Israël se laisse tirer dessus? Ou bien Israël doit-il riposter “proportionnellement,” en lançant 10 à 80 roquettes, à l’aveugle, sur les habitations et les écoles de Gaza, tous les jours pendant les années qui viennent? 
La souffrance des civils ennemis doit-elle avoir raison de la souveraineté d’Israël? Doit-elle l’emporter sur les affres et les peurs qui, pour être moins sanglantes, n’en sont pas moins réelles, et qui sont le lot de centaines de milliers d’Israéliens depuis tant d’années? 
Olmert, Ehoud Barak, le ministre de la Défense, et Tzippi Livni, la ministre des Affaires étrangères, ont mis leurs rivalités politiques de côté pour orchestrer la riposte: Israël se doit repousser les roquettes de Gaza. 
C’est une démocratie, pas une nation qui ne parle que d’une voix, et avec les élections générales de février, le débat est permanent, que ce soit au sein du gouvernement ou au-delà. Si la campagne de Gaza prend la même tournure que celle du Liban, que ce soit la catastrophe humanitaire ou le bombardement continu des civils israéliens, ou les deux, les reproches de l’intérieur se feront entendre, haut et clair. 
Mais même les adversaires de la seconde guerre d’Olmert finiront par admettre que le Hamas est indiscutablement létal. Ni Khaled Mashal, ni Ismaïl Haniyeh ne veulent de la paix ou d’un compromis, et ceci aux dépens du peuple dont ils sont responsables. 
De l’eau a coulé sous les ponts, depuis que le monde arabe a juré la perte d’Israël. Pour la première fois, d’éminentes voix arabes disculpent Israël des grossiers reproches que paresseusement certains détracteurs occidentaux lui lancent toujours. 
Mais, après les élections de février, le futur dirigeant d’Israël devra creuser le défi des Arabes modérés. Lui ou elle devra s’adresser directement à la Ligue arabe, dont le plan de paix proposé demande de la part d’Israël certes d’âpres négociations, mais qui constitue un sage début pour éviter les guerres à venir, y compris les guerres justes. 

Le Hamas s’en prend aux radicaux 
GAZA – Suite aux récents combats survenus dans une mosquée à Gaza entre des forces de sécurité du Hamas et des militants du groupe djihadiste radical « Les soldats des partisans de Dieu », les profondes divergences qui divisent les islamistes palestiniens refont surface. Abdel Latif Moussa, le chef du goupe Les soldats des partisans de Dieu, compte parmi les vingt-deux victimes. 
Comme la bande de Gaza est contrôlée depuis plus deux ans par le Hamas, cette zone est considérée comme nettement plus traditionnelle et conservatrice que la Cisjordanie. Pourtant, dans les cercles politiques à Gaza, le Hamas est un groupe islamique modéré à l’opposé de l’extrémisme du type Al-Qaïda. 
Voilà des années que divers groupes extrémistes salafistes opèrent à Gaza. Les salafistes, dont le nom provient de l’expression arabe « Salaf al-Salih » [pieux ancêtres], insistent pour un retour à ce qu’ils considèrent comme les pratiques puristes des origines. 
L’armée de l’Islam a rejoint le raid consistant à l'enlèvement du soldat israélien Gilad Shalit en juin 2006. Ce groupe est également responsable de l’enlèvement à Gaza en 2007 d’Alan Johnston, correspondant de la BBC libéré plus tard suite à des négociations menées par le Hamas. 
Les « Soldats des partisans de Dieu » est l’un des nombreux groupuscules radicaux inspirés d’Al-Qaïda apparus dans la bande de Gaza ces derniers mois. Il a retenu l’attention du public pour la première fois en juin en revendiquant une attaque à cheval manquée sur des israéliens depuis Gaza. 
Les Soldats des partisans de Dieu exige une pratique pure de l’islam pour la bande de Gaza dans sa totalité, y compris l’application de la Sharia et le rejet de la démocratie. En effet, la confrontation à la mosquée est survenue suite à une déclaration d’un califat islamique à Gaza, rejetant clairement l’autorité du Hamas. 
Parallèlement, la violence à l’encontre des « hors la loi » augmente. Des cafés Internet ont été bombardés, des institutions affiliées au christianisme mises à feu, des écoles étrangères et des mariages attaqués. 
Le Hamas et les salafistes de Gaza affiliés à Al-Qaïda diffèrent fondamentalement sur le plan idéologique. En tant que parti dirigeant, le Hamas a insisté sur le fait que le peuple palestinien est son unique souci, et non une révolution islamique mondiale. 
Les groupes salafistes en revanche semblent de plus en plus influencés par la montée des groupes extrémistes radicaux tels qu’Al-Qaïda au Pakistan, en Irak et en Afghanistan. A l’inverse des mouvements salafistes traditionnels, éloignés de la politique, les jeunes voient dans l’activisme et la violence, le meilleur moyen d’atteindre leurs objectifs. 
Le Hamas a par conséquent été accusé de « force de résistance neutralisée ». La fermeture de la frontière avec Israël et le blocus remontant à plus de deux ans ont provoqué une hausse de la pauvreté, du chômage et du désespoir, ce qui fait que les jeunes hommes s’intéressent de plus en plus au djihad mondial qui rejoint justement Gaza. 
Il se trouve en effet que la confrontation entre le Hamas et les groupes salafistes survient au moment où Israël allègue que des dizaines de terroristes étrangers sont entrés à Gaza par le Désert du Sinaï pour rejoindre le chaos sous-jacent. La répression du Hamas traduit donc son souhait de continuer à contrôler le conflit avec Israël. 
Les salafistes ont menacé de se venger contre le Hamas, notamment les brigades de sécurité qui ont mené la contre-attaque à la mosquée. Un nouveau groupuscule salafiste nommé « la Brigade des épées de la vertu » a déclaré son allégeance aux Soldats des partisans de Dieu et a mis en garde les Gazaouis de rester à l'écart des bâtiments gouvernementaux, des quartiers généraux de sécurité, des mosquées fréquentées par les dirigeants du Hamas et autres bâtiments officiels. 
Au vu de la centaine de tunnels reliant la bande de Gaza et le Sinaï, il est très difficile de contrôler les mouvement d’armes et de munitions, tout comme les combattants étrangers. Le combat du Hamas contre ces radicaux, qui revendiquent des attentats suicide à la bombe et ont tué six policiers du Hamas lors de l'affrontement dans la mosquée n'est qu'un début. 
Le Hamas usera de tous les moyens nécessaires pour protéger son pouvoir et anéantir les groupes djihadistes qui pullulent à Gaza en ce moment. Ce faisant, le Hamas espère obtenir la légitimité internationale qu’il a longtemps recherché. 

Infractions monétaires à terme sec 
MUNICH – La Cour constitutionnelle allemande a rendu son verdict attendu de longue date sur le programme des opérations monétaires à terme sec (OMT). Depuis son lancement en 2012, le programme des OMT a permis à la BCE d'acheter en cas de besoin des quantités illimitées d'obligations d'État à des pays en difficulté de la zone euro, à condition que les pays touchés se plient aux règles du fonds de sauvetage de l'Europe, le Mécanisme européen de stabilité. 
De milliers d'Allemands ont fait appel devant la Cour constitutionnelle contre le programme des OMT, en plaidant qu'il violait l'Article 123 du Traité sur le Fonctionnement de l'Union européenne qui interdit le financement monétaire des gouvernements de la zone euro, en ce qu'il impose des risques importants aux citoyens allemands en tant que contribuables. La Cour a déclaré qu'elle approuve à présent pleinement les arguments des plaignants et que l'OMT viole en effet le droit primaire de l'UE. 
Mais au lieu de rendre une décision formelle qui oblige la Bundesbank et le Parlement allemand, comme elle aurait pu le faire, la Cour remis l'affaire à la Cour de Justice pour la décision finale. À première vue, cela peut sembler prometteur pour les marchés, qui s'attendent probablement à ce que la Cour de Justice approuve sans discussion le programme des OMT. 
La Cour constitutionnelle de l'Allemagne n'a pas renoncé à son droit au dernier mot sur la question de savoir si des actions des institutions européennes sont compatibles avec la constitution allemande. Si elle constate que la Cour Européenne de Justice interprète le traité d'une manière qui viole la constitution allemande, elle a le pouvoir de forcer le gouvernement allemand et le Parlement à renégocier le traité, ou bien de demander l'organisation d'un référendum. 
Ainsi il est important de noter que la Cour constitutionnelle ne demande pas à la Cour de Justice Européenne de décider si le schéma de l'OMT est compatible avec le droir primaire de l'UE, mais plutôt de limiter le programme de manière à le rendre compatible avec les traités de l'UE. La Cour allemande laisse à penser qu'il faudrait que les « obligations d'Etat de certains Etats membres sélectionnés ne soient pas achetées en quantité illimitée », avec l'assurance que la BCE ne courra pas le risque de pertes sur des obligations d'Etat. 
Toutefois cela submergerait les effets stabilisateurs de l'OMT, qui reposent sur l'hypothèse que la BCE, mais non pas les investisseurs, doivent payer la facture si un pays fait faillite. Ainsi l'euphorie initiale des investisseurs à propos de la décision de la Cour allemande pourrait pour être de courte durée et finalement laisser place à une hausse des écarts de taux d'intérêt. 
La décision de la Cour allemande de remettre l'affaire à la Cour de justice va également atténuer l'efficacité du programme d'OMT, parce que la BCE n'osera pas acheter des obligations d'Etat avant qu'une décision ne soit prise. La raison est simple : le régime de l'OMT n'a jamais été déclenché : l'utiliser maintenant reviendrait à priver la Cour de justice de la possibilité de rejeter le pourvoi en appel au motif que rien n'a réellement été fait. 
Sur le fond de l'affaire, la Cour allemande a raison d'affirmer que le programme d'OMT peut conduire à une redistribution significative des richesses entre les États membres de la zone euro, si les obligations acquises sont détenues jusqu'à leur échéance. Les pertes de profit sur ces obligations frapperaient les contribuables dans d'autres pays, en raison de l'érosion des bénéfices des ministères des finances de chaque pays à pouvoir prêter de l'argent (seigneuriage). 
Oui, le mot d'ordre de la BCE pour calmer les marchés, en faisant passer le risque de défaut de paiement des investisseurs astucieux à des contribuables confiants a fonctionné. Le régime des OMT équivaut à une assurance gratuite contre un défaut de paiement des pays du Sud de la zone euro, subventionnant ainsi le retour de flux de capitaux privés dans des endroits où ils étaient auparavant gaspillés. 
La Cour allemande a également raison d'affirmer que les achats d'obligations d'Etat de pays en crise ne peuvent pas être tenus pour une politique monétaire : cela dépasse donc le mandat de la BCE. 
Mais les primes de taux d'intérêt sont le principal mécanisme par lequel on peut éviter une dette excessive dans la zone euro. Si les États empruntent trop, la probabilité qu'ils soient en mesure de rembourser diminue et les créanciers exigent en contrepartie des taux d'intérêt plus élevés. 
La crise économique en Europe du Sud découle d'une bulle de crédit inflationniste qui a résulté de l'absence de primes de taux d'intérêt et qui a démuni les pays touchés de leur compétitivité. Les différentiels de taux d'intérêt (y compris les primes reflétant le risque accru de sortie de la zone euro et d'un réalignement des taux de change pour rétablir la compétitivité) sont essentiels à l'existence à long terme de l'union monétaire, à la stabilité et à l'allocation efficace des ressources. 

Sauver l’Europe à partir de la base 
L'acquis communautaire protège les citoyens de tous les États membres en vertu du règne de la loi. Il suffira à quiconque qui doute de l'existence de ces avantages de regarder vers l’« Euromaidan » de Kiev où des centaines de milliers de personnes se sont rassemblées pendant des semaines pour démontrer leur soutien à un rapprochement avec l'Europe, au lieu d’une alliance avec la Russie de Vladimir Poutine. 
L'ex-chef de l'Eurogroupe Jean-Claude Juncker, depuis longtemps le Premier ministre du Luxembourg, a déclaré que 2013 lui fait penser à 1913, alors que personne ne pouvait imaginer ce qui se serait passé un an plus tard. C'est peut-être exagérer un peu les choses, mais une déclaration de ce genre par un éminent politicien fait froid dans le dos. 
Bien que l'assurance que la Banque centrale européenne a offerte gratuitement aux acheteurs d’obligations d’Etat des pays membres de l'UE ait calmé temporairement les marchés financiers, les travailleurs ordinaires se soucient au sujet de leur emploi et envisagent l'avenir avec une certaine appréhension. En Grèce et en Espagne, la moitié de tous les jeunes qui ont terminé leurs études sont au chômage, tout comme le quart de la main-d'œuvre adulte. 
Pendant les premières années suivant le Sommet européen de Madrid en 1995 qui avait officiellement lancé le mouvement vers une monnaie commune, trop de capital a été injecté au sud de l’Europe, ce qui a créé une bulle de crédit inflationniste dans ces pays. Un environnement réglementaire excessivement laxiste s’est avéré mortel, encourageant les banques d'Europe du nord à gonfler leurs bilans au moyen d’obligations des Etats et des banques d'Europe du sud. 
L'Europe doit maintenant utiliser le calme entre les fronts de tempête pour repenser l'union monétaire européenne en reprenant à partir de la base. Les efforts visant à créer un équivalent européen du dollar et à imposer en outre une union fiscale, en dépit de l'absence d'un Etat européen commun, sont voués à l'échec. 
Le prérequis fondamental au bon fonctionnement des unions monétaire et budgétaire en Europe est la création d’Etats-Unis d'Europe, disposant d’un vrai parlement qui donne à tous les citoyens une représentation égale, ainsi que d’un système juridique commun. Par-dessus tout, le succès du projet de paix européen nécessite une armée commune et une politique étrangère commune – c’est-à-dire une véritable et durable union d'assurance mutuelle basée sur la réciprocité en vue d’assurer la sécurité et la stabilité. 
Parce que la France n'est pas encore prête à accepter un Etat européen commun, nous avons besoin d'une étape intermédiaire afin de préserver et de stabiliser la zone euro. Cela demande de remettre de l’ordre dans la confusion actuelle et d’introduire un système d'adhésion flexible basé sur de fortes contraintes budgétaires. 
Tout d'abord, une conférence sur la dette est nécessaire, dans laquelle les créanciers des gouvernements et des banques d'Europe du sud acceptent d’annuler une partie de leur dette. Les créanciers renonçant à une partie de leurs créances doivent inclure des entités publiques, d'abord et avant tout la BCE, qui ont maintenant largement remplacé les prêteurs privés. 
Deuxièmement, les membres de la zone euro dont le chemin pour retrouver la compétitivité par des réductions de prix et de salaire est trop long et épuisant, et dont les sociétés risquent de se déchirer suite à l'imposition de l'austérité nécessaire, doivent temporairement quitter l'union monétaire. La douleur liée à la sortie devrait être amortie au moyen de l’aide financière communautaire, qui ne serait pas nécessaire pour longtemps puisqu’une dévaluation de la nouvelle monnaie aurait vite fait de restaurer la compétitivité. 
Troisièmement, cette union monétaire respirante doit comporter des contraintes budgétaires strictes sur les banques centrales nationales de ses membres. Plus précisément, un plafond doit être fixé sur la création de monnaie locale, en établissant l'obligation de régler les déséquilibres de la balance des paiements avec de l'or ou d'autres moyens de paiement aussi sûrs. 
Enfin, une réglementation des cas de faillite pour les pays est essentielle pour faire comprendre aux investisseurs dès le départ qu'ils prennent des risques. C'est la seule façon d'éviter les flux de crédit déstabilisants qui ont conduit l'Europe méridionale à la ruine. 
Si nous sommes sérieux au sujet de l'approfondissement de l'intégration européenne, nous devons reconnaître qu'il n’existe pas d'alternative crédible à la réforme de l'euro à partir de la base. Sinon, les admirateurs et les aspirants de l'Europe, comme ceux en Ukraine, finiront par aller voir ailleurs. 

La spirale négative de l’Italie 
Cependant, elle n’y est pas arrivée par elle-même. Il est vrai que la longue glissade de l'économie reflète le fait que les dirigeants italiens ne soient jamais parvenus à trouver une solution à la perte de compétitivité du pays ; néanmoins, il s'agit d'une défaillance qui est largement partagée en Europe. 
Lorsque la crise financière a éclaté au cours du quatrième trimestre de 2007, le PIB de l'Italie a chuté de 7%, pour ensuite regagner 3%, rechuter de 5%, rebondir d’un maigre 0,1% et, plus récemment, au cours du premier semestre de cette année, se contracter à nouveau, cette fois de 0,3%. Au total, le PIB italien s'est contracté de 9% au cours des sept dernières années. 
Ce n'est que grâce à une inflation obstinément persistante que le PIB nominal de l'Italie a réussi à rester constant. Le taux de chômage global a grimpé à 12%, tandis que celui des jeunes non scolarisés a bondi à 44%. 
L'Italie a tenté de contrecarrer la contraction de l'économie en augmentant sa dette publique. Grâce aux opérations de sauvetage intergouvernementales et de la Banque centrale européenne et qui ont maintenu les taux d'intérêt bas, la dette publique de l'Italie a pu augmenter d'un tiers entre la fin 2007 et le printemps 2014. 
Or, dans la zone euro, il n’y a qu’une seule façon d'y parvenir : réduire les prix de ses produits par rapport à ceux de ses concurrents de la zone euro. 
L'ère des faibles taux d'intérêt qui a suivi la décision en 1995 d'introduire l'euro a formé une bulle de crédit massive dans les pays de la zone euro du sud, qui s'est maintenue jusqu'à la fin 2013. Pendant ce temps, l'Italie est devenue 25% plus chère (sur la base de son déflateur du PIB) que ses partenaires commerciaux de la zone euro. 
Dix-sept points de pourcentage de cette hausse peuvent s'expliquer par une inflation plus élevée et huit points de pourcentage par une réévaluation de la lire menée avant l'introduction de l'euro. Par rapport à l'Allemagne, l'Italie est devenue 42% plus chère, un différentiel énorme. 
Augmenter les prix n'est presque jamais un réel problème. En revanche, les réduire ou les faire augmenter moins vite que les prix dans les pays concurrents est douloureux et perturbant. 
Même si les syndicats d'un pays permettent une telle politique via la modération salariale, les débiteurs se heurteraient à des difficultés, car ils ont emprunté sur l'hypothèse que la forte inflation se poursuivrait. Beaucoup d'entreprises et de ménages feraient faillite. 
Il a mené des conversations exploratoires dans ce sens avec d'autres gouvernements de la zone euro à l'automne 2011. Il a cherché un accord avec le Premier ministre grec George Papandreou, qui a proposé un référendum qui aurait effectivement signifié de choisir entre austérité stricte et sortie de la zone euro. 
Cependant, les deux dirigeants ont dû démissionner, à seulement trois jours d'intervalle, en novembre 2011. Des considérations politiques supérieures, ainsi que les intérêts du système bancaire, se sont opposés à une sortie de l’euro. 
L'économiste Mario Monti, qui a suivi Berlusconi en tant que Premier ministre, a tenté une dépréciation réelle, introduisant plus de flexibilité dans le marché du travail afin de forcer les syndicats à faire des concessions salariales. Mais les efforts de Monti n'ont abouti à rien ; entre autres problèmes, la BCE, avec son aide financière généreuse, a enlevé la pression pesant sur les syndicats et les entreprises. 
Enrico Letta, qui a suivi Monti à la tête du gouvernement de l'Italie, n'avait pas une idée claire de réforme, et à son tour, a laissé la place au charismatique Renzi. Or, bien que Renzi dépense beaucoup d'énergie verbale à propos de l'économie, jusqu’à présent il n'a donné aucune indication qu'il comprenne la nature du problème de l'Italie. 
Au contraire, presque toute l'élite politique européenne, de Paris à Berlin en passant par Bruxelles, croit toujours que l'Europe souffre d'une simple crise financière et de confiance. La perte sous-jacente de compétitivité n'est pas discutée, parce que c'est un problème que la discussion seule ne peut résoudre. 

Les pièges du libre-échange 
En effet, compte tenu de la puissance des deux économies concernées, qui représentent ensemble plus de 50% du PIB mondial et un tiers des flux commerciaux internationaux, les enjeux sont de taille. S’ils entendent voir le PTCI bénéficier aux consommateurs des deux côtés de l’Atlantique, les négociateurs devront admettre et éviter plusieurs pièges significatifs – certains apparaissant plus évidents que d’autres. 
Les accords commerciaux bilatéraux ont actuellement le vent en poupe. Les États-Unis et le Canada ont par exemple récemment conclu un Accord économique et commercial global, qui devrait constituer la base du PTCI. 
Rien de surprenant à cela, compte tenu des échecs répétés de l’Organisation mondiale du commerce en direction de l’instauration d’un accord sur le plan international. Les discussions de l’OMC au cycle de Doha ont été un véritable fiasco, l’accord conclu à Bali l’an dernier – bien que présenté comme une réussite – n’aboutissant qu’à peu d’autres choses qu’à l’accélération de la collecte des droits de douanes. 
Aux États-Unis, cette viande subit un nettoyage à l’eau chlorée, tandis qu’en Europe les poulets sont gavés d’antibiotiques tout au long de leur existence. Dans le cadre d’une démarche que l’on ne peut que considérer comme absurde, les producteurs européens s’efforcent de convaincre leurs clients du caractère fort moins souhaitable de la première de ces deux méthodes pour la santé des consommateurs. 
Or, la protection du consommateur se révèle en réalité beaucoup plus stricte et poussée aux États-Unis que dans l’UE, au sein de laquelle, à l’issue de la décision Cassis de Dijon rendue par la Cour de justice des communautés européennes, la norme minimale applicable à tous les États est déterminée par le pays appliquant dans chaque cas la norme la moins stricte. Par opposition, la Food and Drug Administration américaine veille au respect des standards les plus exigeants autour des produits, de sorte qu’en vertu du PTIC, les consommateurs européens pourraient accéder à des produits de meilleure qualité pour un moindre prix. 
Le principal avantage de la facilitation du commerce réside dans le fait qu’elle permet aux États de se spécialiser dans les domaines dans lesquels ils sont les plus compétents. Comme l’a expliqué Ralph Ossa dans un document de travail rendu auprès du Bureau national américain de la recherche économique, si l’Allemagne n’avait pas accès aux marchés internationaux, le niveau de vie du pays serait deux fois inférieur à ce qu’il est aujourd’hui. 
L’un des principaux risques de la facilitation du commerce réside dans le détournement des flux commerciaux – situation dans laquelle la baisse des droits de douanes entre deux États conduit les consommateurs à se priver de produits moins onéreux en provenance de pays tiers. Lorsque l’épargne des consommateurs ne compense pas le déclin des recettes douanières de l’État, ceci débouche sur l’érosion de l’assistance publique. 
Il s’agirait pour éviter cela d’instaurer des dispositions permettant à un plus large ensemble de pays, parmi lesquels notamment la Chine et la Russie, de prendre part au processus de facilitation du commerce, selon des modalités équivalentes. En effet, l’idée consistant à bâtir une sorte d’ « OTAN économique, » qui exclurait des puissances comme la Russie et la Chine, se révélerait peu judicieuse à la fois économiquement et politiquement. 
À ce jour, il est acceptable pour l’UE d’assumer une responsabilité lorsque ses propres mesures de santé et de protection de l’environnement fonctionnent telles des barrières commerciales de facto. Les directives de l’UE plafonnant les émissions de CO2 issues des automobiles, par exemple, équivalent en effet à une sorte de politique industrielle destinée à préserver les petites automobiles françaises et italiennes. 
Il n’est cependant pas acceptable pour l’UE d’offrir une protection aux investisseurs étrangers sur la base de l’incapacité d’un État européen à honorer ses obligations, et en particulier à rembourser ses dettes. Comme l’a récemment démontré Norbert Häring du journal Handelsblatt, une telle démarche ferait du PTCI un sorte de mécanisme permettant de mutualiser les obligations au sein de l’UE. 
Le fait de garantir les investissements à l’échelle de l’UE conduirait à une réduction artificielle du taux d’intérêt auquel les États individuels de l’UE peuvent emprunter, et les inciterait par conséquent à prendre en charge une dette plus élevée, ce qui suspendrait dans les faits le mécanisme d’autocorrection des marchés de capitaux. Ceci déboucherait sur un nouvel acte du désastre européen de la dette, dont les conséquences seraient loin de valoir les avantages du PTCI. 
Le PTCI revêt incontestablement un potentiel considérable dans le renforcement de la performance économique des deux côtés de l’Atlantique. Il perdrait en revanche toute signification si l’on permettait à l’accord conclu de faire office de porte dérobée en direction de la mutualisation de la dette européenne, qui pourrait effectivement se rapprocher des eurobonds. 


Bonheur, argent et charité 
Aux Etats-Unis, par exemple, les gens sont en moyenne plus aisés qu’en Nouvelle-Zélande, mais ils n’en sont pas plus heureux pour autant. Encore plus marquant, en Autriche, en France, au Japon et en Allemagne, les gens ne semblent pas beaucoup plus heureux que dans les pays très pauvres, comme le Brésil, la Colombie et les Philippines. 
Les Américains sont plus riches que dans les années cinquante, ils ne sont pourtant pas plus heureux. Ceux qui se situent actuellement dans la tranche moyenne de revenus – c’est-à-dire entre 50.000 et 90.000 USD (39.200 – 70.600 EUR) – sont tout aussi heureux que les ménages américains aisés dont le revenu excède 90.000 USD (70.600 EUR). 
Les enquêtes menées sur le bonheur cherchent simplement à savoir si les gens sont satisfaits de leur vie. Nous ne pouvons nous fier à ces études, car ce genre de jugement global sur la « satisfaction de vie » ne nous dit pas si les gens apprécient réellement la façon dont se déroule leur vie. 
Mon collègue de l’université de Princeton, Daniel Kahneman, en collaboration avec d’autres chercheurs, a tenté de mesurer le bien-être subjectif en interrogeant des personnes sur leurs humeurs à différents moments de la journée. Dans un article publié dans Science le 30 juin, leurs données confirment qu’il y a peu de corrélation entre revenus et bonheur. 
Bon nombre de religions nous apprennent que l’attachement aux biens matériels ne rend pas heureux ; les Beatles nous aussi ont rappelé que l’amour ne s’achète pas. Même Adam Smith, selon qui nous ne devons pas notre dîner à la générosité du boucher, mais au propre intérêt de celui-ci, a qualifié les plaisirs que l’on imagine liés à la fortune de « tromperie » (qui, malgré tout, « entraîne et fait constamment bouger l’industrie de l’humanité »). 
Pourquoi les gouvernements concentrent-ils tous leurs efforts sur l’augmentation du produit national par habitant ? Pourquoi sommes nous si nombreux à suer sang et eau pour avoir toujours plus d’argent, si ce n’est pas ça qui rend heureux ? 
Pour les sociétés nomades, posséder ce qu’on ne pouvait transporter n’avait aucun sens. Dès lors que les hommes se sont installés et ont inventé l’argent, cette limite imposée à la possession de biens a disparu. 
De nos jours, c’est devenu une fin en soi, un moyen d’évaluer le statut ou la réussite, un but sur lequel se rabattre lorsqu’on n’a rien d’autre à faire et que l’on veut éviter l’ennui. Gagner de l’argent donne l’impression de faire quelque chose d’utile, du moment qu’on ne réfléchit pas trop lorsqu’on est à l’œuvre. 
Selon le magasine Forbes, il serait la deuxième fortune mondiale, après Bill Gates, et le montant de ses biens s’élèverait à 42 milliards USD (33 milliards EUR). Son style de vie frugal prouve néanmoins qu’il n’apprécie pas particulièrement de dépenser de grosses sommes d’argent. 
De ce point de vue, à partir du moment où Buffet a gagné ses quelques premiers millions dans les années soixante, ses efforts pour en gagner davantage peuvent sembler complètement inutiles. Cet homme richissime est-il victime de la « tromperie » décrite par Adam Smith, que Kahneman et ses collègues ont étudié plus en détail ? 
Par le plus pur hasard, l’article de Kahneman a été publié la semaine où Buffet a annoncé le plus grand don philanthropique de l’histoire des Etats-Unis : 30 milliards USD (23, 6 milliards EUR) à la fondation Bill et Melinda, et 7 milliards (5,5 milliards EUR) à d’autres œuvres caritatives. 
Sa charité n’est pas motivée par la croyance qu’il en retirera un quelconque bénéfice après la mort, puisqu’il est agnostique. Mais alors, que nous enseigne la vie de Buffet sur la nature du bonheur ? 
Très certainement que, comme le laissent à penser les recherches de Kahneman, la vie de Buffet aurait pu être davantage placée sous le signe des humeurs positives s’il avait, à un moment donné des années soixante, cessé de travailler, profité de ses gains et joué au bridge plus souvent. Toutefois, si tel avait été le cas, il n’aurait sûrement pas connu la satisfaction actuelle, à juste titre, de voir son dur labeur et ses compétences remarquables en matière d’investissement contribuer, par le biais de la fondation Gates, à soigner les maladies responsables de la mort et du handicap de milliards de personnes parmi les plus déshéritées. 



Quelques dures vérités à propos de la croissance mondiale 
NEW YORK – Les pays riches du monde entier connaissent des difficultés économiques, essentiellement liée à la croissance et à l'emploi, et leur détresse déborde à présent vers les économies en développement. Quels sont les facteurs qui sous-tendent les problèmes d'aujourd'hui, et quelle est la pertinence des réponses politiques les plus probables ? 
Depuis le début de la crise financière en 2008, plusieurs pays développés, qui avaient soutenu la demande par un endettement et une consommation excessifs, ont dû réparer les bilans publics et privés. Or, ceci prend du temps – et a détérioré les perspectives des pays en termes de croissance et d'emploi. 
Le secteur exportateur pourrait compenser une partie du déficit, mais n'est pas suffisant pour le compenser entièrement. En principe, les gouvernements pourraient combler l'écart, mais une dette élevée (et en croissance) limite leur capacité à le faire (bien que l’importance de cette contrainte fait l’objet de débats passionnés). 
Le fond du problème, c'est que le désendettement impliquera une croissance à tout le mieux modeste à court et moyen terme. Si la situation en Europe se détériore, ou si le débat sur le « relèvement fiscal » aux Etats-Unis arrive à une impasse début 2013 (lorsque les réductions d'impôts arriveront à échéance et les diminutions automatiques des dépenses entreront en action), un ralentissement majeur deviendra beaucoup plus probable. 
Des investissements insuffisants finissent toujours par diminuer la croissance et l'emploi. La dure vérité est que le revers de la médaille du modèle de croissance tirée par la consommation qui prévalait avant la crise s’est traduit par des investissements insuffisants, surtout dans le chef du secteur public. 
Si le rééquilibrage budgétaire est réalisé en partie via la réduction des investissements, la croissance à moyen et long terme va souffrir, avec pour conséquence moins de possibilités d'emploi pour les jeunes sur le marché du travail. D’un autre côté, maintenir un niveau constant d’investissement a un coût immédiat: il implique le report de la consommation. 
Mais la consommation de qui ? Si pratiquement tout le monde est d'accord sur le fait que davantage d'investissements sont nécessaires pour élever et soutenir la croissance, mais la plupart estime que quelqu'un d'autre devrait en payer la facture, l'investissement sera victime d'une impasse concernant le partage du fardeau – qui se reflètera dans le processus politique, les choix électoraux et la formulation des mesures de stabilisation budgétaire. 
La question centrale est la fiscalité. Si l'investissement public devait croitre sans augmenter le taux d'imposition, les réductions budgétaires nécessaires par ailleurs pour éviter la croissance insoutenable de la dette seraient trop importantes. 
Le plus grand défi concerne le partage des fruits de la croissance. Il s'agit d'un défi de longue date qui, en particulier aux Etats-Unis, remonte au moins à deux décennies avant la crise; sans solution, il menace à présent la cohésion sociale. 
La croissance des revenus de la classe moyenne a stagné dans la plupart des pays avancés et les possibilités d'emploi ont décliné, surtout dans le secteur commercialisable de l'économie. La part du revenu imputable au capital a augmenté, au détriment de la main-d'œuvre. 
Ces tendances reflètent la combinaison des forces technologiques et du marché mondial qui ont opéré au cours des deux dernières décennies. Sur le plan technologique, les innovations pour réduire le besoin de main d’œuvre en matière de traitement de l'information en réseau et l'automatisation des opérations ont contribué à creuser un fossé entre croissance et création d'emplois, aussi bien dans le secteur abrité que dans le secteur exportateur. 
Dans le secteur exportateur des économies avancées, l’automatisation des processus de fabrication – y compris l'expansion des capacités robotiques et, de manière prospective, l'impression en 3D – a contribué, avec l'intégration de millions de nouveaux venus dans l'évolution rapide des chaînes d'approvisionnement mondiales, à limiter la croissance de l'emploi. La capacité croissante des entreprises multinationales à décomposer ces chaînes d'approvisionnement mondiales par fonction et implantation géographique, pour ensuite les réintégrer à des coûts de transaction de plus en plus bas, supprime la protection sur le marché du travail qui dérivait de la concurrence locale pour les travailleurs. 
Et pourtant, la répartition des revenus dans les économies avancées, qui devraient normalement être confrontées aux mêmes forces technologiques et du marché mondial, est, en fait, étonnamment différente d’un pays à l’autre, ce qui suggère que les politiques sociales et/ou les différences de normes sociales ont effectivement un impact distributif. Bien que la théorie de la taxation optimale des revenus aborde directement la question des compromis inévitables entre incitants à l'efficacité et conséquences distributives, on est encore loin d’un équilibre approprié. 
Un bilan public en bonne santé pourrait aider, car une partie du revenu qui rémunère actuellement le capital retournerait à l'État. Cependant, à l'exception de la Chine, les positions budgétaires à travers le monde sont actuellement faibles. 
En conséquence, le désendettement reste une priorité claire pour un nombre important de pays, réduisant la croissance, alors que la possibilité de contre-mesures fiscales est limitée par les dettes et déficits publics élevés ou en augmentation. Jusqu'à présent, il n’existe que peu d’indications que les politiciens, les décideurs et le grand public veuillent réduire davantage la consommation actuelle via la fiscalité dans le but de rendre possible le financement de plus d'investissement en faveur de la croissance. 
En fait, sous la pression fiscale, l'inverse est plus probable. Aux États-Unis, il semble que peu de mesures concrètes capables de répondre au défi de la répartition sont parvenues sur l'agenda électoral des grands partis, nonobstant la rhétorique qui voudrait faire croire le contraire. 
Dans la mesure où ceci se vérifie également dans d’autres économies avancées, l'économie mondiale est confrontée à une période de faible croissance pendant de longues années, avec des perspectives négatives résiduelles liées aux impasses et erreurs politiques en Europe, aux États-Unis et ailleurs. Ce scénario implique une croissance plus faible – potentiellement de 1 à 1,5 points de pourcentage plus faible – dans les pays en développement, y compris la Chine, à nouveau avec une prépondérance de risque à la baisse. 

La Turquie « forte » 
JERUSALEM - L'envolée récente des actions militaires de la Turquie contre les Kurdes au Nord de l'Irak est une indication peu surprenante - mais pas totalement imprévisible - que la politique étrangère turque a subi un virage à 180 degrés en moins de deux ans. L'offensive turque est également une indication que ces modifications vont au-delà des tensions actuelles entre la Turquie et Israël, qui ne sont qu'une facette de tendances bien plus profondes. 
Il y a à peine quelques années, après que l'Union Européenne a claqué la porte au nez de la Turquie (malgré quelques réformes militaires et pénales significatives par le gouvernement du Parti de la Justice et du Développement (AKP), la Turquie a réorienté sa politique loin de l'Europe vers ses plus proches voisins. L’approche « zéro conflit avec les voisins » du ministre des Affaires étrangères Ahmet Davutoğlu, a donné à cette réorientation son fondement stratégique et théorique. 
Elle a essayé d'attirer l'Iran dans un dialogue positif avec l'Occident. Elle a convaincu la Syrie de régler le différend larvé entre les deux pays frontaliers, et, fleuron de ses succès, la Turquie a engagé des pourparlers de paix entre la Syrie et Israël sous médiation turque. 
Pourtant, ces avancées politiques de bon voisinage n'ont pas fonctionné comme prévu. Le rapprochement avec l'Arménie est au point mort, aucun progrès significatif n'a été fait avec Chypre, en particulier après qu’un dirigeant moins accommodant a été élu dans la République turque de Chypre du Nord (une entité que la Turquie ne reconnaît pas), l'ouverture vers l'Iran n'a pas infléchi la position des mollahs sur le développement du nucléaire (et a rendu plus difficiles les relations avec les États-Unis), les pourparlers entre la Syrie et Israël ont échoué, la participation de la Turquie dans la flottille de 2010 à Gaza et la réponse brutale d'Israël à cette action, ont marqué la fin de plusieurs décennies de proche coopération israélo-turque. 
Pour couronner le tout, le Président syrien Bachar al-Assad, apparemment le plus proche allié de la nouvelle Turquie, a émergé comme le tyran le plus oppressif et le plus sanglant de la région. Assad a passé la plus grande partie de cette année 2011 à tuer son propre peuple lors des manifestations pour la libéralisation et la réforme. 
Malgré ces échecs, la stature stratégique de la Turquie n'a pas souffert, en partie parce que la diminution de l'engagement américain sous le Président Barack Obama a permis à la Turquie de remplir le vide du pouvoir qui a suivi dans la région. Le Printemps arabe, dont les résultats ne sont pas encore clairement déterminés, a considérablement affaibli le rôle de l'Égypte dans la politique de la région et rend possible pour le Premier ministre Recep Tayyip Erdoğan, un positionnement de la Turquie – et de lui-même – comme leader d'un bloc musulman et comme modèle de coexistence entre l'Islam et la démocratie. 
Alors qu’il était auparavant perçu comme pacifique et modéré, il s’est appuyé sur une vision dominante de la Turquie comme puissance régionale hégémonique – comme un arbitre des conflits, mais aussi dernièrement comme une autorité dote des ses propres visions sur les acteurs de moindre importance. Il est peut-être incorrect de qualifier le comportement de la Turquie de « néo-Ottoman », mais certains pays voisins, après avoir attendu un médiateur et un partenaire, peuvent maintenant se trouver devant un interlocuteur intimidant. 
La politique de réorientation d’Erdoğan vis-à-vis d’Israël peut se comprendre comme une tentative non seulement pour surmonter les soupçons traditionnels des pays arabes à l’encontre de la Turquie compte tenu de son passé impérial, mais peut aussi représenter une alternative islamique plus modérée que l’Iran théocratique à l’imprévisible Président. Mais la menace d’Erdoğan de considérer l’utilisation de la marine turque comme escorte militaire de flottilles supplémentaires vers Gaza, frise déjà avec les bruits de bottes, tout comme le montre sa volonté déclarée de recourir à la force pour empêcher la prospection d’hydrocarbures de la République de Chypre sur son plateau continental. 
Le retrait des troupes américaines d'Irak semble seulement avoir encouragé la volonté de la Turquie de créer un cordon sanitaire sur le côté Irakien de la frontière – et semble peut-être établir un contrepoids à l'influence de l'Iran sur un gouvernement chiite à Bagdad. Et alors que l'accord de la Turquie pour accueillir des installations de radars antimissiles de l'OTAN, et la récente saisie d'une cargaison d’armes sur un navire sous pavillon syrien, peuvent plaire à l'Occident, ici encore, ses politiques sont axées sur la puissance militaire « forte ». 
De même, les récentes visites d’Erdoğan en Égypte, en Libye et en Tunisie ont fait ressortir l'ambivalence de la nouvelle revendication de la Turquie à une hégémonie régionale. Alors que la junte militaire précaire de l'Égypte félicite Erdoğan, de nombreux Égyptiens n’ont pas apprécié son intimidation verbale envers eux – et envers d’autres pays Arabes – consistant à les forcer à suivre la politique turque et à considérer la Turquie comme leur chef musulman. 
Elle pourrait être un pont entre l'Occident et l'Orient, entre Islam et modernité, et entre Israël et les pays arabes. Mais elle court le risque de succomber à l'arrogance du pouvoir qui a corrompu et mis sur la touche de nombreux États forts dans le passé. 

Les accords de Bretton Woods 
PRINCETON – La proximité du 70ème anniversaire de la Conférence de Bretton Woods qui a créé la Banque mondiale et le Fonds Monétaire International, ainsi que certains anniversaires historiques comme celui du débarquement allié en Normandie, soulignent la grandeur des ambitions de ses organisateurs. En effet, au milieu d'un tumulte considérable, la conférence a tenu à créer un cadre monétaire international stable qui puisse servir de pierre angulaire à un ordre mondial pacifique. 
Bretton Woods conserve encore aujourd'hui un fort pouvoir de fascination, avec au moins trois livres récents sur le sujet qui ont obtenu un succès commercial considérable. Qu'est-ce qui rend si fascinant un événement dans lequel un groupe d'hommes ne parle pour l'essentiel que d'argent ? 
Et l'accusation d'espionnage pour le compte de l'Union soviétique contre Harry Dexter White, le principal négociateur américain. Mais le véritable drame de la conférence réside dans l'évolution systématique d'une structure institutionnelle qui sous-tend la stabilité et la prospérité d'au moins trois décennies. 
La vision institutionnelle est liée à un système de sécurité mondial. En effet dans l'accord initial, les cinq grandes puissances représentées de manière permanente au Conseil d'administration du FMI étaient les États-Unis, le Royaume-Uni, l'Union soviétique, la Chine et la France : les mêmes pays dotés d'un siège permanent au Conseil de sécurité des Nations Unies. 
Même dans ce cadre, les négociations ont été difficiles. Alors comment 44 pouvoirs disparates, chacun cherchant à protéger ses propres intérêts nationaux, sont-ils parvenus à s'entendre sur un nouveau système monétaire mondial ? 
Selon Keynes, la clé fut un processus de délibération et de planification internationale, dirigé par « une puissance unique ou par un groupe de puissances dans le même état d'esprit. » En revanche, un « pow-wow » de 66 pays, semblable à celui de la Conférence économique mondiale avortée qui s'est tenue à Londres en 1933, était voué à l'échec, car personne ne s'attendait à ce qu'un accord y soit trouvé. 
Friedrich Hayek, le rival de Keynes, est même allé plus loin en affirmant qu'un ordre durable réussi n'était pas du tout négociable : il devait être spontané. L'expérience de Bretton Woods ajoute un fort crédit au diagnostic de Keynes. 
En fait, les négociations bilatérales ont permis de considérables succès de diplomatie financière à grande échelle. Au début des années 1970, quand le régime de taux de change fixes établi à Bretton Woods s'est effondré, le FMI a semblé avoir survécu à sa fonction. 
Plus tard dans la décennie, les efforts déployés par la France, l'Allemagne et le Royaume-Uni pour s'entendre sur la politique monétaire ont lamentablement échoué. Mais les discussions entre la France et l'Allemagne, qui sont restés les chefs de file dans les débats sur les questions monétaires européennes, ont été beaucoup plus efficaces. 
Aujourd'hui la diplomatie économique internationale est centrée sur les États-Unis et la Chine. Ces dernières années, un nouveau débat a porté sur l'opportunité du système économique mondial des années 2000 (dans lequel les économies émergentes axées sur les exportations ont essentiellement lié leur monnaie au dollar pour obtenir une croissance plus rapide et pour accumuler des réserves de change à un rythme spectaculaire) a effectivement créé une sorte de « Bretton Woods II ». 
La Chine et les États-Unis pourraient-ils formaliser un tel système, dans lequel le renminbi devrait jouer un rôle plus important ? La nature bilatérale des négociations semble bien aller dans le sens d'une telle possibilité. 
Premièrement, la conférence a eu lieu tout juste un mois après le Jour J du Débarquement en Normandie, quand la fin de la Seconde Guerre mondiale était toute récente. Certaines préoccupations nationales devaient aussi être réglées. 
Comme l'a déclaré le Secrétaire américain au Trésor Henry Morgenthau, Jr. avant la conférence : « Nous avons pensé qu'il était bon pour le monde, bon pour la nation et bon pour le Parti démocrate, que nous allions de l'avant. » Pour parvenir à un accord d'ampleur et d'influence semblable, les dirigeants du monde (en particulier les États-Unis et la Chine) devraient être placés dans des conditions semblables. 
Un pacte mondial devrait être une nécessité urgente, plutôt qu'une possibilité intéressante. Qu'est-ce qui pourrait convaincre les dirigeants chinois qu'ils doivent rapidement renforcer l'économie mondiale ouverte qui a permis l'essor économique axé sur les exportations chinoises ? 
Une compétition pour le leadership mondial pourrait aussi servir cet objectif. Ou peut-être le stimulus sera-t-il la peur que le monde ne glisse vers le protectionnisme, avec des accords commerciaux bilatéraux et régionaux comme la Zone de libre-échange transatlantique, qui risquent de renforcer les divisions entre leurs participants et le reste du monde. 

Quel leadership pour l'économie mondiale ? 
PRINCETON – En terme de leadership économique mondial, le 20° siècle a été celui de l'Amérique, le 19° siècle a été celui de la Grande-Bretagne et le 16° siècle celui de l'Espagne. Certains Européens et certains Chinois pensent que leur tour est venu. 
Plus grande est l'économie d'un pays, plus grande est son importance systémique, et plus grande est l'influence de ses dirigeants sur les processus de décision au niveau international. Les USA sont la première économie mondiale, avec un PIB de quelques 16 700 milliards de dollars. 
Personne n'imagine que dans les années ou même les décennies à venir la croissance de la zone euro sera supérieure à celle des USA. La Chine devrait dépasser les USA en terme de production en 2020, mais des décennies d'un contrôle rigide des naissances vont affaiblir sa croissance à long terme. 
Autre condition clé pour qu'un pays accède au leadership de l'économie mondiale : occuper une place d'importance systémique dans les secteurs commerciaux, monétaires et financiers. 
Le leadership a également un coté plus abstrait. Etre leader mondial suppose de concevoir et connecter entre elles les structures de l'économie mondiale au sein desquelles les Etats et les marchés opèrent – ce que les USA font depuis près de 70 ans. 
Lors de la conférence de Bretton Woods en 1944, les USA ont mis sur pied l'ordre monétaire et financier d'après-guerre. Centrée sur le dollar, sa structure fondamentale a survécu aux crises financières, à la dissolution de l'Union soviétique et à l'intégration de plusieurs pays en développement au sein de l'économie mondiale. 
Le leadership actuel des USA en matière de commerce mondial et de gouvernance financière et monétaire repose sur les atouts interdépendants dont ils bénéficient : ils fournissent la devise clé utilisée au niveau international, ils alimentent la demande mondiale, ils établissent la tendance en matière de régulation financière et disposent d'une banque centrale qui est de facto le prêteur de dernier recours pour toute la planète. 
Au-delà du simple fait de fournir à la planète un bien d'intérêt général, être la source de la principale devise mondiale est très avantageux sur le plan intérieur. Les USA pouvant emprunter et régler leurs importations avec leur propre monnaie, ils ne sont pas confrontés aux contraintes sévères liées à la balance des paiements. 
Mais le système tient le coup parce qu'il est basé sur un bon compromis suivant lequel les USA utilisent la devise des autres pays pour se comporter en locomotive de la demande mondiale. Les économies orientées vers l'exportation comme celles de l'Allemagne, du Japon et de la Chine doivent beaucoup au fait que les USA absorbent une grande part des exportations mondiales - et ils doivent payer continuellement l'Amérique pour qu'elle tienne ce rôle. 
Dans ce contexte, les grands pays exportateurs sont depuis peu soumis à de fortes pressions pour qu'ils "corrigent" leur excédent extérieur à titre de comportement responsable sur la scène internationale. Cela a contribué à une contraction marquée des excédents de la Chine et du Japon, mais l'excédent des comptes courants de la zone euro augmente - selon le FMI il devrait atteindre cette année 2,3% du PIB (ce qui est légèrement inférieur à l'excédent chinois). 
Il semble logique que le leader de l'économie mondial revienne à un pays qui dispose d'un excédent, car ce sont généralement les créanciers qui dictent leurs conditions. A l'époque de la conférence de Bretton Woods, les USA produisaient plus de la moitié des biens manufacturés de la planète. 
Durant cette période, le Royaume-Uni en position hégémonique approvisionnait en capitaux le reste du monde sur le long terme en anticipation de son propre déclin relatif. Mais ce scénario suppose un système financier profond et efficace qui joue un rôle d'intermédiaire - ce que la Chine et la zone euro sont incapables de faire. 
Ils disposent de la profondeur inégalée, de la liquidité et de la sûreté de leurs marchés financiers, c'est pourquoi ils attirent les capitaux du monde entier, notamment en période de crise financière. Ce rôle de locomotive, essentiel à leur prééminence financière, sous-tend le rôle mondial du dollar, les investisseurs à la recherche d'actifs sûrs et liquides étant avides de titres du Trésor américain. 
L'idée qu'une monnaie commune et un marché financier commun renforceraient les institutions financières et approfondiraient les marchés était l'un des moteurs de la création de la zone euro. Mais étant donné l'absence d'un instrument commun de dette équivalent aux bons du Trésor américain, la crise a entraîné la divergence de rendement des dettes publiques des pays de la zone euro. 
De même, l'absence de convertibilité de la devise chinoise et un cadre réglementaire insuffisant (qui traduit le problème plus large de la difficulté à faire appliquer la loi) constituent un obstacle au leadership économique chinois. 
Les Européens et les Chinois devraient se demander s'ils veulent vraiment assumer les risques liés à une position centrale dans un système financier mondial étendu et complexe. Le contrôle de ce systéme est le principal atout dont dispose le leader de l'économie mondiale. 


Les leçons du football au secours de l’économie européenne 
PRINCETON – Bien que le remède à la crise de l’euro continue d’échapper aux dirigeants européens, les fondements d’un tel remède apparaissent de manière relativement évidente. De récents épisodes footballistiques intéressant l’Europe – à savoir l’EURO 2012 et la dernière Coupe du monde – pourraient bien éclairer le continent sur la manière de raviver l’économie et d’appréhender son profond malaise identitaire. 
Le 28 juin 2012, dans un contexte d’incertitude croissante quant à la survie de la zone euro, et alors même que les dirigeants politiques européens se réunissaient à Bruxelles afin de négocier l’élaboration du mécanisme européen de stabilité (MES), l’équipe d’Allemagne affrontait l’Italie à Varsovie en match de demi-finale. En inscrivant deux buts, Mario Balotelli permettra à l’Italie de remporter la victoire – gagnant au passage son statut de superstar. 
En cette période alors politiquement sensible, une victoire de l’Allemagne aurait pu engendrer une réaction nationaliste amère dans le sud de l’Europe. Au lieu de cela, encouragé par la victoire de son équipe, le nouveau Premier ministre technocrate italien Mario Monti, dans le cadre d’une collaboration avec le Premier ministre espagnol Mariano Rajoy, a fait pression sur la chancelière allemande Angela Merkel en faveur d’un accès facilité au soutien du MES – remportant une nouvelle victoire majeure pour sa patrie. 
Les médias italiens se sont empressés de rapprocher ces deux « Super Marios, » au travers de photomontages faisant apparaître le Premier ministre arborant la coupe de cheveux iroquoise du joueur de football. Le message en provenance à la fois du terrain de foot et des tables de négociation consista ainsi à affirmer qu’il existait bel et bien un chemin rapide et facile vers la victoire, qu’il était possible de résoudre des problématiques complexes au moyen d’un argument puissant, et que les plus brillantes individualités constituaient la clé du succès. 
La dernière Coupe du monde brésilienne s’est révélée une toute autre histoire. Cette fois-ci, les Allemands ont remporté la victoire, à l’issue d’une spectaculaire démonstration de force qui a conduit à l’élimination du Brésil organisateur sur un score de 7-1, puis d’une finale triomphante achevée sur un score de 1-0 contre l’Argentine. 
En demi-finale, le Brésil a semblé paralysé par l’absence de son héros Neymar, porteur du même numéro de maillot que Pelé, mais malheureusement sévèrement blessé lors du match précédent. En finale, les Argentins s’attendaient à voir le meilleur joueur du monde, Lionel Messi, mener à coup sûr l’équipe nationale vers la victoire. 
Bien entendu, l’équipe allemande compte elle aussi de nombreux joueurs d’exception. En revanche, plutôt que de se comporter en stars, ces joueurs ont travaillé main dans la main, veillant constamment à réaliser des passes ainsi qu’à se créer des opportunités de but les uns pour les autres. 
La performance allemande en Coupe du monde s’est révélée une brillante démonstration de l’importance des réformes menées en profondeur et à long terme. Au début des années 2000, le football allemand apparaissait ennuyeux. 
Il était à l’époque tentant d’établir une comparaison entre l’inefficacité et la banalité des performances observées au stade et l’état général du pays. L’Allemagne était alors considérée comme la grande malade de l’Europe, caractérisée par une propension aux marchés du travail extrêmement protégés. 
C’est précisément ce qu’a décidé de faire le nouvel entraîneur de l’équipe nationale allemande, Jürgen Klinsmann, en 2004. Au-delà de la mise en œuvre de tactiques plus agressives, sa stratégie nouvelle et radicale a permis d’engendrer une révolution profonde en matière de formation et d’entraînement sportif, au travers de programmes destinés à identifier et à propulser de jeunes joueurs prometteurs au sein des équipes de la ligue nationale allemande. 
Fort heureusement, la direction de l’équipe a compris cette nécessité, et a su persévérer, malgré le manque de résultats à court terme. L’assistant-entraîneur de Klinsmann, Joachim Löw, lui a par la suite succédé, devenant l’architecte du défi sportif de 2014. 
La révolution footballistique allemande s’est reflétée dans l’économie. À partir de 2013, le social-démocrate et chancelier Gerhard Schröder a mis en œuvre une série de réformes destinées à accroître la flexibilité du marché du travail et, plus généralement, à poser les fondations d’une prospérité à long terme. 
Cette approche axée sur l’avenir a toutefois souffert de sérieuses conséquences politiques à court terme, Schröder perdant l’élection suivante, et voyant la popularité de son parti s’éroder considérablement. Ni Schröder, ni Klinsmann n’ont atteint le statut de superstar. 
Toutes les grandes équipes européennes, dont la sélection allemande, reposent sur des joueurs d’origine étrangère. Lors du match contre le Brésil, Miroslav Klose a battu le record du nombre de buts marqués en Coupe du monde, lui dont la famille est issue de Pologne. 
Mais l’enseignement le plus important réside en fin de compte dans l’inefficacité des solutions miracles et autres gestes footballistiques magiques. Les performances exceptionnelles d’un joueur de football vedette peuvent certes apparaître sublimes – voire transcendantes – de la même manière que les mécanismes de sauvetage et autres pactes de relance peuvent contribuer à rallier les marchés et à faire renaître les espoirs. 
Constance, assurance et viabilité de la réussite exigent la mise en œuvre de mesures d’avenir, axées sur la construction de solides fondamentaux. L’Europe a besoin d’une approche de ce type, d’une vision qui englobe un certain nombre d’ajustements et de programmes microéconomiques susceptibles d’encourager la mobilité, la flexibilité et l’innovation. 

L’histoire secrète de la crise financière 
PRINCETON – Le grand roman de Balzac Illusions perdues se termine par une tirade sur la différence entre « l'histoire officielle », qui est un « tissu de mensonges », et « l’histoire secrète » – c'est à dire la vraie histoire. Dans le temps, il était possible de cacher les vérités scandaleuses de l'histoire pendant longtemps – voire pour toujours. 
L'histoire officielle dépeint la Réserve fédérale américaine, la Banque centrale européenne et les autres grandes banques centrales comme adoptant une action coordonnée pour sauver le système financier mondial de la catastrophe. Cependant, les transcriptions publiées récemment des réunions de 2008 du Federal Open Market Committee, le principal organe de décision de la Fed, révèlent que, dans les faits, la Fed a émergé de la crise en tant que la banque centrale du monde, tout en continuant à servir en premier lieu les intérêts américains. 
Les réunions les plus importantes se sont déroulées le 16 septembre et le 28 octobre – à la suite de l'effondrement de la banque d'investissement américaine Lehman Brothers – et portaient sur la création d'accords bilatéraux d'échange de devises visant à assurer une liquidité adéquate. La Fed y avait décidé d’accorder des crédits en dollars à des banques étrangères en échange de devises, que la banque étrangère acceptait de racheter après une période spécifiée au même taux de change, plus les intérêts. 
En effet, la BCE a été parmi les premières banques à conclure un accord avec la Fed, suivie par d'autres grandes banques centrales de pays avancés, comme la Banque nationale suisse, la Banque du Japon et la Banque du Canada. Lors de la réunion d’octobre, quatre économies émergentes importantes « sur le plan diplomatique et économique » – Mexique, Brésil, Singapour et Corée du Sud – ont rejoint le mouvement, la Fed décidant d’établir des lignes de swap à hauteur de 30 milliards de dollars avec les banques centrales de ces pays. 
Bien que la Fed ait agi comme une sorte de banque centrale mondiale, ses décisions ont été dictées, d'abord et avant tout, par les intérêts américains. Pour commencer, la Fed a rejeté les demandes de certains pays – dont les noms sont effacés dans les transcriptions publiées – de rejoindre le programme d'échange de devises. 
L'essence de la fonction de prêteur en dernier ressort d’une banque centrale a toujours été la fourniture de fonds illimités. Parce qu'il n'y a pas de limite sur la quantité de dollars que la Fed peut créer, aucun participant au marché ne peut prendre de position spéculative contre elle. 
Le FMI a été créé à une époque où les pays étaient régulièrement victimes des hypothèses désinvoltes des banquiers de New York, tels que l'évaluation de JP Morgan dans les années 1920 selon laquelle les Allemands étaient « fondamentalement un peuple de second ordre ». Le FMI formait une caractéristique essentielle de l’ordre international de l'après-Seconde Guerre mondiale, destinée à servir de mécanisme d'assurance universelle – qui ne pourrait pas être utilisé pour promouvoir les intérêts diplomatiques du moments. 
Aujourd'hui, comme le montrent clairement les documents de la Fed, le FMI est devenu marginalisé – notamment en raison de son processus politique inefficace. En effet, dès le début de la crise, le FMI, supposant que la demande pour ses ressources resterait faible en permanence, avait déjà commencé à réduire ses capacités. 
En 2010, le FMI a mis en scène sa résurrection, se présentant comme central dans la résolution de la crise de l'euro – à commencer par son rôle dans le financement du plan de sauvetage grec. Pourtant, ici aussi, une histoire secrète a été révélée – qui met en évidence à quel point la gouvernance monétaire mondiale est devenue asymétrique. 
Le fait est que seuls les États-Unis et les pays massivement surreprésentés de l'Union européenne ont soutenu le plan de sauvetage grec. En effet, toutes les grandes économies émergentes s’y sont fermement opposées, le représentant du Brésil déclarant qu’il s’agissait d’un « plan de sauvetage des détenteurs de la dette privée de la Grèce, principalement les institutions financières européennes ». 
Lorsque les craintes d'un effondrement soudain de la zone euro ont donné lieu à un débat prolongé sur la façon dont les coûts seront supportés par des restructurations et des annulations de dette, la position du FMI deviendra de plus en plus compliquée. Bien que le FMI soit censé avoir priorité sur les autres créanciers, il y aura des demandes pour annuler une partie des prêts qu'il a émis. 
Les fonctionnaires de l'UE sont outrés par les efforts apparents du FMI pour obtenir un soutien des pays débiteurs de l'Europe en exhortant l’annulation de toutes les dettes qu'il n'a pas émises lui-même. Et le Congrès des États-Unis a refusé d'approuver l'expansion des ressources du FMI – qui faisait partie d'un accord international négocié au sommet du G-20 de 2010. 
Bien que le scandale qui a suivi la nomination d'un autre européen en tant que directeur général du FMI en 2011 soit de nature à assurer que le prochain chef du Fonds ne sera pas originaire d’Europe, la diminution rapide de l’importance du rôle du FMI signifie que cela ne changera pas grand-chose. Comme le montre l'histoire secrète de 2008, ce qui importe est de savoir qui a accès à la Fed. 

L'Europe et les anti-européens 
LONDRES – Les élections européennes ont déclenché une douloureuse remise en question, portant non seulement sur le fonctionnement de l'Union européenne, mais sur son objet même. Les résultats montrent clairement qu'il y a à présent deux Europes. 
La bonne nouvelle, c'est que la plupart des pays européens appartiennent à la première catégorie. La mauvaise, c'est que les exceptions concernent deux pays très grands et très puissants. 
Le débat sur l'Europe n'est pas simplement une discussion sur les mérites de telle ou telle solution institutionnelle ou technique à un problème de coordination politique. Il s'agit de la façon dont des sociétés peuvent s'organiser efficacement dans le contexte de la mondialisation. 
Avant les élections, les pro-européens considéraient le vote à venir comme la preuve qu'un nouveau modèle de la démocratie à l'échelle européenne était en train d'apparaître. L'Europe allait ressembler davantage à un pays, avec les partis politiques pan-européens qui devaient proposer leur meilleur candidat (ou Spitzenkandidat comme disent les Allemands), au poste de président de la Commission européenne. 
Les électeurs devaient finalement considérer les élections comme par le passé : une occasion de protester, non pas tant contre l'Europe que contre leurs propres gouvernements nationaux. 
Aucun leader européen clairement désigné ne s'est distingué dans ces élections et le marchandage politique entre les gouvernements de l'UE sur le prochain président de la Commission est susceptible de se prolonger et de prendre un tour curieusement anti-démocratique. Dans le même temps, malgré les gros titres qui suggéraient le contraire, il n'y a pas eu de vague globale anti-européenne, ni de désillusion face au projet européen. 
En effet, dans de nombreux pays, y compris certains de ceux les plus durement touchés par la crise financière et économique, les électeurs ont finalement approuvé à la fois leur gouvernement et le projet européen. L'effet favorable au candidat sortant était perceptible en Espagne et plus encore en Italie, où le nouveau gouvernement de réforme de Matteo Renzi a déçu les attentes selon lesquelles les Italiens devaient exprimer à leur tour un fort vote de protestation. 
La faiblesse inattendue de la droite populiste aux Pays-Bas et les bons résultats des démocrates-chrétiens au pouvoir en Allemagne ont traduit le même phénomène : un nouveau noyau dur de l'Europe, politiquement stable et sûr de lui. 
En France et au Royaume-Uni, le succès des partis populistes insurgés a ébranlé le paysage politique. Dans ces deux pays, le parti au pouvoir (les socialistes français et les conservateurs britanniques) a été non seulement battu, mais a terminé troisième. 
Et même si l'on peut facilement attribuer le triomphe du Front national à l'impopularité du président socialiste François Hollande et de son gouvernement, le triomphe parallèle du Parti pour l'indépendance au Royaume-Uni ne peut pas s'expliquer comme un vote de protestation contre le gouvernement de coalition, qui est en train de relancer l'économie. La victoire éclatante de l'UKIP a témoigné sans ambiguïté de la part des citoyens d'un rejet de l'Europe, en particulier de l'immigration en provenance de l'UE. 
Les résultats des élections en France et au Royaume-Uni reflètent les écarts les plus marqués des deux pays par rapport au cadre européen. Tout d'abord, leur héritage impérial les force à se comporter comme de grandes puissances du XIXème siècle et non pas dans le cadre de mondialisation et d'interconnexion du XXIème siècle. 
Il existe aussi de très petites entreprises familiales qui sont les vestiges d'un pays perdu. Mais la panoplie des PME qui font la réussite économique de l'Allemagne et de l'Espagne a presque entièrement disparu en France. 
Le Royaume-Uni et la France ont actuellement des débats énergiques sur la manière de faire évoluer leur modèle économique. Certains réformateurs au sein du gouvernement veulent davantage de programmes d'apprentissage à l'allemande : on parle d'allégements fiscaux pour les petites entreprises et d'allégement de la charge réglementaire, jugé trop intrusive. 
Réformer les deux pays est une tâche aussi essentielle que la réforme de l'ordre politique vieillot et complexe de l'Europe. Et cela exige beaucoup plus que de simplement peaufiner les dépenses publiques et d'introduire certains projets d'infrastructure de haute technologie. 
La réforme nationale de deux anciennes grandes puissances impériales de l'Europe est aussi un élément essentiel au bon fonctionnement de l'Europe. 

Les amoureux de l'Allemagne 
Non seulement l'Allemagne semble maintenant diriger l'Europe, mais le reste de l'Europe semble tomber amoureux de l'Allemagne. Notamment parce que dans un moment de confusion politique et d'instabilité économique, les Allemands sont les seuls Européens qui semblent savoir ce qu'ils veulent. 
Alors que les électeurs de toute l'Union européenne ont puni leurs gouvernements pour la grande récession et pour la crise de l'euro, les Allemands ont réélu leur Chancelière Angela Merkel et ont montré un fort soutien à son parti, l'Union chrétienne-démocrate (CDU) aux dernières élections. En effet, comme au sujet du premier dirigeant de l'Allemagne d'après-guerre, Konrad Adenauer, des blagues circulent d'après lesquelles Merkel serait Chancelière à vie (l'Allemagne ne limite pas le nombre de mandats). 
Ailleurs en Europe, les partis anti-européens populistes de droite ont gagné du terrain grâce à des campagnes contre les immigrants et les minorités, en particulier contre les musulmans. Cela a nourri l'inquiétude que le bloc populiste ne soit le plus largement représenté au Parlement européen suite aux élections européennes de l'année prochaine. 
Même le nouveau parti Alternative pour l'Allemagne - qui a obtenu contre toute attente un bon score aux dernières élections, en terminant juste en deçà du seuil des 5% nécessaires pour entrer au Bundestag, insiste sur le fait que son programme anti-euro n'est pas anti-européen. Ils veulent mettre fin à la monnaie commune, parce que selon eux, elle sape l'idéal européen. 
Fin 2011, le Ministre des Affaires étrangères polonais Radosław Sikorski a appelé l'Allemagne à faire preuve de plus d'autorité dans sa fonction de leader en Europe. Cette année, face à un renouveau du sentiment nationaliste, l'ancien président polonais Lech Wałęsa - le leader du mouvement anti-communiste Solidarité - a suggéré que son pays fasse partie de l'union politique avec l'Allemagne. 
De même, alors que la France est plongée dans une crise de gouvernance et que la crédibilité de ses dirigeants s'amenuise rapidement, le leader intellectuel français Alain Minc a publié l'ouvrage Vive l’Allemagne dans lequel il affirme que l'Allemagne est le pays le plus sain et le plus démocratique d'Europe. 
En Italie, la bourgeoisie de Milan et de Rome met un point d'honneur à passer les journées d'hiver habillée de lodens typiquement allemands. Alors que le philosophe italien Giorgio Agamben a récemment lancé un appel pour un empire latin à s'affirmer contre l'Allemagne, son appel a été largement rejeté par plusieurs de ses contemporains qui affirment au contraire que l'Allemagne doit servir de modèle à une Italie qui cherche à surmonter son malaise actuel. 
Même au Royaume-Uni, pays par tradition eurosceptique, le Premier ministre David Cameron a cherché à renforcer sa crédibilité internationale en montrant ses liens étroits avec Merkel, plutôt qu'en insistant sur la « relation privilégiée » du Royaume-Uni avec les États-Unis. Fait révélateur, le livre Noble Endeavours, récemment publié par l'auteure Miranda Seymour, rappelle l'histoire d'amour de plusieurs siècles entre l'Allemagne et l'Angleterre. 
Bien que cette admiration provienne en partie de la réussite économique actuelle de l'Allemagne, cet attachement remonte plus loin et s'étend au-delà de l'Europe. La Chine par exemple, tient l'Allemagne pour beaucoup plus qu'un modèle de croissance lié à l'exportation : pour de nombreux Chinois, cette réussite est révélatrice de la façon dont la trajectoire historique de l'Allemagne a été façonnée par sa lutte avec l'esprit autoritaire du passé. 
La Constitution de l'Allemagne, adoptée en Allemagne de l'Ouest en 1949, présente une vision saisissante, qui affirme « la détermination [de ce pays] à préserver son unité nationale et politique et à servir la paix du monde comme un partenaire égal dans une Europe unie ». Alors que la division de l'Allemagne était considérée comme un microcosme de la division plus large de l'Europe pendant la Guerre froide, la réunification de l'Allemagne ne paraissait possible que dans le contexte d'une Europe intégrée : un point sur lequel a insisté le Chancelier Helmut Kohl dans les débats de 1990, en appelant à la réunification. 
L'Allemagne issue de ce processus est particulièrement bien adaptée pour agir comme un modèle pour l'Europe, en raison de son caractère fédéral, qui se traduit par de fortes garanties constitutionnelles envers les droits des États. L'engagement pour l'Europe, profondément ancré en Allemagne et son insistance sur le constitutionnalisme, reflètent son effort profond pour comprendre les événements de l'entre-deux-guerres, les conséquences du racisme et du nationalisme extrême, et l'héritage des crimes nazis. 
Avec un nouveau gouvernement d'Angela Merkel, l'Allemagne va assumer un rôle encore plus important dans la poursuite d'une plus grande intégration européenne : un processus qui exigera des sacrifices supplémentaires, dont l'abandon de la souveraineté nationale. 
Environ tous les cent ans depuis la Réforme luthérienne, le nombre d'unités politiques allemandes indépendantes a été divisé par dix. La Paix de Westphalie de 1648 a réduit le nombre d'unités indépendantes au sein du Saint Empire romain germanique de 3000 ou 4000 à 300 ou 400. 
Une autre série de guerres et de traités de paix a créé l'Empire allemand « kleindeutsch » de 1871, qui ne comptait plus que trois Etats germanophones en Europe : l'Empire allemand, l'Autriche-Hongrie (une unité dynastique autrefois connue sous le nom d'Empire des Habsbourg) et la Confédération helvétique, dont aucun n'était un Etat-nation classique. 
Si le nouveau gouvernement de l'Allemagne maintient le cap vers une Europe plus forte et plus fédérale, d'ici un siècle, il se peut qu'il n'existe plus aucune unité politique allemande souveraine du tout. 

La reconstruction de la politique européenne 
PRINCETON – Bon nombre d’Européens tremblent à l’idée de l’issue probable des prochaines élections parlementaires européennes : une importante progression des partis d’opposition anti-européens, qui se présenteront très probablement comme les réels vainqueurs. 
Aujourd’hui, les partis anti-UE – le Front National de Marine Le Pen en France, le parti de la Liberté de Geert Wilders aux Pays-Bas, et le Parti pour l’Indépendance du Royaume Uni de Nigel Farage – sont parvenus avec succès à s’organiser en une seule ‘famille’ politique. Tandis que les familles établies – les social-démocrates, les libéraux et le bloc du Parti Populaire Européen (PPE) – ont été discréditées aux yeux de nombreux Européens. 
Le problème est que les fondations morales et intellectuelles des vieux partis européens se sont rapidement érodées ces dernières années, en partie en conséquence de leur échec – ou de leur incapacité – à s’adapter aux systèmes de l’UE. S’ils n’agissent pas rapidement pour restaurer une image de crédibilité et d’efficacité digne des représentants des intérêts des électeurs, ils risquent de disparaître dans le décor politique, permettant ainsi à des populistes irresponsables d’occuper progressivement le centre de la scène. 
C’est par exemple le cas de la Social-Démocratie, dont la mission historique a toujours été de faciliter la redistribution des ressources. Mais dans la mesure où en Europe, cette redistribution s’opère fondamentalement au niveau national de chaque pays – possédant l’autorité budgétaire nécessaire – il est difficile de la considérer comme un projet approprié pour l’ensemble de l’Europe. 
Plus l’Europe sera intégrée, moins les gouvernements auront de marge au niveau national pour organiser cette redistribution, parce que les individus, les sociétés et les emplois peuvent tout simplement quitter les pays dont les impôts sont plus élevés, comme cela s’est déjà vu dans certains pays comme en France. Et un état providence européen, fondé sur l’impôt sur le revenu des sociétés ou celui des particuliers, impliquerait d’importants transferts entre pays, ce qui risque d’exacerber les tensions déjà fortes entre les états membres de l’UE. 
Les libéraux ont eux aussi du mal à attirer un large électorat. Dans le sillage de la crise économique, les électeurs ont exigé une intervention gouvernementale, ce qui suggère qu’un bon nombre d’entre eux a perdu confiance dans les systèmes peu régulés du passé. 
Finalement, il y les forces de la démocratie chrétienne de centre-droit du PPE qui ont émergé dans l’immédiat après-guerre sur des bases religieuses de solidarité sociale et constituaient une alternative au collectivisme inhumain du fascisme et du communisme. Depuis lors, cependant, l’Europe occidentale s’est considérablement laïcisé, et il peut sembler quelque peu désuet de fonder des décisions politiques sur la doctrine sociale catholique. 
En l’état, l’enthousiasme des partis anti-UE pour le président russe Vladimir Poutine, et sa politique économique et sociale profondément anti-libérale, pourrait bien être la seule chose en faveur des familles politiques établies. Mais les choses ne doivent pas forcément rester ainsi. 
La France est actuellement tétanisée par le succès massif du livre de Thomas Piketty, Le Capital au XXIème siècle, qui analyse les mécanismes qui sous-tendent la montée des inégalités en l’absence de niveaux exceptionnels de croissance économique. Le message du livre – un appel à contrer les inégalités croissantes et un plaidoyer pour une croissance économique plus forte – a de lourdes implications politiques. 
Les Allemands craignent d’être encore sollicités pour renflouer les gouvernements surendettés de l’Europe du sud. Un tel transfert de dette publique serait injuste selon l’Allemagne – ne serait-ce que parce que des niveaux de dette publique élevés s’accompagnent souvent de niveaux de richesse des ménages plus élevés qu’en Europe du nord. 
Des maisons vides et des champs en friche – une réalité de l’Europe du sud – représentent un investissement relativement sûr qui coûte peu, compte tenu d’un impôt foncier faible. Un taux d’imposition plus élevé inciterait les propriétaires à vendre, ce qui entrainerait la restauration et la valorisation de la terre et de l’immobilier – et agirait efficacement comme un vaste plan de relance. 
Son application dans l’immobilier signifie qu’il ne relèverait pas d’une précaire tentative de taxer un facteur de production mobile. Et présenter la taxe comme un prélèvement unique visant à contrer l’héritage des mauvaises politiques du XXème siècle permettrait de garantir qu’il ne risque pas à l’avenir de décourager l’activité économique. 
Les élections européennes pourraient être le signal dont ont désespérément besoin les partis pro-UE. Heureusement pour eux, il existe une manière irréfutable de combiner l’inquiétude fondamentalement française au sujet des risques induits par les inégalités et l’inquiétude fondamentalement allemande concernant les excès de dettes publiques. 


L’Arsenal financier de l’Occident 
PRINCETON – La révolution en Ukraine et l’annexion illégale de la Crimée par la Russie ont entrainé une grave crise de sécurité en Europe. Mais, dans la mesure où les dirigeants occidentaux tentent un nouveau genre de guerre financière, la situation pourrait devenir d’autant plus dangereuse. 
Une Ukraine démocratique, stable et prospère représenterait une constante irritation – et un reproche – pour la Fédération de Russie autocratique et économiquement sclérosée du président Vladimir Poutine. Pour éviter une telle situation, Poutine tente donc de déstabiliser l’Ukraine, en prenant la Crimée et en fomentant un conflit ethnique à l’est du pays. 
Dans le même temps, Poutine tente de relancer l’attrait de la Russie en doublant les pensions des citoyens de Crimée, en augmentant les salaires des 200 000 fonctionnaires de la régions et en y construisant de larges infrastructures dans le style de celles de Sotchi, dont un pont sur le détroit de Kertch pour un budget de 3 milliards de dollars. La viabilité à long terme de cette stratégie est douteuse, puisqu’elle mettra à mal les finances publiques de la Russie. 
Pour leur part, l’Union Européenne et les Etats-Unis ne veulent pas d’une intervention militaire pour défendre la souveraineté et l’intégrité territoriale de l’Ukraine. Mais de simples protestations verbales rendaient ridicule et inefficace l’Occident au yeux du reste de la communauté internationale, ce qui à terme ne ferait que menacer plus encore – et plus largement – la sécurité. 
Ainsi que l’a récemment révélé l’ancien secrétaire adjoint au Trésor américain Juan Zarate dans ses mémoires, Treasury’s War, au cours des dix années qui ont suivi les attaques terroristes du 11 septembre 2001, les Etats-Unis ont développé un éventail d’armes financières à utiliser contre les ennemis de l’Amérique – d’abord Al Qaeda, puis la Corée du Nord et l’Iran, et maintenant la Russie. Parmi cet arsenal, on trouve le gel des actifs et le blocage de l’accès des banques sans scrupules à la finance internationale. 
Le système bancaire russe était déjà vulnérable lorsqu’a débuté la révolution ukrainienne. Mais la situation s’est empirée avec le renversement du président ukrainien Viktor Ianoukovitch et l’annexion de la Crimée, créant une panique des marchés qui a considérablement affaibli l’économie russe et appauvri les puissants oligarques russes. 
Dans un système capitaliste de copinage, menacer la richesse de l’élite au pouvoir fragilise la loyauté envers le régime. Pour l’élite corrompue, il y a un point de basculement au-delà duquel l’opposition représente une meilleure protection pour leurs richesses et leur pouvoir – et ce point a été atteint en Ukraine lorsque les manifestations de Maidan ont pris de l’ampleur. 
Poutine semble convaincu, si l’on en croit ses discours, que l’Union Européenne et les Etats-Unis ne peuvent pas sérieusement envisager une guerre financière, ce qui selon lui, menacerait leurs marchés financiers extrêmement complexes et interconnectés, plus que le système financier de la Russie, relativement isolé. En effet, le lien entre intégration financière et vulnérabilité n’était-il pas la principale leçon tirée de la crise qui a éclaté à la suite de l’effondrement de la banque Lehman Brothers en 2008 ? 
En fait, Lehman était une petite institution comparée aux banques autrichiennes, françaises et allemandes qui se sont retrouvées fortement exposées au système financier russe au travers de la pratique consistant à utiliser les dépôts des compagnies et des particuliers russes pour prêter aux emprunteurs russes. Compte tenu de cela, un gel des actifs russes pourrait s’avérer catastrophique pour les marchés financiers européens, pour ne pas dire globaux. 
En déstabilisant l’Ukraine, Poutine a deux objectifs : capitaliser sur les animosités linguistiques et nationales en Ukraine pour générer une fragmentation sociale, tout en tirant avantage des vulnérabilités financières occidentales – surtout celles de l’Europe. 
La course à l’armement qui a précédé la première guerre mondiale s’était accompagnée par exactement le même mélange d’hésitations militaires et de volonté d’expérimenter le pouvoir des marchés. En 1911, le principal manuel sur le système financier allemand, rédigé par le banquier vétéran Jacob Riesser, annonçait déjà, « L’ennemi, cependant, peut œuvrer à aggraver une panique… en exigeant soudainement une série de revendications en souffrance, par la vente illimitée de nos propres titres, et par d’autres tentatives visant à priver d’or l’Allemagne. 
Les hommes politiques n’ont saisi les conséquences potentielles de la vulnérabilité financière qu’en 1907, lorsqu’ils se sont retrouvé confrontés à une panique financière générée depuis les Etats-Unis mais qui a eu de sérieuses conséquences pour l’Europe continentale (et qui, d’une certaine façon, préfigurait la Grande Dépression). De cette expérience, chaque pays a appris à donner plus de résilience à son marché financier pour se protéger d’éventuelles attaques, et aussi que les attaques pouvaient constituer une réponse dévastatrice aux pressions diplomatiques. 
C’est exactement ce qui s’est passé en 1911, lorsqu’une dispute sur le contrôle du Maroc a convaincu la France de retirer 200 millions de Deutsch Marks qu’elle avait investis en Allemagne. Mais l’Allemagne s’y était préparée et a pu répondre à l’attaque. 
Les efforts des pays pour protéger leurs systèmes financiers se concentrent souvent sur la supervision bancaire et, dans de nombreux cas, sur un élargissement de l’autorité de la banque centrale pour y associer la provision de liquidités d’urgence en faveur d’institutions nationales. Les différents débats sur la réforme financière aux Etats-Unis ont traité de cet impératif, et certains fondateurs de la Réserve Fédérale américain ont pointé du doigt les applications militaires et financières du terme « réserve ». 
A cette époque, les efforts en faveur de la réforme financière étaient déterminés par la notion selon laquelle l’accumulation de tampons financiers rendrait le monde plus sûr. Mais cette conviction a entrainé une confiance excessive chez les auteurs de ces réformes, ce qui les a empêché d’anticiper sur le fait que les mesures militaires seraient rapidement nécessaires pour protéger l’économie. 

L'Histoire contre l'Europe 
A certains endroits et pour certaines personnes, l'Histoire signifie des affrontements éternels formés par des forces géopolitiques profondes : les événements de quatre siècles auparavant sont semblables à ceux d'hier. 
Et il est tentant de faire des parallèles contemporains avec la complaisance de l'Europe impériale, en particulier dans sa ferme conviction que le monde était si interconnecté et prospère que tout revers était impensable. Aujourd'hui, malgré les effets civilisateurs supposés des chaînes d'approvisionnement mondiales, des poudrières comme la Syrie ou la mer de Chine du Sud pourraient faire sauter le monde, tout comme le conflit en Bosnie en 1914. 
Réfléchir sur l'héritage de la Grande Guerre a également été l'occasion de faire revivre les mentalités de l'époque. Au Royaume-Uni, le Secrétaire de l'Education Michael Gove a récemment publié une polémique contre les historiens qui a souligné la futilité de la guerre, la qualifiant de « guerre juste » dirigée contre le « darwinisme social impitoyable des élites allemandes. » 
Mais 1914 n'est pas le seul point de comparaison possible ou séduisant dans l'interprétation du passé de la Grande-Bretagne. L'année prochaine aura lieu le bicentenaire de la bataille de Waterloo et l'ultime défaite de Napoléon. 
Le politicien de la droite britannique Enoch Powell a utilisé cela pour prétendre que le Marché commun européen était la vengeance que les Allemands et les Français leur ont imposée pour les défaites que la Grande-Bretagne leur ont infligé. Les célébrations et commémorations seront pleines de symbolisme liées à des conflits contemporains. 
L'année 1704 est chargée de sens. La victoire sur la France a jeté les bases de l'Acte d'Union de 1707 entre l'Angleterre et l'Ecosse. 
Cette union fera l'objet d'un référendum crucial cette année en Ecosse. Des dates historiques évocatrices sont utilisées à foison de la même manière sur l'autre rive du continent européen, pour raviver les images d'ennemis qui résonnent dans les débats politiques contemporains. 
Alors que la Russie s'efforce de reprendre l'Ukraine dans son orbite, une autre date ancienne tient une place importante : 1709, quand le tsar Pierre le Grand a écrasé les armées suédoises et cosaques à la bataille de Poltava. 
Des commentateurs de télévision russes décrivent les pays les plus engagés dans le soutien à une Ukraine orientée vers l'Europe (la Suède, avec la Pologne et la Lituanie, qui avaient été mises dans l'orbite suédoise) pour chercher à se venger de Poltava. 
Après la Seconde Guerre mondiale, Charles de Gaulle a évolué vers une métaphysique compliquée qui explique les relations de son pays avec son passé problématique. 
« Voilà pourquoi la France a souffert plus que les autres : parce qu'elle a été plus trahie que les autres. Voilà pourquoi elle est seule à pouvoir faire un geste de pardon… Il n'y a que moi qui puisse réconcilier la France et l'Allemagne, puisqu'il n'y a que moi qui puisse relever l'Allemagne de sa déchéance. » 
Le centre de l'Europe est-il à présent trop naïf ou trop idéaliste ? Est-il vraiment possible d'échapper à l'Histoire ? 
Ou au contraire, y a-t-il quelque chose d'étrange dans la façon dont la périphérie de l'Europe a recours de manière obsessionnelle à des étapes marquantes de l'Histoire ? En Grande-Bretagne et en Russie, cette obsession semble être non seulement une façon d'affirmer des intérêts nationaux, mais aussi un mécanisme pour rappeler à une population désabusée les réalités contemporaines du déclin du passé impérial. 

Une moisson de suicides 
NEW DELHI – Depuis une décennie, une épidémie de suicides frappe quatre États indiens – le Maharastra, l’Andhra Pradesh, le Karnataka et le Pendjab. Selon les chiffres officiels, plus de 160.000 paysans se sont suicidés en Inde depuis 1997. 
En Inde, l’approvisionnement en semences de coton a peu à peu échappé au contrôle des paysans pour tomber aux mains de producteurs mondiaux de semences comme Monsanto. Ces sociétés géantes ont entrepris de contrôler les semenciers locaux au moyen de rachats, de co-entreprises et de franchises, donnant lieu à la naissance de monopoles de semences. 
Dans ce cas, les semences, d’un bien commun, deviennent la «�propriété intellectuelle�» de sociétés comme Monsanto qui peuvent en tirer des bénéfices sans limites au moyen des royalties. Pour les paysans, cette situation se traduit par une aggravation de leurs dettes. 
La raréfaction des semences est directement imputable aux monopoles, qui ont comme arme ultime les semences «�terminator�», génétiquement modifiées pour être stériles. Cela veut dire que les paysans ne peuvent plus utiliser les graines de la dernière récolte et doivent à chaque saison de plantation retourner se pourvoir auprès d’un semencier. 
La création de monopoles de semences a été rendue possible par la déréglementation des sociétés du secteur, une déréglementation qui leur a notamment donné le droit de déterminer l’innocuité de leurs produits. Avec l’arrivée de la mondialisation, les sociétés ont été autorisées à vendre des semences dont elles avaient elles-mêmes défini la biosécurité. 
Ce brevetage du vivant est l’un des principaux facteurs de la destruction globale de la biodiversité. La création de monopoles de semences, accompagnée d’un endettement massif des paysans envers une nouvelle sorte d’usurier – les intermédiaires des sociétés semencières et chimiques – s’est également traduit par un coût élevé en termes de vies humaines. 
Les agriculteurs de la région cultivaient auparavant le millet, des légumes secs et des graines oléagineuses. Du jour au lendemain, Warangal a été converti en une région de culture du coton en utilisant des graines hybrides stériles qui nécessitent une irrigation importante et qui ne résistent pas aux insectes nuisibles. 
Toutes les importations et essais de culture d’organismes génétiquement modifiés sont réglementés en Inde par une disposition de la loi sur la protection de l’environnement�: les «�Règles sur la fabrication, l’utilisation, l’importation, l’exportation et le stockage des micro-organismes, des organismes ou cellules génétiquement modifiés dangereux�». 
La hausse des prix de production et la chute libre du prix de vente de leurs produits ont obligé les paysans à s’endetter, et l’endettement est la principale cause de suicide. C’est pour cette raison que les paysans se suicident surtout dans les régions productrices de coton où la mainmise des sociétés transnationales sur les semences asphyxie progressivement les agriculteurs. 
Mais de nouveaux parasites ont attaqué le coton Bt, obligeant les paysans à pulvériser sans cesse des pesticides. Dans la région de Vidharbha au Maharashtra, où l’incidence des suicides est la plus élevée, la superficie des plantations de coton est passée de 0,2 millions d’hectares en 2004 à 2,88 millions d’hectares en 2007. 
Une technologie transgénique qui ne tient pas ses promesses est sans doute intéressante pour des semenciers globaux qui sont aussi producteurs de pesticides et d’herbicides. Les paysans, eux, ont été acculés au suicide. 
Il est aujourd’hui évident que le coton Bt ne résiste pas aux parasites et qu’il ne permet pas aux paysans d’assurer leur subsistance. Il est temps de remplacer les semences génétiquement modifiées par l’agriculture biologique. 

Les moissons de la faim 
Même aujourd’hui, il y a assez de nourriture dans le monde, avec une récolte exceptionnelle cette année, et pourtant toujours plus de personnes n’ont pas les moyens d’acheter les aliments nécessaires. Répondre à cette crise en devenir est l’objectif de la Conférence mondiale de la FAO sur la sécurité alimentaire organisée du 3 au 5 juin, à Rome. 
Avant même la récente flambée du prix des denrées alimentaires, on estimait qu’un milliard environ de personnes souffraient d’une faim chronique, tandis que deux milliards d’autres étaient victimes de malnutrition, soit près de trois milliards de personnes n’ayant pas assez à manger, presque la moitié de la population mondiale. Environ 18.000 enfants meurent chaque jour des conséquences directes ou indirectes de la malnutrition. 
Il est urgent de financer les programmes d’aide alimentaire existants pour répondre à la croissance de la demande, pour éviter les troubles sociaux et pour s’assurer que les paysans reçoivent les intrants agricoles les plus onéreux et nécessaires à la prochaine saison de plantation. Mais en même temps que nous apportons une réponse à l’urgence humanitaire actuelle, nous ne devons pas perdre de vue les problèmes à long terme qui ont affecté la sécurité alimentaire ces dernières décennies. 
L’essor de la production alimentaire au moment de la Révolution verte des années 1960 – grâce au soutien important des gouvernements et d’organisations internationales à but non-lucratif – a cédé le pas à de nouvelles priorités politiques dans les années 1980. Alors même que l’offre des denrées alimentaires ralentissait, la demande a continué à croître et pas seulement à cause de l’expansion démographique. 
Depuis les années 1980, les gouvernements ont été encouragés à promouvoir les exportations pour obtenir des devises étrangères et à importer leurs aliments. Mais l’alimentation ne peut pas être traitée comme une quelconque autre matière première, et les gouvernements doivent développer les politiques, les infrastructures et les institutions nécessaires à garantir la sécurité alimentaire (à ne pas confondre avec l’autosuffisance) aux niveaux national et régional. 
Le problème étant qu’après avoir négligé la sécurité alimentaire et les secteurs productifs de leur économie pendant plusieurs décennies, les gouvernements de plusieurs pays en développement n’ont plus la capacité fiscale permettant d’augmenter les dépenses publiques en faveur d’un accroissement de la production alimentaire et du rendement agricole. De plus, l’urbanisation galopante et la conversion des terres à un usage autre qu’agricole ont réduit les surfaces consacrées à la production alimentaire, en même temps que les terres agricoles sont utilisées pour produire des cultures non alimentaires, comme les biocarburants. 
Il ne faudrait pas pour autant abandonner précipitamment tous les biocarburants, malgré des choix politiques clairement médiocres opérés ces dernières années. Certains biocarburants sont beaucoup plus efficaces au plan énergétique et en coût que d’autres, et les diverses sources de biocarburants présentent des coûts d’opportunité très différents pour l’agriculture alimentaire (le sucre n’a par exemple pas subi d’augmentation importante de prix). 
Un autre problème est qu’un nombre toujours plus réduit de transnationales agroalimentaires domine la commercialisation, la production et les intrants, une évolution qui s’effectue au détriment des petits paysans et des consommateurs, et en particulier des pauvres. De plus, la diminution de l’aide gouvernementale au crédit rural a fait que son coût est souvent devenu prohibitif. 
L’accroissement des titrisations, des transactions en ligne plus aisées et les autres évolutions financières de ces dernières années ont en outre facilité des investissements spéculatifs plus importants, notamment dans le domaine des marchés à terme des marchandises et des marchés des options, et en particulier ceux qui portent sur les produits alimentaires. La chute de la valeur des actifs dans d’autres segments des marchés financiers à la suite de la crise des « subprimes » aux Etats-Unis est peut-être plus à l’origine de la récente flambée du prix des denrées alimentaires que ne le sont les contraintes de l’approvisionnement ou d’autres facteurs sous-jacent de l’enchérissement graduel à plus long terme. 
Parallèlement, les subventions agricoles et les barrières douanières des pays industrialisés ont sans l’ombre d’un doute affaibli la production alimentaire des pays en développement. Mais stopper les subventions agricoles ne fera qu’augmenter le prix des produits alimentaires, du moins dans un premier temps, tandis que la seule réduction des tarifs douaniers n’entraînera pas nécessairement une augmentation de la production agricole dans les pays pauvres, à moins d’un soutien complémentaire. 
À la place de ces mesures inadéquates, certains tenants de la sécurité alimentaire ont appelé les pays riches à compenser les effets pervers de leur protectionnisme et de leurs subventions à l’agriculture en fournissant une aide supplémentaire au monde en développement, et en ciblant en particulier les moyens de production qui améliorent la sécurité alimentaire. Pour éviter une catastrophe, la communauté internationale doit aussi faire face à la situation d’urgence concernant les aliments et les plantations mentionnée plus haut, y compris en dégageant des parts budgétaires et de la balance des paiements plus généreuses pour soutenir les pays à bas revenus importateurs d’aliments. 
Enfin, alors que les dirigeants mondiaux se réunissent à Rome, la communauté internationale doit trouver un engagement global et constructif pour la sécurité alimentaire qui ne soit pas infirmé par des politiques contradictoires. 

L’Amérique a-t-elle perdu son pouvoir d’attraction ? 
Cambridge – Il semblerait que l’Amérique ait perdu de son assurance puisque même le président exprime sa crainte que la crise financière ne soit pire que la grande dépression des années 30. George Bush n’est pas le seul à s’inquiéter d’une aggravation de la situation, avant de voir le bout du tunnel. 
Les conjoncturistes sont beaucoup plus optimistes : ils prévoient pour 2009 une croissance américaine aux alentours de -1,5 %, après une réduction similaire au deuxième semestre 2008. 
Les prévisions conjoncturelles semblent néanmoins optimistes. Avec un système financier en mode survie, l’effondrement des prix de l’immobilier et la hausse du chômage, l’économie américaine paraît plus vulnérable qu’à aucun autre moment depuis les années 70, voire depuis la Deuxième Guerre mondiale. 
Les rapports statistiques historiques sont peut-être une maigre consolation au cœur d’une catastrophe qui semble désormais si insidieusement différente des précédentes, il ne faut pas pour autant les rejeter. Certes, il aura fallu au Japon ce qui semble être une éternité pour sortir de sa crise des années 90, mais ce pays fait figure d’exception : la crise est survenue alors que l’économie japonaise avait besoin d’une restructuration qui lui permettrait de relever les défis considérables posés par l’émergence de l’économie chinoise. 
La politique américaine a dégénéré en une sorte de « roue de la fortune » pour les compagnies financières : un jour, la faillite, le lendemain, un prêt à faibles conditions. 
Le train de mesures de reprise devrait par-dessus tout inclure une méthode rationnelle de réinitialisation du système financier, par l’évaluation de positions d’après leur valeur observée sur le marché au moment de l’évaluation, la restructuration et la recapitalisation des banques, et une nouvelle conception de la réglementation permettant la créativité tout en protégeant mieux le public contre la folie qui régnait depuis plus d’une décennie. L’aide immobilière est nécessaire pour empêcher l’envolée des prix, tout comme les grandes mesures d’incitation macroéconomique, notamment les politiques monétaires modérément inflationnistes. 
Comme on peut s’y attendre, plusieurs dirigeants, notamment la Chancelière allemande Angela Merkel, s’inquiètent des conséquences de plus long terme de mesures macroéconomiques agressives. On peut comprendre ces inquiétudes surtout au vu du rôle croissant du gouvernement dans l’économie. 
Avant les années 50, les chutes de production de 15 à 20 % en une seule année étaient monnaie courante (il faut en convenir, la comptabilité du revenu national était plus basique). Selon des chercheurs économistes, nous devrions simplement surmonter la crise comme à l’époque. 
Or, les systèmes politiques, économiques et sociaux d’aujourd’hui – au moins dans les pays développés – sont incapables de résister en temps de paix à une baisse de production de 15 à 20 % sur une courte période. Les mesures d’incitation et d’intervention de grande envergure –que préconise actuellement de la Réserve fédérale américaine – sont inévitables. 
La Grande-Bretagne, l’Irlande et l’Espagne subissent des crises financières d’ampleur similaire. Les pays qui dépendent des exportations d’énergie, en particulier ceux dont le système de gouvernance est mis en doute, tels que la Russie et le Venezuela, sont confrontés à des baisses bien plus terribles. 
Mais en l’absence d’un conflit à grande échelle, il y a de fortes chances pour que 2010 voit la restauration d’une faible croissance aux Etats-Unis, en Europe et au Japon, et probablement d’une croissance solide dans la plupart des marchés émergents. L’économie américaine a certes perdu une bonne partie de son charme, il faudra bien plus de malchance et de bourdes politiques pour atteindre le niveau d’une seconde grande dépression mondiale. 

Cuba a-t-elle laissé passer sa chance ? 
BUENOS AIRES – La confirmation de Raul Castro à son poste de successeur de son frère Fidel témoigne que son Cuba renforce l’hégémonie de l’armée, ce qui ne présage rien de très positif quant à l’éventualité d’une ouverture politique ou économique proche. C’est ce qu’a confirmé tout récemment le sixième Congrès du Parti Communiste cubain qui n’a produit que peu de nouvelles propositions et s’est plutôt contenté de ressasser les mêmes vieilles antiennes. 
Tandis que Fidel rédigeait des articles doctrinaires dans la presse officielle, les forces armées ont repris les rennes de la politique et de la production. L’apparition de Fidel au Congrès du Parti – un événement lourd de sens politique puisqu’il avait fait très peu d’apparitions publiques depuis l’annonce de sa maladie en 2006 – semble confirmer son soutien à cette évolution. 
Nous savons maintenant que le congrès a été reporté 14 ans durant du fait de divisions profondes entre les dirigeants cubains. Le groupe de civils évincé voulait adapter le « modèle chinois » de réformes économiques progressives initié par le Parti. 
Dans le communisme asiatique – tel qu’il est à l’ouvre en Chine et au Vietnam en particulier – la direction du Parti alterne périodiquement et c’est une direction civile qui contrôle l’armée. Le népotisme systématique au plus haut niveau de gouvernement politique et militaire n’existe qu’en Corée du Nord. 
Par contre, la nouvelle structure politique rauliste de Cuba trouve son inspiration dans la plus pure tradition du caudillismo militaire latino-américain, utilisant l’idéologie communiste de manière pragmatique. Ce modèle apparaît clairement dans la nature des réformes proposées par Raul. 
Les cercles qui constituent cette « nouvelle classe » ne diabolisent pas les capitaux étrangers. En effet, leurs discussions parlent de dette et certains créanciers s’intéressent aux mécanismes de la capitalisation. 
En ce qui concerne le reste de l’économie, la position du Parti rappelle la fameuse phrase du Il Gattopardo (Le Léopard) de Lampedusa : quelque chose doit changer pour que rien ne change. 
Près d’un million et demi de Cubains n’auront jamais de participations dans les industries contrôlées par la bourgeoisie militaire. Et la question de la propriété foncière n’a pas non plus été résolue : seuls certaines parcelles seront louées sous une forme ou une autre. 
En outre, les Cubains ordinaires craignent que leurs cartes de rationnement – le seul moyen à leur disposition pour obtenir leur nourriture – ne soient annulées. Car selon Raul, le système de rationnement alimentaire contrôlé par l’état est un « facteur d’immobilité, » mais personne ne sait ce qui pourrait le remplacer. 
Ni la liberté de la presse ni l’accès à l’information n’était à l’ordre du jour, et l’opposition continuera d’être ignorée, la laissant avec les seules options de liberté conditionnelle ou d’exil. La migration, une option financée par les mandats envoyés par les proches depuis les États-Unis, n’a pas non plus été rendue plus flexible. 
Mais Fidel Castro s’est méfié des transitions démocratiques en Europe de l’est et une première opportunité de transition similaire à Cuba fut perdue. Et aujourd’hui, la chance de pouvoir injecter du sang neuf et de nouvelles idées vient à nouveau d’être perdue : alors que le sixième congrès a limité la durée du mandat exécutif à dix ans, les deux personnes désignées pour succéder à Raul Castro sont toutes deux octogénaires. 
Mais Deng a opté pour de réelles réformes et un réel changement, en séduisant les Chinois d’outremer, pourtant diabolisés par le Parti pendant de nombreuses années, pour qu’ils misent sur l’avenir du pays et investissent. La diaspora l’a entendu et ce fut le début et le secret des réformes qui ont mis la Chine sur la voie de son actuel succès économique. 
Un ordre du jour réaliste pour aller dans le sens du changement exige inévitablement une ouverture de Cuba sur le monde, et la garantie des libertés à l’intérieur du pays. Le sixième congrès a malheureusement fait la preuve que le Parti Communiste cubain demeure dans le déni quant aux perspectives et aux options du pays. 

La puissance économique a-t-elle remplacé la puissance militaire ? 
CAMBRIDGE – A la fin de la Guerre froide, quelques doctes spécialistes ont proclamé que la "géoéconomie" avait remplacé la géopolitique. La puissance économique allait devenir la clé pour accéder au leadership mondial, un changement dont beaucoup pensaient qu'il allait ouvrir une ère dominée par le Japon et l'Allemagne. 
Aujourd'hui certains observateurs considèrent que la place acquise par la Chine dans l'économie mondiale traduit une nouvelle phase dans l'équilibre des pouvoirs au niveau planétaire, reléguant à l'arrière-plan la puissance militaire. Ils estiment que cette dernière ne peut que s'aligner rapidement sur la puissance économique, oubliant que les USA ont été pendant 70 ans la première économie mondiale avant de devenir une grande puissance militaire. 
Traditionnellement les marxistes considèrent que le pouvoir se bâtit sur l'économie et que les institutions politiques sont une simple superstructure - une idée partagée par le courant économique libéral du 19° siècle pour lequel l'interdépendance croissante entre commerce et finance rendrait la guerre obsolète. Mais le fait que la Grande-Bretagne et l'Allemagne aient été des partenaires commerciaux majeurs en 1914 n'a pas empêché une conflagration qui retardé d'un demi-siècle l'intégration économique européenne. 
La carotte est plus efficace que le bâton pour faire avancer un âne, mais un fusil est plus efficace pour s'emparer de l'âne de son ennemi. La force militaire est impuissante face à bien des problèmes cruciaux, elle ne peut combattre l'instabilité financière ou arrêter le réchauffement climatique. 
La Chine et les USA sont plus que jamais interdépendants sur le plan économique, mais beaucoup d'analystes se trompent quant aux conséquences de cette situation en terme de leadership politique. Il est vrai que la Chine pourrait facilement mettre les USA à genoux en menaçant de vendre ses réserves de dollars. 
"L'équilibre de la terreur financière" entre la Chine et les USA ressemble à "l'équilibre de la terreur" entre l'URSS et les USA pendant la Guerre froide, lorsque chacun avait le potentiel nécessaire pour détruire l'autre sous le feu nucléaire. En février 2000, des officiers supérieurs chinois irrités par les ventes d'armes américaines à Taiwan ont demandé à leur gouvernement de se débarrasser ses bons du Trésor américains à titre de représailles, mais ils n'ont pas été suivis. 
Une économie florissante permet non seulement de financer une armée conséquente mais peut entraîner d'autres pays sur la même voie. Le "soft power" de l'Europe à la fin de la Guerre froide, comme celui de la Chine aujourd'hui, tient en grande partie au succès de leurs modèles économiques respectifs. 
Ainsi que le président Obama l'a déclaré en recevant le prix Nobel de la paix en 2009, "Nous devons commencer par reconnaître cette vérité difficile à admettre que nous ne parviendrons pas à éradiquer les conflits violents durant notre vie. Il y aura des occasions au cours desquelles des nations - agissant isolément ou de concert - estimeront que le recours à la force n'est pas seulement nécessaire, mais moralement justifié". 
Même si la probabilité du recours à la force entre Etats, ou la menace d'y recourir, est moindre que par le passé, les terribles conséquences de la guerre conduit les dirigeants des différents pays à se protéger derrière un bouclier militaire à prix d'or. Si la puissance militaire chinoise effraie ses voisins, ils vont probablement chercher un bouclier et ce sont probablement les USA pour l'essentiel qui vont le leur fournir. 
Cela conduit à une remarque plus générale sur le rôle de la puissance militaire. Le fait qu'elle ne permette pas de résoudre autant de problèmes que jadis ne signifie pas pour autant qu'elle a perdu toute utilité, elle reste une source primordiale de pouvoir - même si selon certains analystes son rôle est devenu tellement restreint qu'elle n'est plus la mesure ultime de la puissance d'une nation. 
Le fonctionnement des marchés et l'économie reposent sur un cadre politique qui ne dépend pas seulement de la réglementation, des institutions et des relations qu'elles entretiennent, mais aussi de la gestion du pouvoir de coercition. Un Etat moderne bien structuré détient le monopole de l'utilisation légitime de la force et permet aux marchés intérieurs de fonctionner. 
A ce moment là cela devient la priorité absolue. Au 21° siècle, la puissance militaire n'a plus le même rôle qu'au 19° et au 20° siècle, mais elle restera un élément crucial du leadership politique sur la scène internationale. 

Plus de crédit pour les innovations financières ? 
MOSCOU – Les sceptiques de la libéralisation et de l’innovation financières ont été confortés par la crise des marchés mondiaux de crédit de mi-2007, lorsque les problèmes de prêts hypothécaires subprimes ont apparu pour la première fois aux États-Unis. Ces sceptiques ont-ils raison ? 
Pratiquement tout le marché des subprimes est une innovation âgée d’une dizaine d’année – le mot “subprime” n’existait dans aucune langue avant 1994 – basée sur des éléments tels les prêts hypothécaires à taux variables - options (option-ARM), de nouveaux types de CDO (collateralized debt obligations), et les SIV (structured investment vehicles). Auparavant, les investisseurs privés des États-Unis ne prêtaient tout simplement pas aux emprunteurs potentiels dont l’historique de crédit n’était pas de premier ordre. 
Mais, alors qu’il apparaît parfois que la crise actuelle est due, au moins en partie, à l’innovation financière, la libéralisation du marché financier s’est avérée globalement un phénomène positif. 
Une étude publiée en 2005 par les économistes Geert Bekaert, Campbell Harvey et Christian Lundblad a montré que lorsque les pays libéralisent leurs marchés boursiers, en les laissant opérer librement sans intervention du gouvernement, la croissance économique augmente en moyenne d’un point de pourcentage par an. La plus haute croissance a tendance à être associée à un boom de l’investissement, qui à son tour semble être propulsé par le coût inférieur du capital pour les entreprises. 
Naturellement, si les arrangements financiers compliqués nous permettent d’avancer économiquement, ils peuvent aussi provoquer des dangers. Pensez aux échafaudages et aux équipements présents dans les chantiers de construction. 
Les gouvernements et les compagnies d’assurance mettent en place de meilleures exigences de sécurité en réponse aux accidents de construction. La même chose est valable, avec le temps, pour les catastrophes financières. 
La grande qualité de ses marchés financiers est sans doute une raison primordiale de la croissance économique relativement forte de l’Amérique. En effet, avec un taux d’épargne très bas et un haut déficit fiscal au cours des dernières décennies, les États-Unis auraient été confrontés, sinon, à une catastrophe économique. 
Les entreprises individuelles peuvent avoir de splendides opportunités d’investissement – pour agrandir leurs installations et leur équipement, capitaliser sur de nouveaux logiciels ou exploiter de nouvelles recherches et former leur personnel-clé – mais se laisser décourager par un manque de liquidité et la perception de risques macroéconomiques. Les marchés financiers efficaces leur permettent de poursuivre de telles opportunités malgré ces contraintes, en engageant des investisseurs pour leur fournir ce capital. 
Depuis longtemps, l’hypothèse que les nouveaux marchés dérivés, qui fournissent de telles couvertures financières, ont tendance à augmenter la volatilité préexistante des marchés financiers, est largement discutée. Il est généralement admis que ce n’est pas le cas. 
En 2000, Stewart Mayhew, économiste en chef adjoint au bureau des analyses économiques de la US Securities and Exchange Commission (SEC), a mené une étude sur la vaste littérature existant sur le sujet. Mayhew a conclu qu’il est plutôt difficile d’affirmer que les marchés des produits dérivés aggravent la volatilité des marchés financiers, parce que leur création a tendance à advenir quand les marchés financiers existants sont déjà plus volatiles, ou que l’on peut prévoir qu’ils le deviendront. 
L’effet sur la volatilité des marchés financiers sous-jacents n’est peut-être même pas la bonne question à poser pour décider si oui ou non, il faut permettre de nouveaux produits dérivés. La bonne question est de savoir si ces produits sont susceptibles de conduire au succès économique et à la croissance. 
Là, Mayhew conclut que de nouveaux marchés de produits dérivés augmentent clairement les liquidités et la qualité des informations sur les marchés financiers existants. Et ce sont cette liquidité et cette qualité d’informations qui, au final, sont le moteur de la croissance économique. 
La crise des subprimes a mis au jour des problèmes graves qu’il nous faut résoudre. Par exemple, une meilleure protection des consommateurs est nécessaire pour les produits financiers de détail, ainsi que des exigences de communication plus strictes pour les nouvelles valeurs, et des véhicules mieux conçus pour protéger des risques. 
Certaines des innovations associées à la crise des subprimes – notamment les option-ARM, lorsqu’elles étaient étendues à des emprunteurs incapables de les assumer – semblent avoir très peu de mérites. Mais d’autres – celles qui sont associées à la titrisation des emprunts immobiliers – étaient clairement des innovations importantes sur le long terme, car elles sont susceptibles de contribuer à mieux étaler les risques dans le monde. 
Ainsi, nous ne devrions pas ralentir l’innovation financière en général. Au contraire, certains des ennuis qui résultent de la crise des subprimes vont probablement se transformer en nouvelles innovations, augmentant davantage la sophistication de nos marchés financiers. 

L’heure de la stag-déflation mondiale a sonné ? 
NEW YORK – Les dernières évolutions macro-économiques aux Etats-Unis et dans d'autres économies avancées et marché émergents confirment que l'économie mondiale connaîtra une grave récession en 2009. Aux Etats-Unis, la récession a débuté en décembre 2007 et durera au moins jusqu'en décembre 2009 – soit la plus longue et profonde crise du pays depuis la Deuxième Guerre mondiale, avec une chute concomitante du PIB qui risque de dépasser 5 %. 
Dans d'autres économies avancées (zone euro, Royaume-Uni, Union européenne, Canada, Japon, Australie et Nouvelle-Zélande), la récession a débuté au deuxième trimestre 2008, avant que les tumultes financiers de septembre et d’octobre n'aggravent le resserrement mondial du crédit. Depuis, la situation est encore plus désastreuse. 
Par ailleurs, on observe aujourd’hui le début d'un atterrissage en catastrophe dans les marchés émergents, puisque la récession des économies avancées, la chute des prix des produits de base et la fuite de capital font des ravages sur la croissance. En effet, le monde devrait s'attendre à une prochaine récession en Russie et au Brésil en 2009, compte tenu du faible cours des produits de base et d'un net ralentissement en Chine et en Inde, qui sera aussi pour ces pays un atterrissage en catastrophe (avec une croissance bien en dessous de leur potentiel). 
En effet, plus d'une douzaine d'économies de marché de ce type subissent d'importantes pressions financières, à savoir en Europe : le Belarus, la Bulgarie, l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Roumanie, la Turquie et l'Ukraine ; en Asie : l'Indonésie, la Corée et le Pakistan ; et en Amérique latine : l'Argentine, l'Équateur et le Venezuela. 
La chute de la demande globale parallèlement à la hausse de l’offre globale potentielle (avec le surinvestissement de la Chine et d'autres marchés émergents) réduiront nettement l'inflation. Le relâchement des marchés de l’emploi associé à la hausse des taux de chômage imposera des limites budgétaires aux salaires et aux coûts de main-d'oeuvre. 
Les responsables politiques devront se méfier d'un étrange animal appelé « stag-déflation » (combinaison de stagnation/récession économique et de déflation), des trappes à liquidité (lorsque les taux d'intérêt officiels sont si proches de zéro que la politique monétaire traditionnelle perd de son efficacité) et de la déflation de la dette (hausse de la valeur réelle des dettes nominales, qui accroît à sont tour le risque de faillite des ménages, sociétés, institutions financières et gouvernements en détresse). 
Les politiques monétaires traditionnelles perdant de leur efficacité, les outils de politique non traditionnelle visant à générer des liquidités et un crédit plus conséquents (par le biais d’un soulagement quantitatif et d’achats directs des banques centrales d'actifs immobilisés privés) deviendront nécessaires. Et tandis que la politique budgétaire traditionnelle (dépenses publiques et réductions d'impôt) sera poursuivie de manière agressive, la politique budgétaire non traditionnelle (dépenses visant à renflouer les institutions financières, les prêteurs et les emprunteurs) deviendra de plus en plus importante. 
Les banques centrales étaient habituellement prêteuses de dernier recours ; désormais, elles seront prêteuses de premier et d’unique recours. Alors que les banques réduisent les prêts qu’elles accordent aux autres banques, à des institutions financières et au secteur privé, les banques centrales deviennent les seuls prêteuses alentour. 
De même, avec la chute de la consommation des ménages et de l'investissement des entreprises, les gouvernements deviendront bientôt les prêteurs de premier et d’unique recours, stimulant la demande et renflouant les banques, les entreprises et les ménages. A long terme, les conséquences de l’accroissement des déficits budgétaires sont graves. 
Toutefois, à court terme, il importe de prendre des mesures politiques budgétaires et monétaires très agressives – traditionnelles et non traditionnelles – pour garantir que l'inévitable « stag-deflation » de 2009 ne persistera pas en 2010 et au-delà. Jusqu'ici, les réactions américaines sont plus agressives que celles de la zone euro, vu que la Banque centrale européenne se trouve sous la courbe des taux d’intérêts et que la position budgétaire de l'Union européenne demeure faible. 
Compte tenu de la gravité de la crise économique et financière, les marchés financiers ne reprendront pas avant un moment. Les risques liés aux prix d'une grande variété d'éléments d'actifs risqués (actions, obligations émises par des entreprises privées, matières premières, immobilier et classes d'actifs des marchés émergents) persisteront tant qu'il n'y aura pas de signe – vers fin 2009 – d’une véritable reprise de l'économie mondiale en 2010. 

Il faut réformer le système de réserves mondiales 
NEW-YORK – La faiblesse économique de plusieurs pays émergents ou en développement a constitué un thème majeur de la récente assemblée annuelle du FMI et de la Banque mondiale à Lima. Pourtant les discussions n'ont guère porté sur une cause essentielle de cette faiblesse : le système monétaire mondial. 
Mais les risques s'étant multipliés, les flux se sont inversés en direction d'un pays émetteur de monnaie de réserve - les USA. C'est compréhensible car leur devise s'est appréciée par rapport à presque toutes les autres et ils sont appelés à augmenter les taux d'intérêt. 
Dans le passé, ce système aboutissait toujours à une correction, le déficit croissant des comptes courants américains conduisant finalement à une baisse du dollar. Mais ces corrections (en 1979-1980, 1990-1991 et 2007-2008) étaient toujours associées à un ralentissement ou à une crise mondiale. 
Il a souligné le conflit fondamental entre les objectifs d'un pays (par exemple la limitation du déficit extérieur) et les impératifs internationaux tels que la création de liquidités en quantité suffisante pour répondre à la demande d'actifs de réserve. Par ailleurs, ce système soumet l'économie mondiale à des cycles de confiance à l'égard du dollar, tout en plaçant l'économie mondiale à la merci d'une autorité nationale - une autorité qui prend souvent des décisions sans grande considération pour ses conséquences sur le plan international. 
Dans les années 1940, c'est cette idée qui était derrière la proposition de Keynes visant à créer une monnaie supranationale, le "bancor". C'était également l'idée derrière la création en 1969 du droit de tirage spécial (DTS) du FMI qui était supposé devenir "un actif de réserve international". 
Les décisions de procéder à une allocation générale de DTS sont prises pour des périodes pouvant aller jusqu’à cinq ans ; il n'y a eu jusqu'à présent que trois allocations, en 1970-72, en 1979-81et en 2009. Cette dernière, d'un montant équivalent à 250 milliards de dollars, a été distribuée dans le cadre du plan de relance adopté par le G20 après la crise financière mondiale. 
Etant donné le rôle croissant de la devise chinoise sur la scène internationale, il est évident qu'il faut l'intégrer à ce panier. La discussion devrait maintenant porter sur le point de savoir comment faire pour que le DTS réalise tout son potentiel en tant qu'instrument de coopération internationale. 
La première étape serait d'effacer la séparation qui existe entre les comptes en DTS et le fonctionnement habituel du FMI. Aussi longtemps que cette division perdure, le DTS sera au mieux une ligne de crédit auquel un détenteur de compte peut faire appel inconditionnellement - une sorte de ligne de trésorerie, et non un véritable actif de réserve. 
Ainsi avec plus de DTS, il pourrait prêter davantage. Emis lors d'une crise, comme celle à laquelle pays émergents et en développement sont confrontés aujourd'hui, cela aboutirait à une véritable politique monétaire contre-cyclique au niveau international. 
Il serait même possible de franchir une étape supplémentaire en allouant les DTS selon une nouvelle formule qui prenne en compte non seulement les quotas du FMI, mais aussi la demande (ou le besoin) en réserves en devises étrangères des pays membres. Avec la formule actuelle, les pays qui sont les plus en manque de réserves – les pays à revenu moyen ou faible (à l'exclusion de la Chine) - ne reçoivent qu'un peu plus du tiers de l'allocation totale. 
Au moment où les pays émergents ou en développement affrontent des difficultés croissantes, il n'y a pas de temps à perdre. 50 ans après que Triffin ait identifié les problèmes liés à l'utilisation du dollar comme principale devise constitutive des réserves, espérons que l'heure du DTS est enfin arrivée. 


Et le pic pétrolier ? 
OXFORD – Dans l’histoire de l’industrie du pétrole, angoisses et préoccupations quant à l'imminence de l'épuisement des réserves sont récurrentes. De tels sentiments – qui reflètent la pensée du grand public – se propagent souvent lorsque la demande monte en flèche, que les prix de l’énergie flambent et que la géopolitique est à l’incertitude. 
Tous ces facteurs accréditent la thèse comme quoi la production du pétrole a atteint son apogée. En raison d’une pression continue sur la demande, principalement exercée par des pays en forte expansion tels que la Chine ou l’Inde, d’aucuns prédisent des prix astronomiques pour l’énergie, l’épuisement des réserves, des temps difficiles d’un point de vue socio-économique, et même une guerre des ressources. 
Mais cette prédiction est proche de la tautologie. Pour la rendre utile, ceux qui croient à la pénurie de l'or noir devraient être capables de prévoir des éléments tels que la date et la durée du pic pétrolier, l'état de la demande lorsque qu'il sera atteint, ainsi qu’un schéma du déclin. 
Or, les théoriciens de la courbe du « pic pétrolier » n’ont à ce propos rien dégagé d’impressionnant : leurs prévisions se sont peu à peu rapprochées de la date du fameux pic. 
L’un des problèmes majeurs de telles prédictions est la confusion fréquente entre ressources et réserves. Les ressources, c’est le volume d’hydrocarbures disponibles sans tenir compte des contraintes liées à l’accessibilité et/ou au coût. 
Si nous étions certains du volume des ressources pétrolières et si nous pouvions déterminer précisément la hausse de la consommation en hydrocarbures, il serait aisé de calculer l'imminence de l'épuisement. Mais ce sont là de gros « si » – notamment en raison du degré élevé d’incertitude quant au volume ultime des ressources pétrolières. 
Tandis que les tenants de la théorie du pic y croient fermement, ils ne prennent pas en considération toutes les possibilités technologiques actuelles et futures qui pourraient accroître les ressources. En effet, étant donné la difficulté à estimer la taille totale des ressources, beaucoup pensent que les théories du pic ne sont pas pertinentes. 
Fort heureusement, le débat repose principalement sur les réserves et non les ressources. Par définition, les réserves sont la quantité de pétrole que l’on s’attend à pouvoir exploiter commercialement depuis des gisements donnés. 
C’est aussi un concept mouvant, puisque les estimations sont en général révisées à la hausse ou à la baisse selon la disponibilité de données supplémentaires géologiques ou techniques, les avancées technologiques et/ou le changement des conditions économiques (tel que le prix du pétrole et le coût de production). En fait, l’essentiel de la croissance récente des réserves mondiales n’est pas dû à de nouvelles découvertes, mais surtout à l’accroissement des réserves et à de meilleurs taux de récupération. 
Il existe toute une palette de carbones fossiles depuis le pétrole facile et conventionnel aux gisements offshore profonds et très profonds en passant par le pétrole brut extra-lourd. Avec les avancées technologiques et la hausse des prix, la plupart de ces réserves deviendront conventionnelles, nous permettant de repousser le pic de plusieurs années. 
L’incapacité à faire une distinction claire entre ressources et réserves – et à reconnaître l’importance des prix, du coût et de la technologie pouvant transformer les ressources en réserves – génère des prévisions erronées sur l’imminence d’un pic et une désinformation aux conséquences négatives sur la prise de décisions. Plutôt que de se concentrer sur les grands défis auxquels l’industrie pétrolière devra faire face à court et à long terme, le débat sur le pic détourne l'attention sur de faux problèmes. 
Il y a des raisons de se soucier du pic de la production du pétrole à court terme, non pas à cause de l’indisponibilité des réserves, mais des obstacles à l’investissement – par exemple, l’accès aux réserves, les sanctions et cette politique de l’incertitude. Ceux qui croient à l'imminence du pic pensent que ces barrières sont hors de propos, arguant que les faire tomber ne ferait que retarder le pic de quelques années. 
En ce moment, le débat sur le pic pétrolier se teinte d’une nuance qui rappelle celle qui accompagnait la guerre mondiale contre le terrorisme, de par l’expression « vous êtes avec nous ou contre nous » recyclée ici pour polariser les observateurs et les analystes. Mais comme dans tout autre débat, dès lors que des positions extrêmes dominent, les vrais problèmes sont minimisés et marginalisés. 

Ce que veut l'Iran 
TEHERAN – Lors de ma campagne pour devenir président de l'Iran, j'ai promis d'équilibrer le réalisme et la poursuite des idéaux de la République islamique et j'ai remporté le soutien des électeurs iraniens avec une forte avance. En vertu du mandat populaire que j'ai reçu, je me suis engagé à la modération et au bon sens, qui m'inspire aujourd'hui toutes les décisions de mon gouvernement. 
Nous cherchons à instaurer des relations diplomatiques efficaces et constructives et à renforcer la confiance mutuelle avec nos voisins et avec les autres acteurs régionaux et internationaux, ce qui nous permet d'orienter notre politique étrangère en matière de développement économique national. À cette fin, nous nous efforçons d'éliminer les tensions dans nos relations avec l'étranger et de renforcer nos liens avec nos partenaires traditionnels tout comme avec nos nouveaux partenaires. 
Alors que nous voulons éviter la confrontation et l'antagonisme, nous voulons également poursuivre activement nos intérêts plus larges. Mais étant donné que notre monde est de plus en plus interconnecté et interdépendant, certains problèmes ne peuvent être résolus que par une interaction et une coopération active entre les Etats. 
En effet, le développement et la « croissance de rattrapage » rapide des économies émergentes suggèrent que leur poids économique global est sur le point de dépasser celui des pays avancés. Les pays en développement et émergents d'aujourd'hui sont susceptibles de représenter près de 60% du PIB mondial en 2030, contre environ 40% en 2000, leur permettant de jouer ainsi un rôle beaucoup plus important sur la scène mondiale. 
Les élections de cette année, auxquelles près de 75% des électeurs ont participé, ont révélé la maturité de notre démocratie religieuse. L'ancienne culture et la civilisation de l'Iran, la longue continuité de son Etat, sa situation géopolitique, sa stabilité sociale au milieu de la tourmente régionale et sa jeunesse bien éduquée nous permettent d'envisager l'avenir avec confiance et d'espérer assumer le rôle mondial majeur que nos citoyens méritent : un rôle qu'aucun acteur de la politique mondiale ne peut ignorer. 
Nous envisageons également la façon de reconstruire et d'améliorer nos relations bilatérales et multilatérales avec les pays européens et nord-américains sur la base du respect mutuel. Cela nécessite l'apaisement des tensions et la mise en œuvre d'une approche globale qui comprend des liens économiques. 
Nous pouvons commencer par éviter toute nouvelle tension dans les relations entre l'Iran et les Etats-Unis et en même temps à nous attacher à éliminer les tensions dont nous héritons et qui continuent d'entacher les relations entre nos deux pays. Bien que nous ne soyons pas en mesure d'oublier la méfiance et la suspicion qui ont hanté la pensée des Iraniens par rapport aux gouvernements des États-Unis de ces 60 dernières années, nous devons à présent nous concentrer sur le présent et regarder vers l'avenir. 
Cela implique de lutter contre ceux aux États-Unis et dans notre région qui cherchent à détourner l'attention internationale les problèmes dans lesquels ils sont directement impliqués et aussi d'empêcher l'Iran d'améliorer son statut régional. En diminuant les perspectives d'un accord permanent négocié sur notre programme nucléaire, un tel comportement augmente la probabilité que le bras de fer continue entre l'Iran et les États-Unis. 
Notre région est plus que jamais aux prises avec le sectarisme, les inimitiés de groupe et avec de nouveaux ferments potentiels pour la reproduction de l'extrémisme et du terrorisme. Dans le même temps, l'utilisation récente d'armes chimiques en Syrie pourrait hanter les populations de la région pendant de nombreuses années. 
L'Iran en tant que puissance régionale importante est prêt à aller dans cette direction et à ne ménager aucun effort pour aider à trouver des solutions. Ainsi, ceux qui dépeignent l'Iran comme une menace et cherchent donc à saper sa crédibilité régionale et mondiale doivent cesser, dans l'intérêt de la paix et de la tranquillité dans la région et au-delà. 
Je crains aussi que certaines parties du territoire syrien ne soient devenus de lieux de ferment pour les idéologies extrémistes et des points de ralliement pour les terroristes, ce qui n'est pas sans rappeler la situation sur notre frontière orientale dans les années 1990. C'est aussi un sujet de préoccupation pour de nombreux autres pays et trouver une solution politique durable en Syrie exige une coopération et des efforts conjoints. 
Nous devons construire sur ce progrès et comprendre que la Syrie a grandement besoin d'efforts régionaux et internationaux coordonnés. Nous sommes prêts à contribuer à la paix et la stabilité en Syrie au cours de négociations sérieuses entre les parties régionales et extrarégionales. 
Ce n'est pas moins vrai du programme nucléaire pacifique de l'Iran, qui a été soumis à un énorme battage médiatique au cours des dernières décennies. Depuis le début des années 1990, les prévisions successives sur la prochaine acquisition par l'Iran de la bombe nucléaire se sont révélées sans fondement. 
Nous savons aussi que cette demande fluctue en proportion de la quantité de pression internationale pour arrêter la construction de colonies et l'occupation des territoires palestiniens. Ces fausses alarmes continuent, malgré les estimations nationales de renseignement des États-Unis selon lesquelles l'Iran n'a pas décidé de construire une arme nucléaire. 
Comme énoncé dans la fatwa émise par le Guide Suprême, l'Ayatollah Ali Khamenei, nous croyons fermement que le développement, la production, le stockage et l'utilisation des armes nucléaires sont contraires aux normes islamiques. Nous n'avons jamais envisagé la possibilité d'acquérir des armes nucléaires, parce que nous croyons que ces armes pourraient compromettre nos intérêts de sécurité nationale. 
Pour remplir cet engagement et pour profiter de l'occasion déclenchée par les récentes élections, mon gouvernement est prêt à remuer ciel et terre pour trouver une solution permanente mutuellement acceptable. Suite à l'accord provisoire de novembre, nous sommes prêts à continuer à travailler avec le P5+1 (les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne) et avec d'autres en vue d'assurer la pleine transparence de notre programme nucléaire. 
La capacité nucléaire pacifique dont nous disposons sera utilisée dans un cadre internationalement reconnu de garanties et sera accessible à la surveillance multilatérale par l'Agence Internationale de l'Energie Atomique, comme cela a été le cas au cours des dernières années. De cette façon, la communauté internationale peut garantir la nature exclusivement pacifique de notre programme nucléaire. 
La poursuite de la pression, le bras de fer, l'intimidation et les mesures visant à couper l'accès des Iraniens à tout une gamme de besoins (dont font partie la technologie, les médicaments et les denrées alimentaires) ne peuvent qu'empoisonner les relations et saper les conditions nécessaires aux futurs progrès. 
Comme nous l'avons montré en 2013, l'Iran est prêt à s'engager sérieusement envers la communauté internationale et à négocier avec nos interlocuteurs de bonne foi. 

Le message de l’Iran 
Plus de 70 pour cent des électeurs inscrits se sont rendus aux urnes pour élire le plus modéré des huit candidats à la présidence sélectionnés par le Conseil des gardiens de la Constitution, l’organisme qui, entre autres fonctions, approuve les candidats devant être élus à une fonction publique. La victoire surprise de Hassan Rohani au premier tour pourrait créer des ouvertures, à la fois au plan diplomatique et pour l’économie iranienne, très affaiblie par les sanctions. 
Le président iranien n’est pas seul à gouverner le pays. Il n’en reste pas moins que le résultat de cette élection est un signal fort et porteur d’espoir, dont les partenaires de négociation de l’Iran doivent prendre bonne note et réagir comme il se doit. 
En Iran, comme partout ailleurs, la rue est le meilleur baromètre social qui soit, et les 75 millions d’habitants du pays – exaspérés par une inflation galopante et les difficultés économiques – avaient toutes les raisons de faire la fête. Après avoir sélectionné huit candidats sur les 700 prétendants (rejetant notamment la candidature de l’ancien président réformateur Akbar Hachemi Rafsandjani et celle d’Esfandiar Mashaei, le protégé du président Ahmadinejad), le Guide suprême, l’ayatollah Ali Hosseini Khamenei, a laissé, avec prudence, son pays s’exprimer. 
L’ampleur de la victoire de Rohani est significative : avec 18,6 millions de voix sur les 36,7 suffrages exprimés, l’ancien négociateur en chef du dossier nucléaire a battu les six candidats conservateurs à plate couture. 
Dans la semaine précédant le scrutin, les deux anciens présidents Mohammad Khatami et Rafsandjani ont publiquement appuyé Rohani. Et trois jours avant le vote, le seul autre candidat du camp modéré, Mohammad Reza Aref, s’est retiré de la course à la demande de Khatami. 
Lors des débats entre candidats à la présidentielle, que j’ai suivis de près, Rohani – seul candidat issu du clergé – a défendu un rééquilibrage des relations internationales et une meilleure gestion économique interne. Par leurs suffrages, les Iraniens ont clairement approuvé ce programme pragmatique, rejetant sans ambiguïté la politique de résistance d’Ahmadinejad et donnant la priorité à un rétablissement de l’économie sur les prétentions à une gloire nationale. 
Lors de la conférence de presse qui a suivi son élection, Rohani a réitéré sa promesse de revoir la politique étrangère de l’Iran. Il s’est engagé à une plus grande souplesse envers la communauté internationale pour rétablir la position de son pays dans le monde et à une plus grande transparence pour établir une confiance mutuelle. 
Mais grâce à sa victoire, l’Iran a fait un pas dans la bonne direction. Il revient aujourd’hui à ses partenaires de négociation de reconnaître qu’ils disposent en ce moment de la meilleure chance de progrès diplomatique depuis au moins quatre ans, et de faire un pas similaire. 
Il est tout aussi évident qu’il serait absurde d’oublier que le Guide suprême tient fermement les rênes du dossier nucléaire. Mais en acceptant la victoire de Rohani, il a peut-être fourni un indice, à défaut d’un signal clair, qu’un changement de direction est envisageable. 
Il reste à voir comme le traduire en pratique : la véritable question est de savoir quelle marge de manœuvre Khamenei est prêt à laisser à Rohani qui, comme tout chef d’État, sera tiraillé entre diverses tendances en matière de politique étrangère. 
Au moyen d’incitations diplomatiques soigneusement calibrées, un rapprochement est concevable. Comme nous le savons, une telle occasion est rare et doit être saisie sans tarder, compte tenu du risque que pose la question du nucléaire iranien au sein du voisinage volatile de l’Iran. 
Une autre question internationale doit être posée, concernant le rôle des alliés régionaux de l’Iran. Bien que Rohani ne sera pas seul à prendre des décisions à ce sujet, il devra l’aborder de front s’il veut réellement réinitialiser les relations internationales de l’Iran. 
Le pays souhaite-t-il agir comme un acteur régional responsable, prenant place à la table de négociations des problèmes complexes de son voisinage ? Ou continuera-t-il à faire valoir ses intérêts par le biais de mandataires déstabilisants et violents au Liban, en Irak et en Syrie ? 
Bien que les tentatives pour forger une nouvelle voie diplomatique se heurteront sans doute à une opposition et à une résistance de la part des faucons iraniens, la communauté internationale doit faire confiance au peuple iranien et entendre le message qu’il a envoyé. Il est temps d’y répondre, en ouvrant des lignes de communications constructives et fondées sur des incitations qui permettent à l’ensemble des acteurs internationaux de trouver une solution sûre à la question nucléaire – et qui permettent aux dirigeants iraniens de mettre l’accent sur le rétablissement et la croissance économique que demande le peuple. 

Les marchés boursiers vont-ils vraiment devenir plus court-termistes ? 
CAMBRIDGE – Dans un commentaire récent, j'ai montré que l'augmentation de la pression sur un marché des actions plus rapide incitait les chefs d'entreprise à être encore plus préoccupés par leurs résultats trimestriels, ce qui les empêchait de gérer leurs entreprises à long terme. Mais j'ai remarqué aussi que les pressions des gouvernements et des changements technologiques rapides ont potentiellement tout autant d'influence que les marchés boursiers. 
Et à mesure que les échanges s'accélèrent, les pressions augmentent. Mais même si les chefs d'entreprises et les conseils d'administration des sociétés cotées en bourse se concentrent trop sur leurs résultats trimestriels, et même si des périodes médianes de détention d'actions ont considérablement diminué durant ces dernières décennies, il est difficile de savoir si le marché boursier s'est accéléré d'une manière qui pousse les chefs d'entreprise à être encore plus attentifs à leurs résultats trimestriels. 
Nous devons faire quelques distinctions très basiques, mais insuffisamment reconnues, sur les médianes. Une façon de mesurer la période moyenne de détention d'actions et son évolution au cours du dernier quart de siècle, consiste à additionner toutes les périodes de détention de tous les investisseurs à la fin de l'année et à diviser le total par la moyenne pondérée des actionnaires. 
Nous pourrions aussi classer tous les détenteurs du plus petit au plus grand et vérifier comment la période de détention de celui du milieu a changé – la médiane. Souvent ces deux façons de mesurer une moyenne auront le même résultat et donneront la même dérivée. 
Était-ce la qualité des études supérieures, un bon maintien de l'ordre, le développement des infrastructures, ou autre chose ? Les décisionnaires peuvent-ils étudier ailleurs ce que cette banlieue a réussi et l'imiter ? 
En 1980, ses maigres recettes de 50 000 dollars de 1970 ont augmenté à environ 50 millions de dollars. Est-il pertinent de dire que le revenu moyen de Redmond a doublé dans la décennie, si le revenu est inchangé pour tous les autres habitants ? 
Pour des marchés boursiers, considérez cette possibilité : 100 actionnaires détiennent chacun 100 actions de la société XYZ pendant trois ans. 
Mais les 10 autres vendent leurs actions tous les quatre mois à un nouvel ensemble d'actionnaires. On pourrait être tenté de dire que la durée moyenne de détention des actions de la société XYZ était seulement de 20 mois, alors que dans le bon vieux temps elle était de 36 mois. 
Mais quelle est la meilleure façon d'interpréter le changement dans la durée de détention à des fins d'élaboration de mesures politiques ? Pour 90% des actionnaires, rien n'a changé et leur période de détention n'a pas raccourci. 
Lorsqu'une distribution est biaisée et non symétrique autour d'une valeur médiane, la moyenne peut ne pas décrire correctement la population et son évolution au fil du temps. De nouvelles preuves suggèrent que cela pourrait bien être le cas pour le marché boursier. 
Ils trouvent que les durées de détention des deux principaux actionnaires des Etats-Unis, Fidelity et Vanguard, n'ont pas bougé d'un poil depuis 1985. D'un point de vue plus général, la durée de détention par les fonds communs de placement et par les fonds de pension (le cœur de l'actionnariat américain) a augmenté au cours du quart de siècle de 1985 à 2010. 
Peut-être que la base de l'actionnariat était trop axée sur le court terme il y a un quart de siècle – peut-être que la période de détention moyenne originale de 1,2 année était trop courte. Mais si les chefs d'entreprise américains sont devenus plus court-termistes lors du quart de siècle suivant, et encore plus préoccupés par les résultats financiers trimestriels, la raison ne semble pas être due à un raccourcissement de la période de détention par le cœur de l'actionnariat. 


Soigner la Bolivie 
BUENOS AIRES – Depuis le milieu du XIXe siècle, l’Amérique latine a connu moins de guerres inter-États et a vu moins de naissances d’États que les autres régions du monde. Ce calme dans le continent sub-américain s’explique par le fait que ses pays n’ont tendance ni à se battre les uns contre les autres, ni à connaître de divisions internes. 
Un référendum sur l’autonomie approuvé en mai dans la province bolivienne de Santa Cruz, à l’est du pays, a entraîné des craintes sur une éventuelle sécession de la région. Contrôlée par l’opposition, cette province relativement riche, mixte sur le plan ethnique, plutôt conservatrice et dotée de plaines fertiles et riches en hydrocarbures, a voté massivement pour l’autonomie. 
La mobilisation des groupes indigènes (les Amérindiens, principalement regroupés dans les hauteurs de l’Ouest, représentent près de 55% de la population) associée à la perte d’influence des élites traditionnelles en ces temps de détérioration socio-économique, ont entraîné la création d’une société comptant plus de perdants que de gagnants. Le référendum marque un tournant critique, dans un climat de divisions sociales, régionales et politiques. 
Pourtant, en dépit de cette situation inquiétante, les évènements peuvent encore tourner plutôt bien. Deux voies se dessinent pour la Bolivie : une longue période de violences civiles incontrôlées, de crise politique et d’effondrement des institutions ou des tensions à court terme, un règlement à moyen terme et une stabilité à long terme. 
Mais la Bolivie a-t-elle les moyens de ne pas devenir un État quasi-manqué ? 
L’investiture de Morales, leader indigène, a été un véritable séisme politique, mais elle a été aussi le signe d’une amélioration de la démocratie. La restructuration des relations entre l’État et le privé dans le secteur des hydrocarbures a fourni au gouvernement central les ressources et les capacités nécessaires à la reconstruction d’un État extrêmement faible. 
La politique sociale et culturelle de Morales a été orientée non vers la seule reconnaissance des droits de la majorité indigène bolivienne, mais également vers la redistribution du pouvoir parmi les groupes raciaux. Son radicalisme initial était plus symbolique et rhétorique que réel, modéré dès la fin 2007, et la plupart de ses initiatives en politique extérieure étaient plus éclectiques qu’extrémistes. 
Si Morales a jamais prévu un changement majeur et révolutionnaire pour la Bolivie, ce projet s’est évaporé dès le début 2008 en raison de l’absence de consensus national sur la faisabilité, l’intensité et la direction d’une telle transformation. Les résultats confus de l’Assemblée constituante convoquée par Morales pour amender la constitution reflètent cette réalité. 
La hausse mondiale des prix des matières premières a aidé tous les principaux secteurs économiques du pays : l’industrie minière à l’ouest, la production agro-industrielle à l’est et les hydrocarbures à l’est et dans le sud. 
Mais si le pouvoir relatif des différentes régions boliviennes s’accroît, aucune ne peut survivre seule ou opposer son veto aux actions des zones les plus mobilisées du pays. Les groupes ethniques et sociaux, rendus plus actifs par l’agenda politique intense, peuvent ne penser qu’à eux-mêmes, mais ils ne peuvent défendre leurs arguments sans faire de compromis. 
En outre, les pays voisins tels que l’Argentine et le Brésil ont montré qu’ils ont remarquablement compris la situation difficile que vit la Bolivie, en cherchant à éviter, dès que cela était possible, tout conflit économique ou politique avec le gouvernement Morales, et se sont appliqués à exercer une influence positive sur les affaires intérieures boliviennes. Le “groupe des amis” (Argentine, Brésil et Colombie) récemment établi tente de promouvoir des mesures afin d’instaurer une confiance mutuelle et de prévenir les conflits. 
Par ailleurs, les États-Unis semblent essayer d’éviter tout antagonisme avec Morales. Avec un régime réformiste à La Paz, il est difficile de ne pas s’attendre à des tensions avec l’administration Bush, mais les États-Unis se sont délibérément abstenus de se mêler de la politique bolivienne, parce qu’ils ont compris qu’affaiblir le gouvernement actuel mènerait au chaos. 
Un renforcement de la démocratie et une augmentation de la richesse peuvent sans doute co-exister avec une autonomie locale réaliste, tandis que la division, il ne faut pas l’oublier, n’encourage pas toujours le pluralisme politique, la cohésion sociale et la prospérité économique. Il faut que les Boliviens reconnaissent qu’ils ont une vraie chance d’éviter cette voie dangereuse. 

Soigner le cerveau des dépressifs 
Les scientifiques et les professionnels de la santé mentale ont fait de grands progrès dans la compréhension et le traitement de la dépression majeure, y compris dans la découverte du rôle joué par les déséquilibres chimiques du cerveau, notamment de la sérotonine et de la noradrénaline. Il existe également une accumulation de signes que cela ne s'arrête pas là : la dépression met aussi en jeu des modifications structurelles dans des zones du cerveau qui impliquent l'humeur, la mémoire et la prise de décision. 
Les données obtenues à partir d'expériences animales montrent que des changements psychologiques dangereux se produisent du fait de l'incapacité du cerveau et du corps à répondre à un stress répété avec des modifications pour s'adapter en structure et en fonction. Trois zones du cerveau, l'hippocampe, le cortex préfrontal et le noyau amygdalien, sont particulièrement sensibles aux changements pathologiques de taille et de fonction. 
De nombreux médiateurs chimiques sont impliqués, notamment le cortisol et l'adrénaline des glandes surrénales, d'autres hormones et neurotransmetteurs (tels que la sérotonine et la noradrénaline) et les réponses du système végétatif et immunitaire. La dépression amène donc des changements dans le reste du corps du fait des déséquilibres chimiques à long terme dans les systèmes qui contrôlent le cœur, le système immunitaire et le métabolisme. 
L'hippocampe, une structure clé dans la formation des souvenirs d'événements et de contextes, émet des récepteurs qui lui permettent de répondre aux hormones du stress dans le sang. Nous savons maintenant qu'il s'atrophie dans un grand nombre de désordres psychiatriques. 
A l'intérieur de l'hippocampe, un long pli courbé situé dans les deux lobes temporaux du cerveau, se trouve une structure appelée le gyrus denté, qui produit les nouveaux neurones tout au long de la vie adulte. Le stress chronique inhibe la création de neurones et cause également le rétrécissement de nombreux neurones hippocampaux, un processus appelé " remodelage ". 
De même, nous avons la preuve que le cortex préfrontal, structure clé dans la régulation des émotions telles que la prise de décision et la mémoire de travail, se rétrécit lors de la dépression majeure. Par ailleurs, plutôt que de s'atrophier, le noyau amygdalien, siège de la mémoire des émotions, devient hyperactive en cas de syndrome de stress post-traumatique et de maladie dépressive, et nous avons la preuve à partir d'études animales de l'hypertrophie des cellules nerveuses suite à un stress répété. 
Un noyau amygdalien hyperactif, accompagné d'activité anormale dans d'autres zones du cerveau, mène à des perturbations de la structure du sommeil et de l'activité physique, ainsi que des perturbations des structures de sécrétion d'hormones et d'autres médiateurs chimiques qui contrôlent de nombreuses structures du corps. Les niveaux de cortisol, l'hormone du stress, par exemple, augmentent le soir, alors qu'ils sont habituellement faibles. 
A terme, si elle n'est pas soignée, la dépression majeure peut causer des troubles médicaux tels que la perte progressive de minéraux dans les os, l'accumulation de graisse abdominale, une réactivité croissante des plaquettes sanguines et un risque accru de maladie cardio-vasculaire. De plus, certains types d'antidépresseurs semblent contribuer à certains de ces troubles médicaux. 
En effet, dans ses aspects principaux, la dépression est comparable au syndrome de Cushing, un trouble médical causé par une production excessive de cortisol. Le niveau élevé de cortisol chez les patients atteints du syndrome de Cushing est supérieur à celui relevé chez les dépressifs, même si les caractéristiques psychiatriques et les caractéristiques somatiques du syndrome de Cushing sont étonnamment semblables : mélancolie, dépression, obésité abdominale, perte de minéralisation osseuse et le risque accru de maladies cardio-vasculaires, accompagnés du rétrécissement de l'hippocampe et de pertes de mémoire. 
La bonne nouvelle que nous apporte ce syndrome, c'est que le rétrécissement hippocampal et la perte de mémoire est en partie du moins réversible après plusieurs années de traitement de l'excès de cortisol. Cela encourage notre confiance dans la prévention des changements structurels du cerveau associés à la dépression majeure et même dans leur régression avec les médicaments appropriés et d'autres traitements. 
Pourtant, un des problèmes créé par de nombreux médicaments aujourd'hui est que, même avec le traitement, la récurrence de la dépression majeure est très élevée : aux alentours de 70 à 80 %. 
Ainsi, nouveaux, ces nouveaux antidépresseurs devront s'attaquer à ce qui semble être les changements progressifs dus à la neurodégénération du cerveau que nous estimons se produire du fait de la récurrence si forte de la dépression malgré les traitements disponibles aujourd'hui. Le lithium, un agent psychorégulateur et neuroprotectif, possède les propriétés que nous recherchons, même si sa toxicité le rend loin d'être parfait. 

Soigner le malade d’Asie du sud 
LAHORE – Le Pakistan connaît trois transitions simultanées. Leur évolution est évidemment d’importance pour le Pakistan, mais aussi pour une grande part du monde musulman, particulièrement dans la mesure où les forces du printemps arabe entrainent des changements de gouvernement dans le grand Moyen-Orient. 
La plupart des pays musulmans ont depuis des décennies été gouvernés par des autocrates soit issus directement des forces armées, soit fortement soutenus par les militaires. Ce fut le cas en Egypte, en Libye, au Yémen, en Syrie, et bien sûr, au Pakistan. 
Le printemps arabe a épuisé toute forme d’éventuelle légitimité que ce style de gouvernance pouvait encore détenir. Mais, au Pakistan, la perte de cette légitimation du gouvernement militaire s’est produite trois ans auparavant, et fut elle aussi provoquée par des forces globalement similaires, c’est-à-dire grâce à une classe moyenne mobilisée et combative. 
Il y a plusieurs dizaines d’années, l’analyste politique américain Samuel P. Huntington avait soutenu que la prospérité économique dans les pays en développement dont les institutions gouvernantes sont faibles, n’entrainerait pas nécessairement une stabilité politique. Au contraire, une croissance économique dans de tels contextes peut – et c’est souvent le cas – être politiquement déstabilisante. 
Ce fut en effet le cas en Turquie et au Pakistan dans les années 90 et au début des années 2000, et plus tard dans une large part du monde arabe. Car les aspirations croissantes de la jeunesse arabe en Egypte et en Tunisie, à l’origine du printemps arabe, faisaient suite à une impressionnante croissance économique dont les bénéfices n’ont pas été partagés. 
Les systèmes politiques à dominante militaire excluent une telle participation ; la démilitarisation de la politique en période de croissance économique est donc devenue le cri de ralliement dans tous les grands pays musulmans dirigés par les militaires, de l’Indonésie aux côtes méditerranéennes. Même l’Iran, où à peu près un tiers de l’économie est contrôlée par les Gardiens de la Révolution, a été touché à la suite des résultats de l’élection présidentielle de 2009 qui a provoqué d’importantes manifestations à Téhéran et dans d’autres grandes villes. 
Dans leur récent ouvrage Why Nations Fail (Les Raisons de l’échec des nations, ndt,) les économistes Daron Acemoglu et James Robinson suggèrent que les élections – y compris celles qui sont libres et justes – ne font pas forcément basculer les sociétés d’un système dit « extractif » vers une société plus « inclusive ». En effet, l’extraction de la richesse d’un pays, réservée aux élites, peut aussi survenir dans les sociétés démocratiques lorsque ceux qui détiennent le pouvoir ne sont confrontés à aucune autre contrainte que celle d’élections périodiques. 
C’est là que l’effort pour concevoir des mécanismes institutionnels de contrôle du comportement des élites entre en scène. Et la recherche de tels mécanismes est précisément à l’œuvre au Pakistan. 
Au Pakistan, une armée discréditée a été contrainte par l’opinion publique de quitter le pouvoir, créant ainsi un espace politique pour des représentants élus qui ont donc pris le contrôle (sauf sur les militaires), mais n’ont pas gouverné avec sagesse. Alors qu’ils s’enrichissaient personnellement, les niveaux de vie de leurs concitoyens ont stagné, ou même décliné, en ce qui concerne les bas salaires. 
En conséquence de quoi le pouvoir judiciaire, les médias et de nombreuses organisations de la société civile tentent désormais non seulement de cantonner les soldats dans leurs casernes, mais aussi de limiter la voracité de l’establishment politique. 
Trois affaires en cours devant la Cour Suprême du pays, de plus en plus affirmée, pourraient permettre au Pakistan de passer de la phase de démilitarisation vers un système dans lequel des contrôles du pouvoir pourront être appliqués de manière sérieuse sur ceux qui l’exercent. L’une de ces affaires consiste à tenter d’obliger le gouvernement du Premier ministre Yusuf Raza Gilani à rouvrir une procédure qui était en cours devant une cour suisse et visait à examiner des accusations de blanchiment d’argent et d’usage abusif des fonds publics par le président Asif Ali Zardari. 
Dans la seconde affaire, la cour Suprême veut que les services du renseignement militaire pakistanais répondent de la disparition de centaines, pour ne pas dire de milliers, de personnes détenues dans le cadre de la campagne menée par ces services en vue de contenir la montée de l’extrémisme islamique, ou de contrecarrer les aspirations séparatistes du rétif Balouchistan. 
La troisième affaire concerne une vieille plainte déposée par un homme politique il y a des dizaines d’années contre la « troïka » – composée du Président, du Premier ministre et du Chef d’état major des armées – au pouvoir au Pakistan à l’époque. Le plaignant prétend que d’importantes sommes d’argent ont été affectées pour favoriser les candidats préférés de la troïka aux élections législatives de 1990, au cours desquelles le parti de Nawaz Sharif a remporté une large victoire sur le Parti du Peuple de Benazir Bhutto. 
Enfin, le Pakistan vit une transition dans laquelle le pouvoir se déplace de l’administration centrale vers des gouvernements infranationaux. C’est exactement l’objectif voulu par le 18ème amendement de la constitution, adopté en 2010, mais sa mise en œuvre est retardée par des partis qui préfèrent des structures de pouvoir fortement centralisées. 
Si la transformation du système politique du Pakistan réussit, il pourrait servir de modèle pour d’autres pays musulmans qui tentent de sortir de leurs systèmes extractifs vers des systèmes de gouvernance plus inclusifs. La Turquie s’est déjà engagée dans cette voie. 

Une nouvelle vie pour la vieillesse 
En 2012, plus de 2,4 millions d’Américains de plus de 65 ans ont été accueillis aux urgences uniquement pour des blessures suite à une chute. La population vieillit partout dans le monde, et les défis que pose cette tendance augmentent de manière exponentielle, ce qui a une incidence non seulement sur les systèmes de santé mais aussi sur les économies, les politiques gouvernementales, et bien sûr, les familles. 
L’ONU estime que le nombre des personnes âgées de plus 60 ans aura doublé d’ici le milieu du siècle, et le nombre des personnes âgées de plus de 65 ans dépassera, pour la première fois de notre histoire, celui des enfants âgés de moins de cinq ans. Cette tendance démographique s’explique aisément : les taux globaux de fertilité ont chuté, passant de cinq enfants par femme en moyenne en 1950-1955 à 2,5 enfants par femme en 2010-2015. 
En fait, ils peuvent même jouer un rôle positif en tant que consommateurs actifs – un potentiel repéré par de nombreux secteurs d’activité qui s’y sont déjà intéressés. Selon la banque américaine Merrill Lynch, les personnes âgées de plus de 50 ans représentent près de 60% des dépenses de consommations aux Etats-Unis. 
Mais cela ne résout pas un problème apparemment insoluble : une catégorie diminuée de contribuables doit soutenir un nombre grandissant de retraités. 
C’est pourquoi l’industrie de la santé doit jouer un rôle significatif dans les réponses apportées aux défis posés par une population vieillissante. La vieillesse doit bien sûr être considérée comme une étape inévitable de l’existence, mais aussi comme une opportunité pour les acteurs du secteur de la santé, entreprises et systèmes, d’aider les individus à se maintenir en bonne santé. 
Pour ce faire, le secteur de la santé devrait basculer ses efforts de recherche et développement sur les principales conditions qui prévalent chez les patients âgés, et entre autres les pathologies chroniques comme le diabète, les maladies cardiaques, le glaucome, l’arthrite rhumatismale ou le cancer. Ces efforts sont essentiels pour trouver les moyens de ralentir de manière efficace la baisse de productivité et la perte d’indépendance des individus en préservant leurs forces physiques, leur acuité mentale, et leurs capacités sensorielles comme l’audition et la vision. 
Une domaine particulièrement prometteur est la médecine régénérative, dont les applications sont potentiellement très nombreuses, entre autre pour prévenir et même inverser la perte d’audition. On considère aujourd’hui qu’un tiers des personnes âgées entre 65 et 70 ans (et la moitié de ceux de plus de 75 ans) souffrent de problèmes de perte d’audition, souvent en conséquence de blessure ou de perte des cellules auditives de l’oreille interne, qui perçoit et transforme les ondes sonores en signaux enregistrés par le cerveau. 
Pour répondre à ce problème, mon entreprise, Novartis, est en train de tester un composé appelé le CGF166, qui cible certaines cellules saines dans l’oreille interne de manière à « réveiller » un gène spécifique qui stimule le développement des cellules auditives. Nous avons déjà entamés la phase des essais cliniques, durant laquelle nous évaluerons la tolérance et l’efficacité du CGF166 chez les patients traités pour une perte sévère d’audition. 
Et la tendance actuelle qui voit l’augmentation des dépenses de santé peser de plus en plus lourd sur les patients eux-mêmes, n’est pas encourageante. Pour l’inverser, le secteur de la santé doit travailler avec toutes les parties prenantes pour soutenir la viabilité financière des systèmes de soins de santé, de manière à leur permettre de mieux gérer l’augmentation des demandes de soins. 
Par exemple, l’industrie de la santé pourrait travailler avec les gouvernements pour offrir des services qui permettent d’améliorer la santé – comme la surveillance à distance du patient, des applications de santé, et des outils qui impliquent le patient – en supplément du traitement médicamenteux. Assurer la disponibilité de professionnels et de conseillers de santé compétents pour répondre aux questions des patients sur leur traitement ou sur des sujets qui y sont associés, comme les assurances, pourrait y contribuer. 
De leur côté, ceux qui payent – les gouvernements tout comme les assureurs privés – devraient créer un mécanisme permettant de récompenser les acteurs du secteur sur la base des bénéfices réels de leurs produits et services. Au-delà d’un règlement annuel par patient, l’entreprise de santé pourrait recevoir un bonus ou une pénalité, en fonction des résultats obtenus. 
Un modèle réussi permettra de baisser les coûts de santé, et d’améliorer l’espérance ainsi que la qualité de vie des personnes âgées. Et en proposant une meilleure compréhension du processus de vieillissement, il pourrait nous permettre de développer des traitements et remèdes pour d’autres maladies – y compris celles qui affectent les plus jeunes. 
Faire en sorte que chaque individu vive une existence aussi saine que possible, aussi longtemps que possible, est dans l’intérêt de chacun. D’où l’importance aujourd’hui de se concentrer sur les plus senior d’entre nous. 

Une nouvelle ère d’innovations en matière de santé 
ZURICH – Nous assistons actuellement à une nouvelle vague d’innovations en matière de soins de santé, annonciatrice des systèmes de santé les plus intelligents, les plus connectés et les plus efficaces que le monde ait jamais connu. Une véritable révolution de nouvelles technologies et autres traitements novateurs promet aujourd’hui de refaçonner la pratique de la médecine, de transformer l’expérience du patient, et de créer les conditions favorables à l’émergence d’innovations encore plus nombreuses. 
L’an dernier, un nombre record de 61 médicaments ont été introduits à travers le monde, contre une moyenne de 34 au cours de la décennie précédente. Plus de 40 % de ces médicaments concernent des maladies rares ou difficiles à traiter, telles que l’hépatite C, le méningocoque B, ou encore le mélanome métastatique. 
Cette nouvelle vague d’innovations est attribuable à trois facteurs clés : capacité à individualiser les traitements, possibilité d’une mise sur le marché plus rapide, et enfin amélioration de l’engagement des patients. 
Tout d’abord, plusieurs avancées majeures concernant notre connaissance de la génomique – à savoir la manière dont les maladies se manifestent et se développent dans notre organisme au niveau génétique – renforcent aujourd’hui notre capacité à cibler la maladie à chacun de ses stades, ainsi qu’à améliorer l’expérience du patient. Les marqueurs génétiques permettent par exemple de déterminer si tel médicament sera efficace chez tel patient, améliorant ainsi les perspectives d’un patient tout en lui épargnant les effets secondaires potentiellement douloureux de traitements dont il est probable qu’ils ne fonctionneront chez lui. 
S’agissant des patients atteints d’un cancer du sein au stade précoce, les marqueurs génétiques permettent d’évaluer si la chimiothérapie produira un impact, ou si la seule thérapie hormonale constitue une meilleure option. Un nouveau médicament contre le cancer du poumon, développé par Novartis dont je suis à la tête, se révèle uniquement efficace chez les patients atteints d’un cancer non à petites cellules, lesquels présentent une mutation génétique particulière. 
Domaine d’investigation particulièrement prometteur, la technologie CRISPR est un outil de pointe qui pourrait nous permettre de supprimer, de réparer ou de remplacer certains gènes à l’origine de maladies. À l’heure ou ne cesse de se préciser notre compréhension des caractéristiques d’une maladie propre à un patient, les traitements sont voués à devenir de plus en plus efficaces, et à réduire le risque d’effets secondaires. 
Les progrès accomplis en termes de compréhension des maladies viennent par ailleurs dynamiser l’efficacité du processus de développement des médicaments, rendant possible une plus rapide mise sur le marché des dernières innovations. Des tests génétiques sont par exemples effectués afin de présélectionner les participants aux essais cliniques, ce qui permet de réduire les délais de recrutement. 
Enfin, les données et temps réel et les nouveaux outils technologiques promettent d’améliorer l’engagement et l’adhésion des patients, notamment chez ceux atteints de troubles chroniques provoqués par des maladies non transmissibles (MNT). À mesure du vieillissement de la population à travers le monde, il faut s’attendre à ce qu’augmente l’incidence des MNT, dont il est prévu qu’elles représentent chaque année 52 millions de décès à partir de 2030. 
Ceci représente d’importants coûts pour les systèmes de santé – chaque année environ 200 milliards $ aux États-Unis, et 125 milliards € dans l’Union européenne. Ainsi, les technologies favorisant une plus grande implication des patients concernant leur propre santé, ainsi qu’une meilleure adhésion à leur régime de traitement, pourraient permettre une gestion plus efficace de la maladie, une réduction du nombre d’hospitalisations, et une diminution des coûts. 
D’autres avancées suivront, grâce à une convergence entre science et technologie, et notamment à mesure que des acteurs non traditionnels feront leur entrée dans le secteur de la santé. À cet égard, les partenariats entre les sociétés de soins de santé et les entreprises technologiques revêtiront une importance croissante. 
Nous vivons une période fascinante en matière de santé, à l’heure où de nombreuses innovations de rupture pointent à l’horizon. Les nouvelles s’annoncent excellentes, aussi bien pour les professionnels que pour les patients. 

Fonds spéculatifs : gare aux mauvaises surprises 
PHILADELPHIE – Imaginez que vous êtes en train d'acheter une voiture très puissante mais que vous n'avez pas le droit de regarder sous le capot – le moteur doit rester secret. De plus, vous ne pouvez pas savoir comment fonctionnent les autres véhicules de même type puisqu’il n’en existe aucun. 
La même logique s'applique aux fonds spéculatifs : les investisseurs ne sont généralement pas autorisés à savoir comment ils fonctionnent, et aucune garantie n'est proposée. 
Prenons monsieur X, qui a un doctorat de physique. Il n’a pas de talent particulier en matière d'investissement mais s'y connaît en probabilités et gère un fonds spéculatif d'une valeur de 100 millions de dollars. 
Il dépose 10 millions de dollars en bons du trésor à court terme également et vend pour 10 autres millions d'options. Sa transaction lui rapporte à nouveau 10 millions de dollars, qu'il utilise pour couvrir les dépenses. 
Par ailleurs, la commission de monsieur X répond au schéma classique 2-20: 2 % pour les fonds sous gestion et un bonus de 20 % pour les rendements qui excèdent un certain point de référence, disons 4 %. Il obtient donc plus de 3 millions après dépenses. 
Monsieur X n’est pas mécontent d'avoir quitté le milieu de la physique. 
Toutefois, les investisseurs ignorent – et ne sauraient dire – si monsieur X a du talent. Ils voient ce qui s’est passé et non ce qui aurait pu se passer. 
En outre, le résultat est le même pour les investisseurs si les gestionnaires sont honnêtes et pensent simplement pouvoir battre le marché. Il est possible que monsieur X ne soit pas un escroc mais pense simplement que la probabilité de voir S & P chuter est inférieure à 10 %. 
La nature du problème, c'est que les gestionnaires de fonds spéculatifs mettent leurs investisseurs en danger, tout en prenant eux-mêmes peu de risques. Si le fonds s’effondre, les investisseurs ne peuvent dire si cela est dû à une mauvaise gestion ou juste à la malchance. 
Cette situation pose de réelles difficultés aux organismes de surveillance. En effet, il est difficile de prouver la fraude, car les gestionnaires peuvent toujours dire après coup qu'ils pensaient sincèrement que les probabilités étaient en fait meilleures. 
Il est malgré tout possible de protéger les investisseurs. Tout fonds spéculatif devrait être immédiatement répertorié et les rendements régulièrement signalés. 
Il est dans l'intérêt du secteur des fonds spéculatifs de renforcer les réglementations et d’assurer la transparence, de crainte qu’une vague montante de fonds en faillite n’entame sérieusement la confiance des investisseurs, mettant les mauvais comme les bons spéculateurs au chômage technique. Fonds spéculatifs : gare aux mauvaises surprises 
Fonds spéculatifs : gare aux mauvaises surprises 

L’engagement de la Chine en matière climatique 
BEIJING – Prenant un tournant que certains trouveront surprenant, la Chine – aujourd’hui le principal émetteur de dioxyde de carbone – est en train de devenir un chef de file mondial en matière de politique climatique. A vrai dire, les efforts entrepris par la Chine pour limiter la pollution et la destruction de l’environnement, tout en opérant une transition vers un modèle de croissance plus durable, pourraient fournir des leçons utiles pour d’autres pays dans le monde. 
La première étape vers une croissance économique plus durable est de reconnaître, comme l’a fait le gouvernement chinois, que la pollution – essentiellement le fait des centrales thermiques au charbon – est terriblement destructrice pour les vies et les moyens de subsistance de ses citoyens, en particulier dans les grandes métropoles comme Beijing et Shanghai. Les émissions de gaz à effet de serre contribuent en outre au changement climatique, dont les effets, comme nous met en garde le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), pourraient se révéler dévastateurs pour tous les pays, y compris pour la Chine, qui est également très vulnérable. 
La Chine est déjà le principal importateur mondial de pétrole et la demande énergétique continue à croître rapidement. La sécurité énergétique du pays se pose donc de façon cruciale aujourd’hui. 
Dans ce contexte, la volonté des autorités chinoises d’accélérer la transition du modèle de croissance actuel vers une économie plus novatrice, inclusive, efficace et durable constitue la seule voie possible. La bonne nouvelle est que des progrès ont déjà été réalisés, que l’innovation se développe rapidement et que des plans d’action clairs sont formulés et mis en œuvre. 
La Chine est actuellement le plus grand investisseur mondial dans l’énergie propre, avec la somme record de 68 milliards de dollars consacrée au développement des énergies renouvelables en 2012 et 54 milliards de dollars de plus l’an dernier. Entre 2005 et 2013, son approvisionnement énergétique non fossile a plus que doublé, tandis que l’intensité en CO2 de son PIB a été réduite de 28 pour cent. 
Heureusement, le gouvernement chinois est aujourd’hui conscient de la nécessité d’adopter une croissance plus stable, et de plus grande qualité, du PIB. Parallèlement, compte tenu du ralentissement de la croissance des marchés mondiaux et des défis présentés par les ajustements structurels nationaux, l’objectif de croissance annuelle a été fixé à 7,5 pour cent environ. 
Ces ajustements structurels visent à réduire la dépendance de la Chine envers l’industrie lourde et les exportations de produits manufacturés, tout en encourageant la consommation intérieure, le développement de technologies de pointe et le renforcement du secteur des services. Ce virage entraînera naturellement une baisse de la demande pour les matières premières à forte intensité énergétique comme le fer, l’acier et le ciment ; dans le même temps, il aidera la Chine à mieux faire face aux prochaine étapes de son développement. 
A cette fin, la Chine prévoit de construire des centrales électriques au gaz naturel, des centrales nucléaires et des centrales à énergie renouvelable. Le gouvernement a déjà engagé 286 milliards de dollars dans le développement des énergies renouvelables et 376 milliards de dollars dans des projets d’économie d’énergie. 
A l’horizon 2025, la consommation énergétique de la Chine, issue de sources autres que les combustibles fossiles, devrait être à peu près équivalente à la consommation énergétique totale du Japon. Ces nouvelles sources d’énergie représenteront 15 pour cent du bouquet énergétique total de la Chine, et devraient atteindre entre 20 et 25 pour cent d’ici 2030. 
Le prochain 13e Plan quinquennal, pour la période comprise en 2016 et 2020, comprendra, en sus de limitations plus strictes du recours au charbon et des émissions de GES, de nouveaux investissements dans la recherche et le développement. Grâce à ces mesures, les émissions de CO2 de la Chine devraient culminer en 2030, malgré un taux de croissance de 4-5 pour cent de l’économie. 
En fait, sous réserve d’un engagement fort des décideurs politiques et des entreprises, la Chine pourrait atteindre ses objectifs en matière d’énergies propres plus tôt que prévu. Il est d’ailleurs nécessaire, pour éviter que la température moyenne mondiale s’élève à 2°C de plus que les températures moyennes à la fin du XIXe siècle – l’objectif établi au plan international - que d’autres pays mettent plus rapidement en œuvre les changements qui s’imposent. 
Cette transition promet non seulement de bénéficier à l’environnement, mais également de créer de nouveaux domaines de croissance économique et de nouvelles possibilités d’emplois. Le rêve chinois de voir un milliard de citoyens vivant dans des villes prospères – et ayant accès à une éducation de qualité, à des emplois dans des industries de haute technologie et à un florissant secteur des services – peut devenir une réalité. 
Ils pourront également bénéficier des avancées technologiques et des réductions de coûts permis par les investissements chinois dans la recherche et le développement, et l’application, des énergies renouvelables. Enfin, l’engagement accru de la Chine envers le développement durable devrait améliorer les chances de voir la Conférence des Nations unies sur les changements climatiques, qui doit se tenir à Paris en 2015, déboucher sur un accord mondial. 
Cette coopération doit aller au-delà des objectifs de réduction des émissions pour aborder les transferts de technologie, le partage des connaissances et des perspectives économiques. Les décideurs politiques des pays riches doivent en particulier garder cet impératif à l’esprit, au vu de l’historique d’émissions élevées et d’un plus grand accès à la technologie de leurs économies. 
Si la transformation économique de la Chine est vitale à sa prospérité à long terme, elle n’est qu’une étape – certes essentielle – pour atténuer les risques énormes associés au changement climatique. Un progrès durable nécessitera un engagement similaire des autres gouvernements dans le monde. 

Le renouveau de l’Espagne 
MUNICH – Après avoir lutté pour la survie au cours des deux dernières années, l'économie de l'Espagne semble enfin être sortie des soins intensifs. Le secteur bancaire a été jugé « hors d’affaire »; la demande pour les obligations espagnoles a grimpé en flèche; et le pays peut à nouveau lever des capitaux à des taux d'intérêt raisonnables sur le marché. 
La confiance des investisseurs est sur le chemin du retour, comme en témoigne le placement récent de 10 milliards d’euros (13,8 milliards de dollars) d'obligations à dix ans – qui a attiré quatre fois plus de souscriptions. Bien que les primes de risque sur les obligations à dix ans restent au-dessus des niveaux d'avant crise, les rendements ont considérablement diminué, passant de 4% au début 2010 à 3,2% aujourd'hui. 
En outre, l'économie espagnole a renoué avec la croissance au troisième trimestre de l'année dernière et est en voie d’atteindre une croissance de plus ou moins 1% cette année. Si, comme prévu, le PIB augmente d'environ 2% l'an prochain, l'Espagne fera mieux que la moyenne de la zone euro et créera un environnement propice à des gains significatifs d'emploi à long terme. 
Peut-être la conséquence la plus notable des efforts de réforme récents de l'Espagne est l’excédent de son compte courant – une première en plus de deux décennies. Au plus fort de la crise, le déficit du compte courant de l'Espagne avait atteint un montant sans précédent de 10% du PIB. 
La croissance rapide des exportations, combinée à une baisse des importations, a permis à l'Espagne de réduire de moitié son déficit commercial l'an dernier. En fait, les usines espagnoles ont renforcé leur productivité à un degré tel qu'elles sont en train de rafler des commandes à leurs concurrents européens. 
Toutefois, il convient de noter que les gains de productivité sont en partie attribuables à une vague massive de licenciements d'employés – le côté sombre de l'assainissement économique. De même, les coûts de main-d'œuvre réduits et la baisse de l'inflation provoquée par la récession et l'austérité ont contribué à accroître la compétitivité des entreprises espagnoles dans la zone euro. 
Cependant, les inquiétudes sur les scénarios de déflation potentiels ne sont pas justifiées. Au contraire, en augmentant le revenu disponible réel des Espagnols, une faible inflation contribue à stimuler la consommation privée, alimentant une amélioration correspondante des indicateurs de sentiment économique, y compris la confiance des consommateurs. 
Le développement de l'activité d'investissement au cours des prochains trimestres sera un test crucial de sa trajectoire. Bien que l'investissement se soit stabilisé dans la seconde moitié de l'année dernière, il reste bien en dessous des niveaux d'avant crise. 
Le défi n'est pas seulement d'accroître les investissements, mais aussi de s'assurer qu'ils soient durables, contrairement à la période précédant la crise, quand une allocation excessive de capital vers le développement immobilier a provoqué la surchauffe des secteurs de la construction et connexes. Cette fois, l'investissement devra être réparti entre tous les secteurs, stimulant le renforcement de leur compétitivité et, par conséquent, leur contribution à la croissance du PIB. 
Heureusement, les perspectives semblent prometteuses, avec une confiance accrue du secteur privé, l'utilisation croissante des capacités et des perspectives de ventes encourageantes pour les entreprises. L'assainissement budgétaire en cours – et donc une forte pression au maintien d’un contrôle serré sur le budget – limiteront toutefois les investissements du secteur public. 
Avec un taux de chômage de 25,3% - et un taux de chômage des jeunes à 53,9% - la situation semble sombre. Pour empirer les choses, malgré des gains considérables dans le dernier trimestre de 2013, la croissance de l'emploi est beaucoup trop faible pour faire baisser significativement le chômage. 
En 2012, le gouvernement a mis en œuvre de vastes réformes du marché du travail pour augmenter la flexibilité interne des entreprises (facilitant le licenciement des travailleurs permanents et la modération salariale) et a introduit un modèle de réduction des heures des travailleurs. Cependant, ces modifications prennent effet lentement et souvent pas avant la phase de récupération. 
Compte tenu de cela, le gouvernement doit faire davantage pour stimuler l'emploi à court terme, en particulier chez les jeunes, dont les connaissances, l'effort et l'esprit d'entreprise sont essentiels à la réussite économique à long terme de l'Espagne. Des mesures supplémentaires pour améliorer la formation professionnelle ou étendre le travail à temps partiel, par exemple, pourraient se révéler précieuses. 
Jusqu'à présent, les efforts visant à réduire la dette publique ont porté sur des mesures d'austérité douloureuses, y compris des réductions substantielles dans la fourniture de biens publics et en particulier dans les soins de santé et l'éducation. Dans le même temps, la réforme des retraites – y compris les ajustements dans la façon dont les prestations sont indexées sur l'inflation – allègera quelque peu la pression sur le budget public. 
Même si un ralentissement du rythme des réformes pourrait apporter un soulagement temporaire, il résulterait presque certainement en une inversion des réalisations durement acquises par l'Espagne. En effet, alors que le pire est maintenant dépassé, c’est la complaisance qui devient le pire ennemi de l'économie espagnole. 

De l’assouplissement quantitatif pour le peuple 
OXFORD – C’est maintenant une quasi-certitude : d'ici la fin de cette année, la baisse des prix des matières premières et de l’énergie pousseront l'inflation annuelle dans la zone euro en dessous de zéro – bien en-deçà de la cible de la Banque centrale européenne d’un taux proche de 2%. 
Dans la situation actuelle, la politique monétaire conventionnelle a eu – et un QE à l'américaine aura – peu d'impact sur les pays du noyau dur de la zone euro. Ceci peut être expliqué en partie par le fait que les marchés financiers participent beaucoup moins à l'octroi de crédit dans la zone euro (où les banques sont plus importantes) que dans les Etats-Unis. 
Tout d’abord, étant donné l'énorme excédent commercial de la zone euro, une telle politique rencontrerait une forte résistance internationale. En outre, les mécanismes par lesquels les achats de titres adossés à des actifs de la Réserve fédérale américaine stimulent les dépenses de consommation – les faibles taux hypothécaires, le refinancement hypothécaire facilement accessible, les prix immobiliers élevés et les diminutions de valeur immobilière nette – fonctionnent différemment dans la zone euro. 
En Allemagne, en France et en Italie, une augmentation des prix immobiliers incitent les non-propriétaires à économiser davantage pour l'acompte et inspirent la prudence chez les locataires, qui attendent de futures hausses de loyer. Et la richesse immobilière des propriétaires existants ne se traduit pas par une forte augmentation des dépenses, étant donné le manque d'accès à des prêts sur la valeur nette ou à un refinancement hypothécaire bon marché. 
Un autre facteur entravant l'impact de l'assouplissement quantitatif dans la zone euro est la faiblesse des rendements obligataires, qui, en augmentant les déficits mesurés des fonds de pension, rendent certaines entreprises hésitantes à investir et donc plus susceptibles d'augmenter les taux de cotisation et de limiter les prestations de retraite. Aux États-Unis, des hypothèses plus généreuses en matière de taux d'actualisation sont utilisées pour calculer le passif des fonds de pension. 
Enfin, un QE à l'américaine, en particulier, a tendance à avoir des conséquences négatives sur la distribution des revenus, car il canalise davantage d'argent vers les riches, qui ont une plus faible propension à dépenser et ne donne pas grand-chose aux personnes plus pauvres qui consommeraient plus. Dans la zone euro, la question de la distribution des revenus est particulièrement complexe, étant donné que les différences institutionnelles entre les pays peuvent donner l'impression qu’il existe des discriminations entre eux. 
De toute évidence, la BCE doit élaborer une stratégie qui fonctionne dans le système unique de la zone euro, au lieu de continuer à suivre l'exemple de la Fed. Une telle stratégie devrait être fondée sur l'affirmation de Friedman que des « helicopter drops » – émettre de grandes sommes d'argent et les distribuer au public – peuvent toujours stimuler l'économie et lutter contre la déflation. 
Une solution simple serait de distribuer les fonds aux gouvernements, qui pourraient alors décider de la meilleure façon de les dépenser dans leurs pays. Mais la règle de la zone euro qui empêche l'utilisation de la BCE pour financer des dépenses publiques condamne cette approche. 
Une option plus réaliste, donc, serait de fournir à tous les travailleurs et retraités disposant d’un numéro de sécurité sociale (ou de l'équivalent local) un paiement de la BCE, les gouvernements ne faisant que contribuer à la distribution. Une alternative consisterait à utiliser le registre électoral, une base de données publique que la BCE pourrait utiliser indépendamment des gouvernements. 
Sur les quelques 275 millions d'adultes disposant d’un numéro de sécurité sociale dans la zone euro, 90% sont inscrit sur la liste électorale. Si l’on extrapole à partir de l'expérience des USA en 2001, quand une remise de 300 $ par personne sur les frais de sécurité sociale avait stimulé la dépense à hauteur d'environ 25% du montant total distribué, un chèque de 500 € (640 $) de la BCE pourrait augmenter les dépenses d'environ 34 milliards d’euros, soit 1,4% du PIB. 
Au-delà de sortir l'économie de la zone euro de la déflation, une telle initiative aurait des avantages politiques énormes, car elle permettrait de réduire le ressentiment envers les institutions européennes, en particulier dans des pays en difficulté comme la Grèce et le Portugal, où un supplément de 500 euros aurait un impact particulièrement fort sur les dépenses. De cette manière, la BCE pourrait prouver aux citoyens mécontents et aux investisseurs qu'elle prend son objectif d'inflation très au sérieux, et pourrait même aider à endiguer la montée des partis nationalistes. 
Evidemment, certains pays – en particulier l’Allemagne – s’opposeront probablement à cette approche en rassemblant des arguments portant sur la prudence et la responsabilité. Mais le fait est que « l'argent livré par hélicoptère » pourrait fonctionner – et rien dans la législation de la zone euro ne l'interdit. 
Après des années d'austérité, de luttes intestines et de chômage, il est temps de mettre en œuvre un programme d'assouplissement quantitatif capable d’apporter une solution aux problèmes de l'Europe. 

Aider les pauvres à s’aider entre eux 
HELSINKI – Bon nombre de gouvernements réduisent leur programme d’aide humanitaire ; c’est l’un des premiers résultats de la récession mondiale actuelle. Avant sa prise de fonctions, le président Barack Obama avait promis de doubler l’aide offerte à l’étranger par les Etats-Unis (de 25 à 50 milliards de dollars). 
Au début des années 1990, une époque que les Finlandais appellent toujours « La Dépression », l’aide fournie par la Finlande a chuté de 62 %. L’aide humanitaire que le Japon offrait à l’étranger a reculé de 44 % lorsque ce pays traversait des temps difficiles. 
Aucun doute que les gouvernements donateurs surveilleront de près les dépenses constamment en hausse des 14 opérations mondiales de maintien de la paix menées par les Nations Unies. La somme de celles-ci sur 12 mois atteignait 6,7 milliards de dollars à la mi 2008, pratiquement le double d'il y a 15 ans. 
En 2006, près de 150 millions de travailleurs immigrés ont envoyé quelque 300 milliards de dollars à leur famille dans les pays en développement. Le total des transactions est considérable ; il est estimé à 1,5 milliard chaque année. 
En 2006, l’ensemble des APD s’est élevé à 126 milliards de dollars, c'est-à-dire à la moitié de l’envoi des privés (ce chiffre comprend pourtant l’aide fournie par la Chine, les pays membres et non membres de l’OCDE). Si les immigrés perdent leur emploi dans les pays riches à cause de la récession et sont contraints de rentrer dans leur pays d'origine, des millions de pauvres seront encore plus démunis. 
Il suffit d'étudier la répartition des 300 milliards de dollars constitués par ces envois de fonds pour avoir une idée des éventuelles répercussions. En 2006, les pays en difficulté de l’Europe de l’Est ont reçu environ 50 milliards de dollars, l’Afrique 38 milliards, l’Amérique latine et les Caraïbes 68 milliards et le Proche-Orient 24 milliards. 
Elle représente 34 % du PIB du Cap vert, 38 % de celui de l’Erythrée et 23 % de celui du Burundi. Pour ce qui est de l’Asie, 30 et 38 % du PIB de l’Afghanistan et du Tadjikistan respectivement proviennent des envois de fonds, tandis qu’en Europe, 31 % du PIB de la Moldavie proviennent de l’étranger. 
Une diminution du flux des envois va donc aggraver leur instabilité, voire accroître le mouvement migratoire vers l’étranger. Les gouvernements européens, tout comme les autres, devraient donc étudier avec attention les autres paramètres qui entreront en jeu si – et lorsque – les travailleurs immigrés seront renvoyés dans leur pays. 
Une partie des recettes fiscales sert déjà directement d’aide aux pays étrangers. Les gouvernements devraient donc évaluer l’importance d’une baisse des impôts afin d’attirer des employés et de conserver de la main d'œuvre étrangère sur leurs registres. 
En outre, les sommes envoyées sont bien souvent amputées par la cherté des transactions. Il faudrait donc créer un système d’aide en utilisant des moyens d’assurer le flux des capitaux plus abordables et sécurisés, notamment lorsque l'argent des privés ne peut aisément atteindre des zones rurales coupées du monde, comme c’est souvent le cas en Afrique ou en Asie. 
Les nouvelles règles ont probablement fait monter le coût des transactions. Mais le financement du combat contre le terrorisme montre que les gouvernements et les institutions financières possèdent de considérables données sur le flux international des capitaux, et que ces ressources devraient plutôt servir à aider les gens à envoyer de l’argent à leurs proches plus facilement. 
Accepter que d’autres institutions financières informelles traitent les paiements étrangers faciliterait le transit vers les zones plus éloignées. Les coopératives, caisses de crédit mutuel et nouveaux systèmes de micro-finance pourraient composer un réseau nettement plus accessible. 
La juridiction restrictive de certains pays empêche les immigrés de recourir au système bancaire officiel à moins qu’ils n’aient le statut légal requis. D’autres pays en revanche ont pris des mesures permettant d’envoyer des fonds depuis un téléphone portable. 
Etant donné la taille même de ces envois et leur importance pour maintenir des millions de personnes au-dessus du seuil de pauvreté, les gouvernements des pays riches devraient étudier minutieusement le système existant. Des améliorations permettraient d’alléger le fardeau imposé aux victimes, pourtant innocentes, du ralentissement économique et financier. 
Une révision du moyen de transférer des fonds consisterait à abolir certaines pratiques restrictives, et à se demander si l’aide publique ne devrait pas s’adapter davantage au besoin d’un réseau d’assistance, informel mais ô combien capital. 

L'héritage vivant d'Helsinki 
VIENNE – Il y a quarante ans, la Conférence sur la Sécurité et la Coopération en Europe s'est conclue sur la signature de l'accord final Helsinki, un triomphe historique en termes de coopération dans les conflits, qui a ouvert la voie à la fin de la Guerre froide. Cet accord représentait une approche révolutionnaire en termes de sécurité globale, ainsi que sur le plan des relations bilatérales et multilatérales. 
C'est pourquoi, depuis que la Serbie a été chargée cette année de diriger l'Organisation pour la Sécurité et la Coopération en Europe (OSCE) issue de la Conférence d'Helsinki, nous sommes impatients de célébrer les nombreuses réussites de l'accord à l'occasion de son 40ème anniversaire. Mais avec la reprise du conflit armé en Europe, qui défie les principes fondamentaux de l'accord final Helsinki, cet anniversaire prend une nouvelle signification. 
En effet, la seule façon de reconsolider la sécurité européenne est de parvenir à un règlement durable fondé sur ses principes. En effet, si ces principes avaient été respectés, la crise actuelle en Ukraine n'aurait tout simplement pas pu avoir lieu. 
Un sentiment croissant de méfiance et d'hostilité, ainsi qu'un engagement de moins en moins fort envers la marque de sécurité globale de l'OSCE gênait la coopération dans divers secteurs. L'engagement constructif sur les questions de sécurité avait été difficile pendant un certain temps, d'où une absence de progrès sur la limitation des armements et sur d'autres points clés de l'ordre du jour de l'OSCE. 
L'émergence de la crise dans et autour de l'Ukraine n'a fait qu'accentuer ces défis et a rendu d'autant plus urgente la recherche d'une solution. Le Groupe de personnalités de haut niveau sur la sécurité européenne comme projet commun, mis en place lors du Conseil ministériel de Bâle par la présidence suisse de l'OSCE l'année dernière, a fourni de précieux conseils en présentant son Rapport provisoire sur la sécurité européenne, lors de la Réunion du groupe restreint de Munich à la Conférence de Sécurité, cette semaine à Vienne. 
Le rapport met l'accent sur les leçons de l'engagement de l'OSCE en Ukraine et une partie de la solution figure dans le titre du groupe : la sécurité européenne est en effet un projet commun. 
Pourtant toute la boîte à outils de l'OSCE a été mobilisée pour atténuer la crise, aussi bien que pour soutenir d'autres étapes critiques, y compris la réforme constitutionnelle, la protection des droits ethniques des minorités, le dialogue politique et la réconciliation. En tant qu'unique plate-forme régionale réunissant tous les principaux intervenants autour de la même table, l'OSCE joue un rôle essentiel pour garder ouvertes les lignes de communication et les possibilités de conclusion d'une action commune. 
Compte tenu de nos bonnes relations avec tous les acteurs clés dans la crise, la Serbie peut contribuer à ce processus. Nos principaux objectifs consistent à empêcher la crise de dégénérer en un conflit plus étendu, en garantissant un processus politique viable et en préservant le caractère global et coopératif du travail de l'OSCE. 
Il ne fait guère de doute que la désescalade sur le terrain et les progrès visibles dans le Groupe de Contact Trilatéral (et dans les quatre groupes de travail qui fonctionnent sous ses auspices), peut ouvrir la voie à de nouvelles questions de sécurité européenne dans une perspective plus large, ainsi qu'au futur rôle de l'OSCE. Compte tenu de l'impératif évident pour des solutions concertées en vue d'éliminer les menaces transnationales et mondiales de sécurité, l'enjeu ne saurait être plus important. 
Et en fait, la situation pourrait empirer considérablement, là où de prétendus conflits « gelés » pourraient se réchauffer et retourner à la confrontation armée. Alors que l'instabilité croissante exacerbe les tensions sociales, les conflits ethniques, la radicalisation et l'extrémisme violent deviennent de plus en plus probables. 
La division Est-Ouest à laquelle les dirigeants d'Helsinki ont été confrontés en 1975 était beaucoup plus profonde que celle qui existe aujourd'hui. Pourtant avec courage et détermination, ils ont réussi à produire un compromis pragmatique fondé sur un ensemble de principes clés : un compromis ouvrant la voie à une coopération de grande envergure et en effet, à l'émergence du monde interconnecté et interdépendant actuel. 
Les dirigeants d'aujourd'hui doivent faire preuve d'une sagesse et d'une vision similaire, et soutenir les efforts de l'OSCE pour revitaliser les principes de l'accord Helsinki. Cela nécessitera un investissement accru en ressources financières et en capital politique, ainsi qu'une volonté commune de faire bon usage de ces investissements. 
La Serbie, une société post-conflit construite sur une série de compromis, est bien placée pour coordonner le dialogue indispensable sur la sécurité de l'Europe au cours de sa présidence de l'OSCE : une organisation qui nous a aidés à accomplir notre propre transition. 
Les principes d'Helsinki n'ont pas besoin d'être réexaminés. Au contraire, ils doivent être réaffirmés, renforcés et sauvegardés. 

L’agriculture biologique, inverse d’une solution durable 
De plus en plus d’universités dispensent des cours voire des programmes autour de la « durabilité, » tandis que nombre de grandes entreprises confient fièrement le sujet à d’importants départements précisément créés à cet effet. Au mois d’avril, de nombreuses sociétés multinationales emblématiques opérant dans le secteur agricole/alimentaire étaient représentées dans le cadre de la « Sustainable Product Expo, » événement organisé sur trois journées par Wal-Mart – plus grand distributeur aux États-Unis – au sein de son siège de l’Arkansas. 
Dans le domaine de l’agriculture, par exemple, la durabilité est bien souvent associée à l’agriculture biologique, vantée par ses partisans comme une manière « durable » d’alimenter la population rapidement croissante de notre planète. Quelle est réellement la signification du terme « durable, » et peut-elle qualifier les méthodes de production alimentaire biologiques ? 
Une étude récente a par exemple démontré qu’il était possible de réduire considérablement la contamination des nappes phréatiques en propageant les engrais au travers des systèmes d’irrigation en fonction du besoin des variétés cultivées au cours de leur saison de croissance ; par opposition, l’agriculture biologique recourt au compost, dont le répandage ne peut s’adapter aux besoins de la variété cultivée. En outre, bien que l’utilisation du compost fasse bonne presse en tant que pratique « verte, » elle génère un volume significatif de gaz à effet de serre (étant par ailleurs souvent à l’origine de la présence de bactéries pathogènes dans les cultures). 
Cette étude a également révélé que l’ « agriculture biologique intensive, dans la mesure où elle repose sur une matière organique solide de type fumier composté, qui se mélange aux sols antérieurement à la plantation, entraîn[ait] un infiltration significative de nitrate » dans les eaux sous-terraines. Difficile de considérer cette augmentation des niveaux de nitrate dans les nappes phréatiques comme un glorieux exemple de durabilité, alors même que nombre des régions agricoles les plus fertiles de la planète sont confrontées aux difficultés de la sécheresse. 
L’une des raisons fondamentales pour lesquelles la production alimentaire biologique se révèle considérablement moins « durable » que nombre d’autres formes d’agriculture conventionnelle réside en ce que les fermes bio, certes potentiellement adaptés à certains environnements locaux à petite échelle, produisent un rendement alimentaire bien inférieur par unité de terre et d’eau. Les faibles rendements de l’agriculture biologique – généralement inférieurs de 20 à 50% à ceux de l’agriculture conventionnelle – font peser un certain nombre de contraintes sur l’exploitation agricole concernée, notamment en termes de consommation d’eau. 
Une méta-analyse britannique publiée en 2012 a identifié plusieurs de ces contraintes auxquelles l’agriculture biologique est particulièrement exposée. Ces travaux ont par exemple révélé que « la propagation d’ammoniaque, l’infiltration d’azote et les émissions d’oxyde d’azote par unité produite se [révélaient] supérieurs dans le cadre des exploitations agricoles biologiques, » de même que « la sollicitation des terres, le risque d’eutrophisation, ainsi que le potentiel d’acidification par unité produite. » 
L’infériorité du rendement des récoltes de l’agriculture biologique apparaît globalement inévitable, en raison d’un refus arbitraire de recourir à diverses méthodes et technologies modernes. Les pratiques biologiques limitent l’utilisation des pesticides, posent des difficultés dans la réponse au pic de besoin en engrais de l’espèce végétale cultivée, et excluent le recours aux variétés génétiquement modifiées. 
Ces procédés agricoles présentent de nombreux avantages pour l’environnement, dans la mesure où ils limitent l’érosion ainsi que le ruissellement des engrais et pesticides. Les exploitants de l’agriculture biologique recourent rarement aux cultures de couverture, procédant souvent, à défaut d’herbicides efficaces, à un labourage (voire à un pénible désherbage à la main) destiné à neutraliser les mauvaises herbes. 
Dans le même temps, les producteurs bio utilisent bel et bien des insecticides et des fongicides pour protéger leurs récoltes, en dépit de la noble croyance écologiste selon laquelle ils s’y refuseraient. Plus de 20 produits chimiques (contenant pour la plupart du cuivre et du soufre) sont couramment utilisés dans le cadre de la croissance et du traitement des cultures biologiques – autant de pratiques pourtant acceptables en vertu des règles américaines de certification des produits biologiques. 
Sans doute l’aspect le plus illogique et le moins durable de l’agriculture biologique à long terme réside-t-il dans l’exclusion des variétés « génétiquement modifiées » (bien connues sous le nom d’OGM) – rejet pourtant uniquement relatif aux variétés modifiées selon les techniques les plus précises et en vue des résultats les plus prévisibles. À l’exception des baies et champignons sauvages, la quasi-totalité des fruits, légumes et céréales composant les régimes alimentaires européen et nord-américain a été génétiquement améliorée selon telle ou telle technique – bien souvent à l’issue d’irradiations ou d’hybridations des semences conduisant à déplacer certains gènes d’un type d’espèce ou d’un gène à un autre, selon des phénomènes qui ne se produisent pas de manière naturelle. 
Ce rejet dont fait preuve l’agriculture biologique à l’encontre de certains organismes, aux seuls motifs qu’ils auraient été élaborés selon des procédés modernes et avancés, ne revêt aucun sens. Non seulement empêche-t-il les agriculteurs d’améliorer leurs semences, mais il prive également les consommateurs partisans du bio d’un accès à un certain nombre de produits optimisés sur le plan nutritionnel, tels que les huiles enrichies en acides gras oméga-3. 
Si au cours des dernières décennies l’agriculture conventionnelle s’est faite plus écologique et plus durable que jamais auparavant, c’est bien grâce à la recherche scientifique ainsi qu’à la bonne vieille ingéniosité technologique des agriculteurs, cultivateurs de variétés, et autres entreprises de l’agro-industrie, et non selon un refus irrationnel des insecticides, herbicides et procédés génétiques modernes, opposé à une prétendue « agriculture industrielle. » 

Davantage de récoltes pour une moindre consommation d’eau 
STANFORD – Les Nations Unies ont affirmé considérer les sécheresses comme les « catastrophes naturelles les plus coûteuses de la planète, » et cela à la fois sur le plan financier, pesant chaque année à hauteur de 6 à 8 milliards $, et sur le plan humain ; depuis l’année 1900, les sécheresses ont frappé quelque deux milliards d’individus, coûtant la vie à plus de 11 millions de personnes. C’est la raison pour laquelle notre planète se révèle si vulnérable, les régions les plus affectées comprenant aujourd’hui l’Australie, l’Afrique sub-saharienne, l’Asie du Sud, l’Amérique du Nord et du Sud, ainsi que le Moyen-Orient. 
Dans la mesure où l’agriculture représente en moyenne 70% de la consommation d’eau à travers le monde, la logique exigerait que ce secteur s’inscrive au cœur des mesures de préservation. Dans cette perspective, il existe une technologie éprouvée, susceptible d��atténuer considérablement l’impact des sécheresses : l’ingénierie génétique (IG). 
Parfois qualifié de mécanisme de « modification génétique, » l’IG permet aux phytogénéticiens de conférer de nouvelles caractéristiques à certaines variétés agricoles – telles que la capacité à retenir davantage l’eau. Bien que la recherche et le développement soient entravés par l’opposition de militants et par l’excès des réglementations gouvernementales, le développement de variétés d’IG résistantes à la sécheresse fait son apparition dans de nombreuses régions du monde. 
Ces vingt dernières années, les variétés de ce type ont été cultivées sur plus d’1,5 milliard d’hectares, par plus de 17 millions d’exploitants agricoles répartis dans 30 pays – sans pour autant perturber le moindre écosystème, ni causer les moindres maux d’estomac. À travers le monde, ces nouvelles variétés ont généré d’ « importants bénéficies économiques nets au niveau des exploitations, à savoir 18,8 milliards $ en 2012, et avant cela quelque 116,6 milliards $ » entre 1996 et 2012, selon un récent rapport de Landes Bioscience. 
La plupart de ces nouvelles variétés végétales sont destinées à résister aux herbicides, de sorte que les agriculteurs puissent recourir à des pratiques de culture plus écologiques, faisant intervenir un moindre travail des sols ; de nombreuses autres variétés ayant également été élaborées pour résister aux nuisibles et autres maladies susceptibles de ravager les récoltes. D’autres encore présentent une valeur nutritionnelle supérieure, idéales pour les populations des pays en voie de développement, qui peinent à bénéficier des nutriments les plus nécessaires à une vie productive et en bonne santé. 
Mais plus important encore, l’atout majeur, à la fois en termes de sécurité alimentaire et d’environnement, résidera à long terme dans une capacité à cultiver de nouvelles variétés capables de tolérer les périodes de sécheresse et autres contraintes liées aux ressources en eau. En effet, la plus petite réduction des volumes d’eau utilisés pour l’irrigation pourrait revêtir des avantages considérables, et notamment dans les régions les plus concernées par la sécheresse. 
Les chercheurs égyptiens ont démontré qu’en transférant un seul et unique gène à partir de l’orge et en direction du blé, les variétés pouvaient tolérer une pénurie d’eau pendant une période plus prolongée. Cette nouvelle variété résistante à la sécheresse ne nécessite qu’une irrigation de 1/8e par rapport aux cultures de blé traditionnelles ; les cultures pouvant, dans certains déserts, ne solliciter que l’eau de pluie. 
D’autres types de variétés d’IG, de type résistantes aux maladies et aux nuisibles, améliorent indirectement l’efficience de la consommation d’eau. Dans la mesure où la plupart des pertes liées aux maladies et aux nuisibles surviennent une fois les variétés arrivées à pleine croissance – à savoir lorsque la majeure partie du volume d’eau nécessaire à cette croissance a d’ores et déjà été fournie – cette faculté de résistance signifie un rendement agricole supérieur par unité d’eau investie. 
Un tiers des terres irriguées à travers le monde ne permettent pas la culture de variétés agricoles en raison de la présence de sel – conséquence de fertilisations répétées. Afin de pouvoir exploiter les plus de 200 000 hectares de terres irrigables qui chaque année ne sont pas cultivées, les scientifiques ont renforcé la tolérance au sel de variétés aussi diverses que la tomate ou le colza. 
L’Europe interdit par exemple massivement la culture de variétés d’IG ; et bien que l’Inde ait approuvé une variété de coton résistante aux insectes, ces cultures n’ont toujours pas été amorcées. Même lorsque des variétés d’IG sont bel et bien cultivées, nombre de réglementations infondées sur le plan scientifique et excessivement lourdes poussent considérablement à la hausse le coût de production de nouvelles autres variétés, tenant à l’écart du marché de nombreuses espèces pourtant prometteuses. 
Ces décisions s’avèrent irrationnelles, dans la mesure où elles appréhendent le risque de manière illogique. Elles autorisent l’utilisation largement dérégulée de nouvelles variétés de plantes et micro-organismes pourtant élaborées selon des procédés moins précis et moins prévisibles, au prétexte qu’elles se révéleraient en quelque sorte plus « naturelles, » tout en imposant de strictes réglementations – voire interdictions – aux variétés faisant intervenir les connaissances et les méthodes les plus abouties. 
Tandis que s’amenuisent les ressources en eau, que s’étiolent les récoltes les plus frappées par la sécheresse, et que ne cessent de grimper les prix alimentaires, la nécessité d’une agriculture résiliente se fait de plus en plus évidente – et de plus en plus urgente. À condition de mettre en place des politiques publiques plus rationnelles, nous pourrions faire face à ces défis dès aujourd’hui. 

Le mythe de l'agriculture biologique 
STANFORD – Les produits biologiques (la nourriture, les soins miracles pour la peau, sans oublier les cigarettes) sont très en vogue, et le marché mondial des aliments biologiques rapporterait à lui seul plus de 60 milliards de dollars par an. L'opinion des partisans de l'agriculture biologique semblent partagés par la Commission européenne, dont l'opinion officielle sur l'agriculture et les aliments biologiques est : « Bon pour la nature, bon pour vous. » 
Mais il n'existe aucune preuve convaincante de ces deux opinions. 
De nombreuses personnes achètent des aliments biologiques pour éviter l'exposition à des niveaux nocifs de pesticides. Mais c'est une mauvaise raison. 
Par ailleurs, la grande majorité des substances pesticides trouvées sur des produits apparaissent « naturellement » dans l'alimentation des gens, via des aliments biologiques et conventionnels. Le biochimiste Bruce Ames et ses collègues ont découvert que 99,99% (en poids) des pesticides dans l'alimentation américaine proviennent de substances chimiques que les plantes produisent elles-mêmes pour se défendre. 
Seuls 52 pesticides naturels ont été testés dans des essais à forte dose sur le cancer des animaux, et environ la moitié (27) sont cancérogènes sur les rongeurs ; la présence de ces 27 pesticides a été avérée dans de nombreux aliments courants ». 
En d'autres termes, les consommateurs qui achètent des aliments biologiques plus chers pour éviter l'exposition aux pesticides se concentrent sur 0,01% des pesticides qu'ils consomment. Ironie du sort, en Europe et en Amérique du Nord, l'appellation « biologique » est elle-même une formulation bureaucratique - et n'a pas vraiment de sens. 
Elle interdit l'utilisation de pesticides chimiques de synthèse, à quelques exceptions pragmatiques. Par exemple, la politique de l'UE remarque que « les règles de flexibilité prévues » peuvent compenser les « différences climatiques, culturelles ou structurelles locales. » 
De même, aux États-Unis, il existe une très longue liste d'exceptions particulières aux interdictions. Mais la plupart des pesticides « naturels » - ainsi que les excréments d'animaux chargés d'agents pathogènes utilisés comme engrais, sont autorisés. 
Selon une méta-analyse britannique récente, les émissions d'ammoniac, le lessivage à l'azote et les émissions d'oxyde d'azote par unité de production étaient plus élevés dans les systèmes biologiques que dans l'agriculture conventionnelle, de même que l'utilisation des terres et le potentiel d'eutrophisation (les réactions des écosystèmes défavorables à l'ajout d'engrais et de déchets) et l'acidification. Une anomalie dans la définition du terme « biologique » est que cette appellation ne se concentre pas sur la qualité, la composition ou la sécurité des aliments. 
Au contraire, ce terme comprend un ensemble de pratiques et de procédures acceptables qu'un agriculteur a l'intention d'utiliser. Par exemple, un pesticide chimique ou le pollen de plantes génétiquement modifiées qui s'échappent d'un champ voisin sur une culture biologique n'ont aucune incidence sur le statut de la récolte. 
Enfin de nombreuses personnes séduites par le charme de l'agriculture biologique ignorent ses conséquences humaines. 

La stigmatisation des OGM 
STANFORD – Au mois d’août dernier, sur les lieux de l’Institut international de recherche sur le riz aux Philippines, un groupe de militants vandalisait plusieurs champs d’expérimentation du fameux « riz doré, » un produit génétiquement modifié afin de lui conférer un contenu en bêta-carotène, précurseur de la vitamine A ; certains des auteurs de cette destruction ayant même été soutenus par l’Agence suédoise de coopération internationale pour le développement, celle-ci ayant financé le groupe radical philippin MASIPAG. 
Or, au sein des populations pauvres présentant un régime alimentaire principalement composé de riz – source de calories riche en glucides mais pauvre en vitamines – les variétés « biofortifiées » représentent un atout inestimable. Dans les pays en voie de développement, quelque 200 à 300 millions d’enfants d’âge préscolaire font l’objet d’un risque de carence en vitamine A, susceptible de fragiliser leur système immunitaire en augmentant la sensibilité de leur organisme à un certain nombre de maladies telles que la rougeole et les troubles diarrhéiques. 
Au mois de septembre, un éminent groupe de scientifiques a appelé la communauté scientifique à « s’unir en ferme opposition face aux violentes destructions frappant les champs d’expérimentation d’avancées importantes, telles que le riz doré, pourtant susceptibles de sauver des millions de personnes de décès et de souffrances inutiles. » 
Le fait est que les OGM et leurs dérivés ne répondent nullement à une « catégorie » de produits alimentaires déterminée. Ils ne sont ni plus mauvais pour la santé, ni moins « naturels » que les autres aliments courants. 
La démarche proposée par certains en faveur de l’étiquetage des aliments dérivés d’OGM impliquerait ainsi la présence d’une différence significative là où il n’en existe nullement – une problématique que les organismes de réglementation ont eux-mêmes reconnue. �� travers la sélection et l’hybridation, l’être humain recourt à la « modification génétique » depuis des millénaires. 
Les cultivateurs ont pour habitude de recourir à des irradiations et autres mutagènes chimiques sur les semences, afin de bousculer l’ADN d’une plante dans le but de générer de nouvelles variétés. C’est à l’issue d’un demi-siècle d’hybridation « à grande échelle, » impliquant le déplacement de certains gènes d’une espèce à une autre ou d’un genre à un autre, qu’ont pu apparaître un certain nombre d’espèces végétales – parmi lesquelles plusieurs variétés de la vie de tous les jours telles que le maïs, l’avoine, la citrouille, le blé, le cassis, la tomate et la pomme de terre – qui n’étaient pas présentes et qui, à défaut, n’auraient jamais existé dans la nature. 
En effet, à l’exception des baies sauvages, du gibier, des champignons sauvages, du poisson et des fruits de mer, quasiment toutes les denrées alimentaires d’Amérique du Nord et d’Europe ont été d’une manière ou d’une autre améliorées. Malgré l’absence de justification scientifique du scepticisme entourant les cultures génétiquement modifiées – aucun cas de dommage sur l’homme ou de perturbation des écosystèmes n’ayant en effet été documenté – celles-ci demeurent les denrées alimentaires les plus critiquées de toute l’histoire humaine. 
C’est ainsi que la conception selon laquelle le « génétiquement modifié » ou le « génétiquement altéré » représenterait une catégorie à part entière – et empreinte d’un risque – aboutit non seulement à des actes de vandalisme sur les champs d’expérimentation, mais également à des destructions de laboratoires et autres agressions au préjudice des chercheurs. De plus, la classification OGM conduit à la mise en œuvre d’approches réglementaires non scientifiques et sans aucun rapport avec le niveau de risque, et qui, en stigmatisant les techniques moléculaires modernes de modification génétique, entravent une innovation agricole qui permettrait pourtant d’alléger la pression pesant sur l’environnement naturel, et d’améliorer la sécurité alimentaire à l’échelle mondiale. 
Bien que les travaux fournis, étude après étude, aient confirmé le caractère sûr de cette technologie – à la fois au travers d’évaluations officielles du risque et d’observations sur le terrain – le fardeau réglementaire pesant sur les OGM ne cesse de s’alourdir. Cette tendance a pour effet de rendre économiquement irréalisables l’expérimentation et le développement de nombreuses variétés revêtant pourtant un fort potentiel commercial et humanitaire. 
L’attention injustifiée des régulateurs est inévitablement de nature à stigmatiser un produit ou une technologie. Les discussions sans fin autour de la « coexistence » d’organismes génétiquement modifiés aux côtés de variétés « classiques » ne cesse de renforcer cette stigmatisation, conduisant les activistes à entamer des actions judiciaires triviales mais pour autant dommageables. 
Le marketing autour de produits « naturels » contenant des ingrédients génétiquement modifiés a par ailleurs abouti à des poursuites pour étiquetage frauduleux. Ce traitement discriminatoire à l’égard des OGM conduit à une bêtise généralisée. 
En bien des régions du monde, le lieu des champs d’expérimentation doit aujourd’hui être identifié, les coordonnées GPS du lieu en question devant même être fournies – une pratique qui a pour effet de faciliter le vandalisme (les activistes détruisant par ailleurs fréquemment les cultures conventionnelles par inadvertance, dans la mesure où celles-ci sont difficiles à distinguer des variétés génétiquement modifiées). En 1936, le lauréat du prix Nobel Max Planck a observé que les innovations scientifiques se développaient rarement à l’issue d’une acceptation de la part de leurs opposants, et que ces opposants à l’innovation avaient davantage tendance à « disparaître peu à peu, » la génération suivante ayant tendance à accueillir ces avancées. 
Ce constat s’est effectivement vérifié autour de la vaccination ainsi que de la reconnaissance de l’ADN en matière d’hérédité – et la modification génétique ne saurait tôt ou tard faire exception à la règle. Dans l’attente d’un tel dénouement, de nombreuses populations seront malheureusement amenées à souffrir inutilement. 
Comme l’ont démontré les travaux de l’économiste agricole David Zilberman et de ses collègues de l’Université de Californie, le manque à gagner s’avère « irréversible, à la fois en ce sens que les récoltes passées se sont révélées inférieures à ce qu’elles auraient pu produire si cette technologie avait été introduite, et en ce sens que la croissance du rendement est un processus cumulatif dont l’amorçage a désormais été retardé. » Aussi longtemps que les militants et les régulateurs actuels demeureront persuadés que les OGM représentent une catégorie de recherche et un ensemble de produits distincts et dangereux, la modification génétique ne pourra exprimer pleinement son potentiel. 

Gouverner un monde, sans ordre du monde 
WASHINGTON, DC – Peut-on améliorer un ordre international pour maintenir la paix et permettre aux pays de respecter des règles communes ? C'est la question que pose Henry Kissinger dans son nouveau livre World Order. 
Kissinger définit le terme « ordre du monde » comme un concept d'arrangements internationaux équitables, qui est « considéré comme applicable au monde entier. » 
Avant l'avènement de l'Union européenne par exemple, l'Europe concevait l'ordre du monde comme un équilibre entre les grandes puissances, dans lequel coexistaient plusieurs religions et plusieurs formes de gouvernement. 
D'après Kissinger, des conceptions rivales de l'ordre du monde apparaissent non seulement au Moyen-Orient, mais aussi en Asie. La Chine respecte actuellement les règles internationales, mais exprime de plus en plus son intention d'être traitée comme la première parmi ses pairs dans la région (de la même manière que les États-Unis ont longtemps insisté sur leur position au sein des Amériques). 
Mais alors que la Chine s'affirme et revendique ce qu'elle estime être sa position historique en Asie et dans le monde, combien de temps va-t-elle attendre avant d'insister pour refondre les règles internationales ? La Russie enfreint ouvertement ces règles et ne se soucie plus de se justifier par rapport au droit international. 
Au lieu de cela, elle se vante de récupérer des territoires autrefois gouvernés par le Kremlin et menace de recourir à la force pour « protéger » des groupes ethniques russes contre de prétendues menaces. Quand la Russie a annexé la Crimée en mars dernier, Kadri Liik du Conseil européen des affaires étrangères, a fait remarquer une nette différence dans la façon de gérer l'invasion de la Géorgie en 2008. 
Mais cette fois, note Kadri, « Moscou a contesté l'ensemble de l'ordre européen hérité de la Guerre froide ainsi que son régime réglementaire. Kissinger espère que ces pays et ces puissances émergentes, comme l'Inde et probablement Brésil, (il ne tient pas compte de l'Amérique latine dans son analyse des différents ordres du monde) seront en mesure de conclure un accord sur un ensemble de règles que tous considéreront comme légitimes, en maintenant de la sorte un équilibre stable du pouvoir mondial. 
Cependant, un ordre mondial efficace pour le XXIème siècle doit faire beaucoup plus que garder la paix. 
Oui, l'invasion de l'Ukraine par la Russie a causé plus de 3 000 morts. Mais les prévisions actuelles sur la propagation du virus Ebola prévoient 1 million de cas d'ici janvier. 
Selon l'Organisation Mondiale de la Santé, l'épidémie de VIH/SIDA a tué 36 millions de personnes, soit environ dix millions de plus que le nombre estimé de décès militaires de la Seconde Guerre mondiale, avec 35 millions de personnes infectées. Un grand nombre de ces menaces mondiales sont intimement liées à la guerre, mais la guerre a beaucoup plus de chances d'éclater au sein des frontières qu'à travers elles. 
Pensez qu'environ deux-tiers de la population de la Syrie ont été déplacés par la guerre civile et que des millions de personnes vivent dans la misère des camps de réfugiés. L'état désastreux des services de santé au Libéria et en Sierra Leone, où fait rage le virus Ebola, renvoie aux décennies d'une horrible guerre civile dans les deux pays. 
Les violences dans la région des Grands lacs en Afrique, qui ont coûté des millions de vies civiles, s'enracinent dans le génocide de 1994 au Rwanda et dans l'exode massif de réfugiés hutus dans les pays voisins. Les sécheresses et les inondations provoquées par les changements climatiques vont mettre des millions de personnes en mouvement, d'abord dans les villes surpeuplées et victimes d'incendies, puis au-delà des frontières. 
Maintenir la paix est principalement une question de restriction ou de contrainte. Une coopération mondiale efficace exige bien plus encore. 
Les gouvernements doivent pouvoir se réunir, ainsi que des acteurs indispensables au monde des affaires et à la société civile, afin d'adopter des plans d'action détaillés. Ces plans exigent à leur tour un financement, de la main d'œuvre, une volonté collective et la capacité de faire appliquer la loi. 
Aujourd'hui pourtant, face à un virus qui tue la moitié de ceux qu'il infecte et face à la perspective qu'il puisse décimer tout une région de l'Afrique, perturber le trafic aérien et mettre en quarantaine des populations partout dans le monde, le monde n'a livré qu'une fraction de l'aide financière et matérielle nécessaire. Nous vivons dans un monde de problèmes mondiaux et les solutions ne sont en grande partie que nationales. 

Henry Paulson se trompe ! 
CHICAGO – Quand une entreprise rentable est confrontée à un passif important, la solution ne consiste pas à un rachat de ses actifs à un prix exagérément élevé par le gouvernement, mais en une mesure de protection dans le cadre de la législation sur la faillite. Aux USA il s'agit du "Chapitre 11". 
Sous ce régime juridique, les entreprises dont l'activité est par ailleurs satisfaisante convertissent généralement leurs dettes en actions. Les anciennes actions sont annulées et les dettes anciennes transformées en créances résiduelles dans la nouvelle entité qui continue à fonctionner avec une nouvelle structure du capital. 
Mais nous sommes dans une période inhabituelle et le gouvernement prépare des mesures sans précédent. Comme si le sauvetage de la compagnie d'assurance géante AIG et l'interdiction de toutes les ventes à découvert de valeurs financières ne suffisaient pas, le secrétaire au Trésor américain Henry Paulson propose de racheter avec l'argent des contribuables les actifs pourris du secteur financier. 
Si les banques et les institutions financières trouvent qu'il est difficile de recapitaliser (autrement dit d'émettre de nouveaux titres), c'est parce que les investisseurs ont beaucoup d'incertitude quant à la valeur de leur portefeuille et ne veulent pas payer un prix trop élevé. Le gouvernement ne ferait-il pas mieux d'évaluer ces actifs ? 
Dans la crise des caisses d'épargne à la fin des années 1980, le gouvernement était dans l'obligation d'intervenir pour les sauver, parce que leurs dépôts faisaient l'objet d'une garantie fédérale. Mais aujourd'hui le gouvernement n'a nulle obligation d'intervenir au secours des créanciers de Bear Stern, d'AIG ou de toute autre institution financière qui pourrait bénéficier du plan Paulson. 
Puisque nous ne disposons pas du temps nécessaire pour appliquer la procédure du Chapitre 11 et que nous ne voulons pas sauver tous les créanciers, le moindre mal est de faire ce que les juges font en cas de faillite de grande ampleur portant à contentieux : imposer un plan de restructuration aux créanciers, accompagnée de l'annulation d'une partie de la dette en échange d'actions ou d'emprunts garantis. 
Aussi, quand la convertibilité du dollar en or a été suspendue, la valeur de ces dettes a explosé, menaçant la survie de maintes institutions. Le gouvernement du président Roosevelt a alors déclaré la clause d'indexation invalide, contraignant ainsi à l'annulation de la dette. 
Mon collègue Randall Koszner, l'un des gouverneurs actuels de la Fed, a étudié cet épisode et montré que non seulement le prix des actions, mais également celui des obligations, a augmenté après que la Cour suprême ait avalisé la décision. Comment est-ce possible ? 
Mais si l'annulation ou l'allégement de la dette bénéficie tant aux actionnaires qu'aux créanciers, ces derniers n'en conviennent pas, ceci pour deux raisons. D'abord, même si chaque créancier qui fait cette opération en bénéficie au niveau individuel, il en bénéficierait davantage si les autres créanciers en faisaient autant, ce qui n'est pas le cas. 
Comme lors de la Grande dépression et dans de nombreux cas de restructuration de dette, dans les circonstances actuelles il est judicieux de procéder à une annulation partielle de la dette ou à un échange de la dette contre des actions dans le secteur financier. C'est une stratégie qui a fait ses preuves et elle n'implique pas les contribuables. 
Forcer une titrisation des dettes ou un allégement de la dette ne constitue pas une plus grande violation du droit de propriété qu'un sauvetage massif. Mais les principaux acteurs du secteur financier préfèrent de loin que les contribuables viennent à leur rescousse. 
Pour le secteur financier, l'intérêt du plan Paulson vient précisément du fait qu'une majorité vient au secours d'une minorité. La majorité (les contribuables) étant dispersée, elle ne peut se défendre efficacement au Congrès américain, alors que le secteur financier est bien représenté politiquement. 
Les décisions que le Congrès va prendre vont non seulement affecter les perspectives à court terme de l'économie américaine, mais dessiner le type de capitalisme que nous aurons pendant les 50 prochaines années. Voulons-nous d'un système dans lequel les profits sont privés et les pertes collectivisées, un système dans lequel l'argent des contribuables est utilisé pour redresser des entreprises en difficulté ? 
Pour quiconque croit en l'économie de marché, dans la situation actuelle le principal risque est de voir l'intérêt de quelques financiers saper les fondements mêmes du capitalisme. L'heure est venue de sauver le capitalisme des capitalistes. 

Comment de bonnes substances deviennent dangereuses 
D'un point de vue thérapeutique, la bonne dose d'aspirine peut être un don du ciel, mais une consommation excessive peut être mortelle. Ce principe s'applique même aux aliments : de grandes quantités de noix de muscade ou de réglisse sont réputées pour leur toxicité. 
Le risque d'une substance dépend principalement de deux facteurs : sa capacité inhérente de nuisance et l'exposition d'une personne à cette substance. 
Dans le domaine des herbicides, le CIRC ne semble pas vraiment en veine. L'organisation a dernièrement classé le glyphosate, un autre herbicide populaire, comme « probablement » cancérigène, une conclusion contradictoire avec celles des organismes de réglementation partout dans le monde. 
De même, pas une seule agence gouvernementale n'a considéré le 2,4-D comme une substance cancérigène. Cette année, l'Agence de Protection de l'Environnement des États-Unis (EPA) a conclu que « suite à l'examen des données disponibles, le 2,4-D serait classé comme « probablement non cancérigène pour les humains. » » L'Autorité européenne de sécurité des aliments a également conclu récemment que « le 2,4-D tel qu'il est fabriqué actuellement a peu de chances d'avoir un potentiel génotoxique ou de présenter un risque cancérigène pour les humains ». 
La décision du CIRC de classifier des substances du type du 2,4-D et du glyphosate comme potentiellement nocives risque de provoquer une inquiétude parmi les fermiers et les consommateurs, qui vont s'interroger sur le caractère approprié du maintien de son utilisation dans l'agriculture commerciale ou dans le jardinage. Cela serait dommage, parce qu'elles sont des herbicides très efficaces et largement utilisés. 
En conséquence, le CIRC a classé dans le passé l'Aloe vera, l'acrylamide (une substance conçue pour frire des aliments comme les frites et les chips), les téléphones portables, les postes de travail de nuit, les légumes marinés asiatiques et le café comme des cancérigènes « probables » ou « possibles ». C'est parce que cette organisation ignore le dosage et ne considère pas la probabilité d'entrer en contact avec une quantité suffisante de cette substance pour causer un mal réel. 
Classer le 2,4-D comme un risque de cancer pour les humains ne tient pas compte des recherches approfondies, ni de l'analyse effectuée par les autorités sanitaires du monde entier, notamment par la Réunion conjointe du FAO et de l'OMS sur les résidus de pesticides (Joint Meeting on Pesticide Residue (JMPR) des Nations Unies. Cet organisme évalue les risques des substances comme le 2,4-D en tenant compte de variables réelles comme les quantités dans le sol et à proximité de l'eau, l'exposition aux animaux qui traversent les champs traités et la possibilité d'un contact humain direct. 
Dans ses commentaires depuis 1970, le JMPR a toujours trouvé que lorsque le 2,4-D est utilisé correctement, il ne cause aucune menace envers la santé de quiconque ni de quoi que ce soit sur terre ou sur l'eau. Cette conclusion a été confirmée par nombreuses agences gouvernementales, y compris par l'Autorité européenne de sécurité des aliments, l'EPA, le Ministère de l'Agriculture des États-Unis et l'Agence de Santé du Canada. 
Lorsque le CIRC, qui restreint ses comités pour n'étudier qu'une partie limité de certaines publications, rend une décision erronée, ses effets sont nocifs. Ses actes confèrent une crédibilité aux activistes hostiles à la chimie à la recherche de gros titres visant à augmenter la probabilité que les substances incorrectement étiquetées comme nocives soient remplacées par d'autres produits, qui pourraient causer des risques plus importants ou fournir peu d'avantages. 
Si des produits comme le glyphosate et le 2,4-D en venaient à ne plus être commercialisés, les agriculteurs seraient obligés de recourir à d'autres méthodes pour réguler les mauvaises herbes, aucune d'entre elles n'étant aussi efficace. En effet, la plupart des solutions seraient plus toxiques ou demanderaient davantage de labour, portant ainsi préjudice à l'érosion des sols, augmentant les émissions de CO2, diminuant le rendement des cultures, faisant de la sorte augmenter les coûts de production et les prix à la consommation. 
Il y a plus de 100 utilisations prescrites du 2,4-D, dont la régulation des mauvaises herbes sur les pelouses, la sylviculture et une meilleure sécurité le long des routes, des couloirs de ligne à haute tension et des lignes ferroviaires. Non seulement le processus que le CIRC utilise pour parvenir à ses conclusions est scientifiquement faux, mais il est également nocif. 

Lutte au sommet au Sri Lanka 
NEW DELHI – Les deux hommes considérés comme des héros dans leur pays et qui, en qualité de président et de chef des armées, ont permis de mettre fin à la longue et brutale guerre civile contre les Tigres tamouls, sont aujourd’hui devenus des adversaires politiques. Quel que soit le candidat qui remportera l’élection présidentielle du 26 janvier, il devra radicalement modifier la trajectoire de cette petite île-nation, mais stratégiquement placée – et faire d’un pays en guerre depuis plus d’un quart de siècle, un pays en paix par le biais d’une réconciliation entre les ethnies et le partage du pouvoir. 
Le Sri Lanka, depuis son accession à l’indépendance en 1948, a souffert des tensions entre une population à majorité sri lankaise et une minorité tamoule, qui représente actuellement 12 pour cent des 21,3 millions d’habitants de l’île. La rivalité politique qui oppose les deux hommes, qui cherchent chacun à se faire valoir comme le véritable artisan de la victoire sur la rébellion tamoule, divise aujourd’hui le pays. 
L’antagonisme entre le président Mahinda Rajapakse et le général Sarath Fonseka, aujourd’hui à la retraite, couve depuis des mois. À peine l’armée sri lankaise avait-elle écrasé les Tigres tamouls – qui avaient établi un État de fait dans le nord-est du pays pendant plus de vingt ans – que Rajapakse relevait Fonseka de ses fonctions pour le nommer au poste essentiellement honorifique de chef d’état-major de la Défense. 
La relation entre Fonseka et le président a commencé à se détériorer dès que le général a occupé ses nouvelles fonctions. Après que des rumeurs aient couru sur un éventuel coup d’État l’automne dernier, le président a fait appel à l’Inde en lui demandant de placer ses troupes en état d’alerte dans l’éventualité d’un coup d’État militaire. 
Lorsque Rajapakse a décidé en novembre dernier d’avancer la date des élections de façon à profiter de son statut de héros auprès des Sri Lankais, une surprise l’attendait au tournant : prévoyant cette évolution, Fonseka a présenté sa démission afin de pouvoir se présenter comme le candidat de l’opposition. 
L’affrontement politique entre les deux hommes – qui jouent tous deux la carte du nationalisme sri lankais tout en courtisant la minorité tamoule – a occulté les sérieux problèmes politiques et économiques du pays. 
Malgré un prêt de 2,8 milliards de dollars accordé par le FMI, l’économie peine à se relever, avec une inflation galopante et des conflits sociaux à propos des salaires dans le secteur public. Le gouvernement, désespérément à la recherche de devises étrangères, a lancé une campagne d’envergure pour attirer les touristes internationaux. 
Mais ce contexte d’une économie vulnérable dépendante de prêts extérieurs a accru les pressions sur le gouvernement sri lankais pour qu’il enquête sur les crimes de guerre et les crimes contre l’humanité. Cette guerre fut une guerre sans témoins, après que Colombo ait interdit l’accès des zones de guerre aux journalistes indépendants et aux observateurs. 
La fragilité des dividendes de la paix est illustrée par la décision prise par le gouvernement de développer encore une armée pourtant déjà importante. Les forces armées sri lankaises comptent déjà plus de soldats que les armées britannique ou israélienne, et leur nombre a été multiplié par cinq depuis la fin des années 1980 pour atteindre 200.000 soldats aujourd’hui. 
Face à un appareil militaire toujours plus puissant, appuyé par des milices villageoises, la société civile est la principale perdante. Des mesures importantes de l’état d’urgence restent en place et donnent des pouvoirs étendus aux forces de sécurité pour ce qui est des perquisitions, arrestations et saisies de propriétés. 
Fonseka a promis de limiter les pouvoirs quasi absolus détenus actuellement par le président et de libérer les milliers de jeunes Tamouls soupçonnés d’avoir des liens avec les séparatistes tamouls. De son côté, Rajapakse a levé certaines des restrictions concernant les déplacements dans le Nord, auparavant contrôlé par les rebelles, et a en partie ouvert les camps où plus de 270.000 Tamouls étaient internés depuis des mois. 
Mais aucun des deux candidats n’a promis de s’attaquer à la principale difficulté du pays : transformer le Sri Lanka d’un État unique en une fédération qui accorde une autonomie provinciale et locale. 
En tant que président sortant, et bénéficiant du contrôle de l’appareil étatique et du soutien des médias, Rajapakse dispose d’un certain avantage dans cette élection. Mais une surprise reste possible, maintenant que l’opposition, jusqu’ici dispersée, s’est ralliée à Fonseka et qu’un parti tamoul modéré a également annoncé qu’il le soutenait. 
Quel que soit le « héros » qui l’emporte, il faudra, pour construire une paix et une stabilité durables dans un Sri Lanka ravagé par la guerre, qu’il mette en œuvre un véritable processus de réconciliation nationale. L’avenir du pays en dépend. 

Le Hezbollah acculé 
BEYROUTH – L’avenir du Hezbollah, la puissante organisation politique et paramilitaire Shiite du Liban, n’a jamais semblé aussi incertain. En effet, compte tenu des tensions croissantes avec Israël et de possibles mises en accusation de ses agents opérationnels par le Tribunal international chargé de l’enquête sur l’assassinat de l’ancien Premier ministre Rafic al-Hariri, le Hezbollah semble assailli de toutes parts. 
Les craintes que cette éventualité a fait peser au cours de cette année sont nourries par des informations indiquant des transferts de missiles au Hezbollah et par des menaces intermittentes de la part d’Israël. Ceux qui prévoient une guerre prétendent qu’Israël ne peut tolérer une force de substitution iranienne lourdement armée à ses frontières tandis que les tensions avec l’Iran autour de la question nucléaire demeurent irrésolues. 
Même si une guerre est peu probable dans les mois à venir, si les sanctions à l’encontre de l’Iran ne portent pas leurs fruits dès le début 2011, Israël pourrait se sentir obligé de passer à l’acte. S’il venait à lancer des attaques militaires contre les implantations nucléaires iraniennes, le Hezbollah interviendrait probablement et Israël devrait alors engager le Hezbollah en même temps. 
Le Hezbollah se prépare activement à de tels scénarii en consolidant sa défense, creusant des tunnels et rassemblant un arsenal de missiles puissant. Mais bien que ces préparatifs lui permettraient d’assurer sa survie, il sera difficile de justifier aux yeux de l’opinion publique libanaise une stratégie qui entrainerait deux guerres ruineuses en l’espace de cinq ans. 
Dans l’hypothèse d’une telle guerre, les pays arabes et la communauté internationale pourraient exiger de la Syrie qu’elle assume de plus grandes responsabilités au Liban, de façon à contenir le Hezbollah et ses intentions militaires. 
Alors qu’une réelle avancée dans le processus de paix Arabo-israélienne paraisse peu probable, l’envoyé américain George Mitchell continue d’envisager la paix Arabo-israélienne comme une réelle possibilité pour 2011. Des sources internes de l’administration américaine semblent indiquer que le président Barak Obama pourrait annoncer les grandes lignes d’un accord Arabo-israélien dans le courant de cette année. 
En échange des territoires occupés sur les hauteurs du Golan, Israël et les Etats-Unis exigeront le désarmement du Hezbollah. En effet, dans le contexte du Plan de Paix Arabe annoncé à Beyrouth en 2002, les états arabes assument la responsabilité de la sécurité de « tous les états de la région » - une manière codée de traiter des menaces provenant du Hamas et du Hezbollah – puisque la région comprend Israël. 
Même si le Hezbollah et l’Iran soutiennent toujours, peut-être à raison, qu’Israël ne rendra pas le plateau du Golan ou n’autorisera pas l’émergence d’un état Palestinien, la possibilité d’une paix ne peut être exclue. Le cas échéant, la Syrie encouragera le Liban dans un traité de paix avec Israël et s’appuiera lourdement sur le Hezbollah pour s’adapter aux nouvelles réalités. 
Compte tenu de sa popularité auprès des Shiites libanais, le Hezbollah pourrait se maintenir en tant que parti politique influent mais il devra alors abandonner son rôle de force majeure de substitution pour les Gardiens de la Révolution de l’Iran. Néanmoins, le Hezbollah est aussi confronté à de nombreuses difficultés politiques. 
Le chef du Hezbollah, Sheikh Hassan Nasrallah, a fait état des rumeurs selon lesquelles le Tribunal pourrait mettre en accusation des membres de son parti dans un discours prononcé le 16 juillet dernier, mais il a accusé ce Tribunal de faire partie d’un complot fomenté par Israël pour affaiblir la résistance islamique au Liban et de n’avoir aucune crédibilité. Il a contesté le fait que ces accusations reposent probablement sur des enregistrements de téléphones portables et prétendu que des agents israéliens ont infiltré le réseau de téléphonie mobile libanais. 
En considérant le Tribunal comme faisant partie d’un complot israélien, Nasrallah a envoyé un signal fort au gouvernement et aux autres partis au Liban pour qu’ils ne coopèrent pas avec ce dernier et qu’ils n’acceptent pas son verdict. Il a rappelé à son auditoire les combats de rue de mai 2008 à Beyrouth et a été très clair sur le fait que le Hezbollah ne reculerait pas, si nécessaire, devant un autre combat. 
Le Hezbollah a essayé de convaincre d’autres Libanais du fait que sa présence contribue à maintenir la sécurité et la stabilité du pays, mais les développements régionaux et internationaux révèlent l’accumulation des défis auxquels il doit faire face. Et même si l’avenir semble sombre pour le Hezbollah, il est peu probable qu’il renonce à son pouvoir sans se battre. 

Le poids de la dette cachée des marchés émergents 
LIMA – Alors que les banquiers centraux et les ministres des Finances du monde entier se rassemblent ici au Pérou pour la réunion annuelle du Fonds monétaire international, le monde émergent présente des symptômes de vulnérabilité économique accrue. Le temps où les réunions du FMI étaient monopolisées par les problèmes des économies avancées luttant pour se remettre de la crise financière de 2008 est révolu. 
Bien qu'aucune crise financière ne soit identique, toutes tendent à partager certains symptômes révélateurs : un ralentissement significatif de la croissance économique et des exportations, le déroulement de booms des prix des actifs, des déficits courant et budgétaire de plus en plus importants, une hausse de l'endettement et une réduction ou une cessation pure et simple des entrées de capitaux. 
Le moment charnière est survenu en 2013, lorsque l'attente d'une hausse des taux d'intérêt aux États-Unis et la chute des prix mondiaux des matières premières a mis fin à une manne d’entrées de capitaux qui avait duré durant plusieurs années et soutenu la croissance des pays émergents. Le ralentissement récent de la Chine, en alimentant des turbulences sur les marchés financiers mondiaux et en affaiblissant encore davantage les prix des matières premières, a exacerbé la crise à travers le monde émergent. 
Ces défis, bien que difficiles à solutionner, sont au moins identifiables. Cependant, les économies émergentes peuvent également éprouver un autre symptôme commun d'une crise imminente, qui est beaucoup plus difficile à détecter et mesurer : les dettes cachées. 
Parfois liées à des phénomènes de corruption, les dettes cachées n’apparaissent généralement pas dans les bilans ou les bases de données traditionnelles. Leurs caractéristiques se transforment d'une crise à l'autre, de même que les acteurs impliqués dans leur création. 
En effet, il a fallu attendre l'éruption de la crise du peso de 1994-1995 pour que le monde apprenne que les banques privées du Mexique avaient pris un montant important de risque de change au-travers d’emprunts hors bilan (en produits dérivés). De même, avant la crise financière asiatique de 1997, le FMI et les marchés financiers ne savaient pas que les réserves de la banque centrale de Thaïlande étaient pratiquement épuisées (le total de 33 milliards de dollars qui était rapporté ne tenait pas compte des engagements pris au travers de contrats à terme, qui réduisaient les réserves nettes à seulement 1 milliard de dollars environ). 
Dès lors, la grande question aujourd'hui est de savoir où se cachent les dettes des économies émergentes. Malheureusement, il y a des obstacles sérieux à leur détection – à commencer par l'opacité des transactions financières entre la Chine et d'autres économies émergentes au cours de la dernière décennie. 
Au cours de son boom de l'infrastructure nationale, la Chine a financé de grands projets – souvent liés à l'exploitation minière, l'énergie et l'infrastructure – dans d'autres économies émergentes. Étant donné que les prêts sont principalement libellés en dollars américains, ils sont soumis au risque de change, ajoutant une autre dimension de vulnérabilité aux bilans des économies émergentes. 
Or, l'ampleur de ces prêts est largement inconnue, parce qu’une grande partie de ceux-ci provenait de banques de développement en Chine qui ne sont pas incluses dans les données collectées par la Banque des règlements internationaux (la première source mondiale pour obtenir de telles informations). Et, puisque que ces prêts n’ont été que rarement émis en tant que titres sur les marchés internationaux de capitaux, ils ne sont pas présents non plus dans d’autres bases de données comme, par exemple, celles de la Banque mondiale. 
Par exemple, les données collectées pour chaque projet par l'Initiative de gouvernance économique mondiale et l’Inter-American Dialog pourraient donner un aperçu du crédit accordé par la Chine à plusieurs pays d'Amérique latine. Par exemple, il semble que, entre 2009 et 2014, l'ensemble des prêts chinois au Venezuela ait représenté 18% du PIB annuel du pays. 
Néanmoins, les décaissements réels pourraient avoir étés moindres que prévu dans les plans originaux, ce qui signifierait que les dettes de ces pays envers la Chine sont en fait inférieures à ces estimations. Alternativement – et de manière plus vraisemblable – les données pourraient ne pas inclure certains projets, prêteurs ou emprunteurs, ce qui signifie que les dettes pourraient être beaucoup plus élevées. 
En outre, d'autres formes d'emprunt – comme le financement du commerce, qui est biaisé en faveur des échéances plus courtes – ne sont pas inclus dans ces chiffres. Les accords d'échange de devises, qui ont joué un rôle important pour le Brésil et l'Argentine, doivent également être ajoutés à la liste. 
En bref, si les dettes des pays émergents paraissent largement modérées par rapport aux normes historiques, il semble probable qu'elles soient sous-estimées, peut-être dans une grande mesure. Si c’est le cas, l'ampleur de l’inversion actuelle des flux de capitaux que les économies émergentes connaissent pourrait être plus importante qu'on le croit généralement – potentiellement assez importante pour déclencher une crise. 

L’angoisse 
CHICAGO – Les États-Unis ont atteint un point où presque la moitié de la population est qualifiée de malade mentale d’une manière ou d’une autre, et presque un quart des citoyens – 67,5 million – a déjà pris des antidépresseurs. 
Ces effrayantes statistiques ont déclenché un vaste débat, parfois amer, sur l’éventualité que les gens prennent bien plus de médicaments que ne l’impose la nécessité pour des problèmes qui ne relèvent peut-être même pas des troubles mentaux. 
Les études indiquent que 40 % des patients ne correspondent pas aux diagnostics que les médecins et psychiatres posent à leur sujet, et pourtant 200 millions d’ordonnances sont encore prescrites chaque année aux États-unis pour traiter la dépression et l’anxiété. 
Les défenseurs d’une utilisation si étendue des médicaments sur ordonnance affirment qu’une grande partie de la population est sous-soignée, et, par conséquent, ne reçoit pas les médicaments dont elle a besoin. Ceux qui sont opposés à une utilisation si galopante des médicaments signalent que le taux de diagnostic des troubles bipolaires, en particulier, a bondi de 4 000 % et que la surmédication est impossible sans surdiagnostic. 
Pour aider à résoudre ce vieux désaccord, je me suis penché sur la raison pour laquelle le nombre de troubles psychiatriques reconnus a tant enflé au cours des dernières décennies. En 1980, le Diagnostic and Statistical Manual of Mental Disorders a ajouté 112 nouvelles maladies mentales à sa troisième édition ( DSM-III ). 
Avec plus d’un million d’exemplaires imprimés, ce manuel est la bible de la psychiatrie américaine ; il est évoqué à la lettre dans les écoles, les prisons, les tribunaux, et par les professionnels de la santé mentale du monde entier. L’ajout ne serait-ce que d’un seul code de diagnostic a de graves conséquences pratiques. 
Après plusieurs demandes à l’American Psychiatric Association, j’ai obtenu un accès sans réserve aux centaines de notes inédites, lettres et même vote pour la période 1973-1979, époque où les chercheurs du DSM-III débattaient autour de chaque trouble existant et juste découvert. Une partie de ce travail est méticuleuse et louable. 
L’intérêt et le savoir-faire des chercheurs étaient limités à une seule branche de la psychiatrie : la neuropsychiatrie. 
Les études sur le terrain utilisées pour justifier leur inclusion ne comprenaient parfois qu’un unique patient, évalué par la personne défendant la nouvelle maladie. Des experts ont insisté pour inclure des maladies aussi douteuses que le “trouble de la tristesse indifférenciée chronique” et “le trouble de la plainte chronique,” dont les caractéristiques comprennent les plaintes au sujet des impôts, du climat et même des résultats sportifs. 
Au départ, je l’ai considéré comme un état grave. Dans les années 1990, les experts l’appelaient le “trouble de la décennie” et insistaient sur le fait que pas moins d’un Américain sur cinq en était atteint. 
Pour commencer, le spécialiste qui, dans les années 1960, a le premier reconnu l’anxiété sociale (Isaac Marks, de Londres, un expert de renom dans le domaine de la peur et de la panique) a fortement résisté à l’idée de l’inclure dans le DSM-III en tant que maladie particulière. La liste des comportements communs associés à la maladie le faisait hésiter : la peur de manger seul au restaurant, le fait d’éviter les toilettes publiques et l’inquiétude de voir ses mains trembler. 
Pour neutraliser l’impression qu’il transformait des peurs banales en maladies soignables, le DSM-IV a ajouté une clause stipulant que les comportements d’anxiété sociale devaient être “handicapants” pour permettre de poser un diagnostic. Mais qui assurait que les prescripteurs respecteraient de tels critères ? 
Il nous faut relever considérablement les seuils du diagnostic psychiatrique, et ressusciter la distinction entre maladie chronique et souffrance moyenne. Mais une résistance féroce est exercée par ceux qui disent combattre de graves troubles mentaux, pour lesquels les médicaments sont les seuls traitements valables. 
Rendez-vous comte que l’apathie, l’excès de shopping et l’abus d’Internet sont des candidats sérieux à l’inclusion dans la prochaine édition du DSM, à paraître en 2012. Si l’on se fie à l’histoire de la psychiatrie, une nouvelle classe de médicaments ne devrait alors pas tarder à être vendue pour les soigner. 

Lorsque grimperont les taux d’intérêt 
À mesure que les taux d’intérêt augmenteront, ce qui est inévitable, ces bulles éclateront, le prix de ces titres chutera, et quiconque en sera détenteur finira par en faire les frais. Sachant que ces titres sont détenus par nombre de banques et autres institutions financières à fort effet de levier, l’éclatement de ces bulles pourrait bien entraîner faillites et effondrement des marchés financiers. 
Un bon du Trésor à dix ans présente un taux d’intérêt nominal de moins de 2%. Dans la mesure où le taux d’inflation s’élève également à 2 %, ceci signifie un taux d’intérêt réel négatif, ce que confirme le taux d’intérêt de -0,6% relatif aux titres du Trésor protégés contre l’inflation (TIPS) à dix ans, qui ajustent le paiement des intérêts et du capital en fonction de l’inflation. 
Or, ces taux historiques ont jusqu’à présent été constatés sur des périodes caractérisées par des déficits budgétaires et une dette fédérale bien inférieurs à ceux d’aujourd’hui. Sachant qu’il est prévu que les déficits budgétaires représentent 5% du PIB d’ici la fin de la décennie à venir, et compte tenu d’un ratio dette/PIB qui a pratiquement doublé ces cinq dernières années et qui continue de croître, le taux d’intérêt réel sur les bons du Trésor devrait être sensiblement supérieur à ses niveaux passés. 
La politique d’ « achat d’actifs à long terme » adoptée par la Réserve fédérale, également qualifiée d’ « assouplissement quantitatif, » a volontairement maintenu les taux d’intérêt à long terme à un faible niveau. La Fed achète chaque mois pour 85 milliards $ d’obligations du Trésor et de titres hypothécaires à long terme, ce qui représente 1 020 milliards $ chaque année. 
La Réserve fédérale a précisé qu’elle finirait par cesser ses démarches d’achat d’actifs à long terme, afin de permettre aux taux d’intérêt d’augmenter jusqu’à retrouver des niveaux normaux. Bien qu’il n’indique pas le moment précis auquel grimperont les taux d’intérêt, ni l’ampleur des hauteurs atteintes, le Bureau du budget du Congrès (ou CBO pour Congressional Budget Office) prévoit que le taux des bons du Trésor à dix ans dépassera 5% d’ici 2019, un pourcentage en dessous duquel il ne redescendra pas au cours des cinq années qui suivront. 
Les prévisions de taux d’intérêt établies par le CBO raisonnent sur la base d’une inflation future de seulement 2,2%. Si cette inflation venait à s’élever bien au-delà (conséquence future très probable des dernières politiques de la Fed), le taux d’intérêt des obligations à long terme pourrait être d���autant plus élevé. 
Les investisseurs achètent des obligations à long terme à des taux d’intérêt actuels extrêmement bas dans la mesure où le taux d’intérêt sur les investissements à court terme est aujourd’hui proche de zéro. Autrement dit, les acheteurs perçoivent un rendement courant supplémentaire de 2% en échange du risque que présente la détention d’obligations à long terme. 
Il pourrait bien s’agir d’une stratégie de perte d’argent, à moins que les investisseurs soient assez judicieux ou chanceux pour vendre leurs obligations avant que n’augmentent les taux d’intérêt. Dans le cas contraire, la perte de prix de ces obligations ferait plus qu’annuler les intérêts supplémentaires perçus, même en cas de taux inchangés pendant une période de cinq ans. 
Voici la manière dont fonctionne l’équation pour un investisseur qui déciderait de réinvestir dans des obligations à dix ans pour les cinq prochaines années, percevant ainsi 2% supplémentaires chaque année par rapport à ce qu’il percevrait en investissant dans des bons du Trésor ou dans des dépôts bancaires. Supposons que le taux d’intérêt sur les obligations à dix ans reste inchangé pour les cinq prochaines années, et qu’il augmente par la suite de 2% à 5%. 
Le faible niveau du taux d’intérêt sur les obligations du Trésor à long terme a également boosté la demande relative à d’autres actifs à long terme prometteurs de rendements supérieurs, parmi lesquels les actions, les terrains agricoles, les obligations d’entreprises à fort rendement, l’or ou encore l’immobilier. Lorsque les taux d’intérêt augmenteront, ces actifs verront également leur prix chuter. 
La Réserve fédérale a entrepris cette stratégie de faible niveau des taux d’intérêt à long terme dans l’espoir de stimuler l’activité économique. À ce jour, la mesure de cette stimulation demeure cependant très réduite, le risque de bulles financières étant d’un autre côté de plus en plus inquiétant. 
L’Allemagne, la Grande-Bretagne et le Japon connaissent des taux d’intérêt à long terme tout aussi bas. De plus, dans chacun de ces États, il est très probable que les taux d’intérêt augmentent au cours des prochaines années, entraînant des pertes pour les détenteurs d’obligations à long terme, et menaçant potentiellement la stabilité des institutions financières. 
Même si les stratégies monétaires actuelles des principales économies développées ne conduisent pas à l’augmentation de l’inflation, il est possible que dans le futur nous regardions ces années passées comme une période au cours de laquelle les politiques officielles conduisirent à des pertes individuelles ainsi qu’à une instabilité financière globale. 

Redynamiser l’économie de l’Égypte 
NEWPORT BEACH – Quelque deux ans après la profonde révolution égyptienne, l’économie du pays est en proie à une inquiétante spirale vers le bas. De plus en plus d’individus, d’Égypte comme d’ailleurs, commencent à reprocher à la révolution elle-même d’avoir fait dérailler une économie croissante qui permettait de réduire la charge de la dette extérieure et de maintenir un confortable volume de réserves de change. 
Cette critique de la révolution constitue pourtant une approche erronée des difficultés économiques actuelles de l’Égypte, bien que la tentation du reproche soit compréhensible dans la mesure où la situation économique du pays s’est encore détériorée ces derniers mois. Croissance anémique, taux de chômage élevé, diminution dramatique du nombre de nouveaux investissements – autant d’aspects qui aggravent des conditions financières, sociales et politiques déjà difficiles. 
Les ruptures d’approvisionnement national alimentent désormais l’inflation, et exacerbent les difficultés liées à un budget national lourd en subventions. Ces ruptures ont également accentué la faiblesse des finances extérieures, contribuant à une forte réduction des réserves de change, qui n’a pu être contenue qu’au moyen de prêts et de dépôts exceptionnels issus de l’étranger. 
Les filets de protection sociale sont surtendus, laissant chuter au travers de leurs mailles nombre de citoyens défavorisés. Par ailleurs, un certain nombre d’autres réseaux de soutien – opportunités de revenus dans le domaine du tourisme, secteur informel, soutien familial et aides de bienfaisance – cèdent sous la pression d’une pauvreté croissante. 
Il décourage également les investissements directs étrangers, ce que n’arrange en rien le discrédit des forces de police égyptiennes. Ceci entrave encore davantage les sources de capitaux d’investissement et d’exploitation, amplifiant l’impact de la fuite des capitaux domestiques. 
Rien de tout cela ne saurait faciliter la réconciliation politique et l’unité nationale dont l’Égypte a besoin pour réussir le plus difficile des pivots de la révolution, à savoir le passage d’un passé d’oppression à la construction d’un avenir meilleur. En effet, ayant souffert d’un certain nombre de disfonctionnements politiques et institutionnels post-révolutionnaires, l’économie connaît aujourd’hui un déclin qui alimente lui-même ces déstabilisateurs. 
Pour autant, leurs réponses n’ont pas été à la hauteur des défis, les acteurs politiques ayant suivi cette séquence familière qui débute par l’attente d’un rebond endogène et l’espoir d’une autonomie. Face à l’absence de miracle, ils ont ensuite eu tendance à opter pour un contrôle des capitaux, ainsi qu’à envisager des cessions d’actifs et autres concessions tout en courtisant ceux qui étaient autrefois considérés comme perpétuant l’ordre ancien. 
Le discours initial du gouvernement post-révolutionnaire a commencé par décrire le malaise économique de l’Égypte comme une difficulté temporaire qui s’auto-corrigerait. Après avoir renversé de manière remarquablement rapide et relativement pacifique le régime trentenaire d’un Hosni Moubarak à la poigne de fer, les masses révolutionnaires de l’Égypte étaient censées se retirer des rues pour entamer une démarche enthousiaste en faveur de la prospérité économique et de la justice sociale. 
Il n’est pas facile de mettre en place à la volée des partis politiques crédibles. Et beaucoup de ceux qui ont courageusement combattu pour la liberté ne jouissaient que d’une piètre expérience politique, compliquant encore davantage la possibilité de voir un leadership de qualité canaliser l’énergie considérable des Égyptiens – tout en appréhendant leurs revendications de meilleure justice sociale – en direction d’une vision partagée et d’un objectif commun. 
Les vides politiques qui en ont résulté ont été comblés par ceux auxquels leur position précédente dans la société conférait un point de vue interne au moment du soulèvement populaire. Ces acteurs ont pris le pouvoir sur fond d’un ensemble existant d’idées et de procédures de fonctionnement censées s’adapter à la nouvelle Égypte. 
Accompagné de contrôles insidieux de l’économie, le discours est devenu plus nationaliste. Plus que le mérite, c’est la loyauté qui a justifié les principales nominations, rendant la gestion des politiques encore plus difficile. 
Une telle approche n’offrant guère de meilleures chances de succès, le pays a été de nouveau conduit à adopter des mesures qui, du moins dans l’esprit d’une grande partie de l’opinion, étaient associées à l’ancien régime. L’obtention d’un prêt de la part du Fonds monétaire international est devenue l’objectif principal de la gestion économique, accompagnée de tentatives soucieuses de lever du financement. 
Il s’agit là de la mauvaise nouvelle. La bonne nouvelle, c’est qu’en tant qu’observateur ayant analysé des cas similaires pendant plus de 30 ans, je puis affirmer en toute confiance que l’Égypte dispose de tous les outils nécessaires à la restauration d’une stabilité économique et financière : ressources, population, dynamisme, esprit d’entreprise, emplacement géographique, ainsi que relations avec la région et le monde entier. 
L’Égypte possède également une arme secrète puissante qu’il lui reste encore à déployer – une génération de jeunes individus qui, après des années d’aliénation et de répression, croient pouvoir (et devoir) influencer le destin du pays. Certains d’entre eux permettent d’ores et déjà une différence notable sur le terrain, suscitant l’admiration générale. 
L’Égypte n’est pas un État où les secteurs économiques et les segments de population peuvent réussir sans gouvernement. Il appartient à ce gouvernement de fournir les conditions d’un redémarrage des moteurs de la relance économique ; et il est nécessaire que les mesures politiques servent d’accélérateurs de croissance, en bâtissant les passerelles de développement nécessaires à une jeunesse dynamique, à une population pauvre agitée, et à une classe moyenne sous pression. 
Ceci nous ramène aux interactions qui existent entre l’économie, la politique et la finance, et qui alimentent une spirale néfaste pour les citoyens égyptiens, et risquée pour l’avenir de leurs enfants. Des réformes politiques appropriées doivent précéder à toute autre chose ; une fois adoptées, il est à prévoir que le renouveau économique et financier de l’Égypte en surprenne beaucoup par sa force et sa vitesse. 
L’Égypte est capable de connaître une croissance économique rapide et de présenter une santé financière durable. Il n’en demeure pas moins qu’à défaut d’efforts de détermination en faveur du progrès politique et de l’unité, l’automobile est vouée à demeurer au point mort – voire à passer en marche arrière. 

Le moment de vérité pour le FMI 
L’assemblée d’automne du Fonds monétaire international (FMI) ce mois-ci à Washington réunira les ministres des Finances et les banquiers centraux du monde entier, à un moment décisif pour l’économie mondiale. 
Pour commencer, il semble que le toit soit en train de s’effondrer sur la bulle mondiale de l’immobilier, au fur et à mesure que les marchés du logement commencent à se gripper, non seulement aux Etats-Unis, mais également dans de nombreux autres pays, tel le marché pourtant florissant en Espagne. De plus, les marchés financiers, en Europe en particulier, peinent à se remettre de la contraction globale du crédit. 
En raison de ces pressions combinées, les banques centrales auront beaucoup plus de mal à maintenir l’économie de « contes de fée », selon l’expression américaine « goldilocks economy » (un juste équilibre entre l’inflation et la croissance). En même temps, le monde examinera de très près ce que les autorités comptent faire, ou ne pas faire, si le dollar continue à se déprécier. 
Mais le fait que plusieurs économies asiatiques et des pays émergent résistent à ce déclin en achetant des dollars exerce des pressions excessives sur des devises plus flexibles, comme l’euro et le dollar canadien, qui s’échangent à des taux records. (Mais que comptent faire les Chinois avec leurs réserves de 1,4 billions de dollars de réserves, qui continuent à croître ? 
Les dirigeants européens estiment, sans doute à juste titre, que leurs exportateurs paient le prix du gigantesque déficit commercial des Etats-Unis avec les pays asiatiques et exportateurs de pétrole. Si l’économie américaine entre en récession, leurs raisons de se plaindre iront crescendo. 
Étant donné que le Congrès du Parti communiste chinois a lieu en même temps que les réunions actuelles du FMI, il semble peu probable, cette fois encore, de parvenir à un accord. Et pourtant, au vu des pressions inflationnistes en Arabie saoudite, en Argentine et en Russie, et une hausse notable des prix en Chine, le monde est peut-être à un tournant décisif où un accord pourrait être trouvé. 
La Fed serait forcée de baisser encore davantage ses taux d’intérêts, rendant le dollar encore moins attractif, et le déplacement concomitant de la demande globale en dehors des Etats-Unis, caractérisé par un nouveau déficit de la balance commerciale américaine, exercera de nouvelles pressions à la baisse sur le dollar. D’après des calculs que j’ai effectués en collaboration avec Maurice Obstfeld, le dollar perdrait probablement 20 pour cent de sa valeur si le déplacement de la demande globale (due par exemple à une récession du marché immobilier américain) réduisait de moitié le déficit commercial américain. 
En principe, une telle dépréciation du dollar face aux autres devises mondiales n’est pas intenable. Mais si les marchés émergents obligeaient l’Europe à assumer seule tous les ajustements, le résultat serait catastrophique, avec l’euro passant à 1.50 $, 1.60$ ou plus, avec des conséquences tout ce qu’il y a de plus néfastes pour les échanges commerciaux. 
Le Congrès américain a déjà préparé une série de projets de loi destinés de prendre des mesures de rétorsion contre la Chine ou tout autre pays ayant recours à des interventions monétaires unilatérales. Les principaux candidats démocrates à l’élection présidentielle ont fait savoir qu’ils soutenaient cette position. 
Il serait tout à fait dommageable que les ministres des Finances se contentent d’attendre passivement que Ben Bernanke, le président de la Fed, et Jean-Claude Trichet, le directeur de la Banque centrale européenne, les tirent d’affaire en abaissant les taux d’intérêt. Ce serait encore pire si les ministres européens, frustrés de l’impasse sur les taux de change, décidaient d’échanger des idées sur la manière de gérer leurs budgets pour stimuler la demande à court terme, aux dépens d’une croissance à long terme. 
Ces dernières années, les ministres des Finances et les banquiers centraux ont pu profiter des réunions du FMI pour se féliciter mutuellement de la rapide croissance mondiale, quelle qu’ait été leur contribution effective à cette croissance. (La Chine et la mondialisation ont en été les principaux moteurs). 

Une nouvelle confrontation militaire au Moyen-Orient ? 
Jérusalem – Conséquence d'une politique américaine mal inspirée, la menace d'une confrontation militaire supplémentaire plane tel un nuage noir sur le Moyen-Orient. Les ennemis des USA se sont renforcés, et l'Iran - bien que classée dans "l'axe du mal" - se retrouve catapulté en situation d'hégémonie au niveau régional, alors qu'il n'aurait jamais pu y parvenir de lui-même, et sûrement pas en un temps aussi court. 
La rivalité latente entre l'Iran et Israël s'est ainsi transformée en une lutte ouverte pour la domination du Moyen-Orient. Il en résulte des alliances quelque peu surprenantes, si ce n'est bizarre : l'Iran, la Syrie, le Hezbollah, le Hamas et l'Irak soutenu par les USA et dominé par les chiites font face à Israël, à l'Arabie saoudite et à la plupart des autres pays arabes sunnites qui se sentent tous menacés par la montée en puissance de l'Iran. 
Le risque d'une confrontation majeure est exacerbée par une série de facteurs : le prix durablement élevé du pétrole qui offre de nouvelles opportunités financières et politiques à l'Iran, la défaite de l'Occident dans la guerre par alliés régionaux interposés à Gaza et au Liban, l'échec du Conseil de sécurité qui n'a pas réussi à amener l'Iran à accepter ne serait-ce qu'une suspension temporaire de son programme nucléaire. 
Dans cette équation, le programme nucléaire iranien est le facteur décisif, car il menace irréversiblement l'équilibre stratégique de toute la région. Que l'Iran - un pays dont le président n'est jamais avare d'appel à l'annihilation d'Israël et qui menace ses frontières nord et sud par une aide massive au Hezbollah et au Hamas - puisse un jour avoir des missiles avec des têtes nucléaires est le pire cauchemar d'Israël quant à sa sécurité. 
Il a joué un rôle important dans les commémorations, mais ceux qui espéraient qu'il consacrerait aussi sa visite à débloquer les négociations israélo-palestiniennes ont été profondément déçus. La préoccupation première de Bush portait sur l'Iran, y compris lors de son discours devant le parlement israélien. 
Quiconque a lu la presse israélienne durant les fêtes du 60° anniversaire ou qui a écouté attentivement ce qui se disait à Jérusalem n'avait pas besoin d'être un prophète pour comprendre que les choses touchent à leur fin : 
· L'ensemble de l'éventail politique israélien demande la "fin de l'attitude d'apaisement" à l'égard de la menace nucléaire iranienne. 
· Lors des célébrations, le ministre de la défense, Ehud Barak, aurait dit qu'une confrontation militaire cruciale n'est pas exclue. 
· Le commandant sortant de l'armée de l'air israélienne a déclaré que les forces aériennes pouvaient remplir n'importe quelle mission, aussi difficile soit-elle, pour assurer la sécurité du pays. La destruction l'année dernière d'installations nucléaires en Syrie et l'absence de réaction internationale qui s'en est suivie est considérée comme un modèle pour l'action à venir contre l'Iran. 
· Les demandes de livraison d'armes discutées avec le président américain portaient essentiellement sur l'amélioration des capacités offensives et de précision de l'armée de l'air israélienne. 
· Les initiatives diplomatiques et les sanctions de l'ONU sont considérées comme définitivement inefficaces. 
· Avec la fin du mandat de Bush qui s'approche et l'incertitude quant à la politique de son successeur, la fenêtre d'action pour Israël va bientôt se fermer. 
Ces deux derniers facteurs sont particulièrement importants. Même si les services de renseignement militaire israéliens estiment que l'Iran ne pourrait franchir la limite à ne pas dépasser avant 2010 - 2015, le sentiment dominant en Israël est que du point de vue politique c'est maintenant le moment d'agir, durant les derniers mois de la présidence de Bush. 
Même si l'on reconnaît à Jérusalem qu'un bombardement des installations nucléaires iraniennes comporterait des risques graves difficiles à évaluer, le choix entre accepter que l'Iran ait la bombe et entreprendre une action militaire - avec toutes ses conséquences possibles - est sans ambiguïté. Israël ne va pas attendre passivement que les choses suivent leur cours. 
Le Moyen-Orient se dirige vers une nouvelle confrontation majeure en 2008. L'Iran doit comprendre qu'en l'absence d'une solution diplomatique dans les mois qui viennent, il y aura sans doute un conflit militaire avec tous les risques que cela comporte. 
La dernière offre des Six - les cinq membres permanents du Conseil de sécurité et l'Allemagne - qui va très loin dans la prise en compte des intérêts iraniens - est sur la table de discussion. Néanmoins, la question décisive est de savoir s'il sera possible de geler le programme nucléaire iranien pendant les négociations, de manière à éviter une confrontation militaire avant qu'elles ne s'achèvent. 


Hillary Clinton à Pékin 
La secrétaire d’Etat américaine a pris une sage décision en effectuant son premier déplacement à l’étranger en Asie. S’il est, de plus, mené avec aplomb, ce voyage pourrait s’avérer très fructueux pour l’administration Obama qui tente de rétablir sa suprématie mondiale. 
Le fait que Mme Clinton ait choisi d’aller en Asie maintenant, tandis que le Département d’Etat n’est pas finalisé – il n’y a pas d’ambassadeur à Pékin, de nombreux officiels sont partis ou en train de partir et leurs remplaçants ne sont pas encore en place – montre qu’elle est déterminée à revendiquer l’Asie comme son propre territoire. 
Hillary Clinton apporte aux relations sino-américaines de l’ouverture et la volonté de proposer une nouvelle architecture. Mais, tandis qu’une myriade de questions se profile, il importe à ses yeux de trouver un centre d’intérêt commun sous-jacent afin de renforcer cette relation bilatérale des plus importantes. 
Le gouvernement chinois ne devrait pas sous-estimer l’engagement de Clinton et d’Obama à ce propos. Tout comme Mme Clinton nous en a fait part lors d’un discours à l’Asia Society à New York avant son départ : « collaborer à la production d’énergie propre et de manière toujours plus efficace nous donne l’occasion d’approfondir l’ensemble des relations sino-américaines. » 
Reconnaissant publiquement que les Etats-Unis sont « les plus forts émetteurs de gaz à effet de serre », Mme Clinton a aussi affirmé que les Etats-Unis devaient montrer l’exemple en réduisant les émissions nocives et en développant une économie faible en carbone. Voilà bien longtemps que la Chine souhaitait l’entendre dire. 
Clinton a ainsi planté le décor d’une éventuelle association avec la Chine dont le cœur n’est autre que le changement climatique. La réceptivité des Chinois reflétera le degré d’avancement de la discussion entre la théorie et la pratique, tout en permettant de stabiliser la relation des deux pays. 
Leur prudence est compréhensible. Mais la Chine ne semblait pas avoir pris conscience de l’incertitude des choses aux Etats-Unis ni comment l’arrivée de ce nouveau président dégage un flux de mouvements totalement inédit. 
Puisque, lorsqu’il s’agit de la Chine, Clinton et Obama sont yizhang baizhi « une feuille de papier vierge ». Avec Clinton à Pékin, l’heure est venue d’esquisser un avenir sino-américain de manière prévenante et mûrement réfléchie. 
Cet aphorisme fait référence à un ancien épisode dans lequel des soldats des Etats en guerre Wu et Yue se retrouvent sur le même bateau pour traverser un fleuve durant une tempête et acceptent de baisser les armes pour se créer un passage commun. La métaphore est judicieuse étant donné la situation dans laquelle les Etats-Unis et la Chine se trouvent à l’heure actuelle : sur une planète dangereusement réchauffée par nos progrès frénétiques. 
Il est inévitable et justifié qu’Hillary Clinton aborde le Tibet, les droits de l’homme et d’autres sources de différends. Mais il semble évident qu'elle souhaite le faire dans le contexte d’une nouvelle relation sino-américaine, plaçant la collaboration au cœur de ses préoccupations. 
La Chine devrait répondre à l’appel de Clinton pour collaborer sur le changement climatique. Cela deviendrait le parangon d’un changement radical dans les relations sino-américaines, à l’image du front uni contre l’Union Soviétique lorsque Richard Nixon et Henry Kissinger sont allés en Chine en 1972 pour entamer une normalisation de leurs relations. 
En étudiant cette question fondamentale, les dirigeants Chinois devraient aussi mesurer la malléabilité actuelle de la politique étrangère des Etats-Unis. Même s’ils ont coutume de voir les Etats-Unis comme une « grande puissance » dominatrice et bien souvent critique, la réalité est différente aujourd’hui. 
Ce n’est pas tant que l'administration Bush a laissé les relations sino-américaines dans un très mauvais état, mais que les probabilités d’une véritable amélioration n’ont jamais été aussi élevées. L’ouverture de Clinton à de nouvelles méthodes et son déplacement précoce à Pékin donnent une excellente occasion aux dirigeants Chinois de l’aider à se battre contre le changement climatique. 


Les adieux d’Hillary ? 
TOKYO – « Il n’y a pas de deuxième acte dans la vie d’un Américain, » selon la célèbre formule de F. Scott Fitzgerald. La carrière impressionnante (et, je l’espère, inachevée) d’Hillary Clinton – passée du statut de Première dame à celui de sénatrice américaine, avant de se présenter à l’élection présidentielle, pour enfin occuper la fonction de secrétaire d’État au sein de l’administration du candidat victorieux – démontre combien Fitzgerald s’est trompé. 
Tandis qu’Hillary Clinton se prépare aujourd’hui à quitter ses fonctions, les spéculations vont bon train, et beaucoup pensent qu’elle se présentera à la succession de Barack Obama en 2016. Hillary a non seulement eu droit à un deuxième acte, mais également à un troisième – des millions d’Américains souhaitant la voir en écrire un quatrième. 
Au cours de son exercice du pouvoir, deux des épisodes de guerre les plus longs de l’histoire américaine ont pu être refermés, les alliances de l’Amérique revigorées, tandis que les jeunes femmes du monde entier ont été encouragées à se battre pour réaliser leurs rêves – que ce soit dans le domaine universitaire, en affaires, ou en politique. Les rêves d’Hillary Clinton lui ont permis de se placer parmi les plus grands secrétaires d’État américains d’après-guerre – Dean Acheson, Henry Kissinger et James Baker. 
Il exige non seulement une approche cohérente de la manière dont fonctionne notre monde ainsi que de la place des intérêts nationaux américains au sein de l’ordre international, mais nécessite également de formidables compétences politiques, une endurance certaine, un sens du timing avisé en la matière, et par-dessus tout du courage. Hillary Clinton a su allier toutes ces qualités, et les exploiter pleinement. 
Au milieu de deux guerres, et face à l’avènement de l’Asie, Hillary Clinton a dû faire face aux trois grandes tâches qui incombent à tout secrétaire d’État américain : mettre le doigt sur les défis existants, développer une stratégie viable suscitant le soutien du gouvernement américain tout entier ainsi que de l’opinion publique, et enfin gérer la pratique quotidienne de la diplomatie américaine. 
La principale difficulté de celle-ci, dans le cadre de sa fonction de secrétaire d’État, a consisté à repenser la nature même de l’implication des États-Unis dans les affaires du monde. Le choix des États-Unis de faire cavalier seul lors des années de guerre contre la terreur avait éloigné le pays de ses alliés les plus proches, et s’était avéré insuffisant dans la résolution des conflits armés en Iraq et en Afghanistan, tout comme dans la création d’une structure de paix en faveur d’une Asie éprouvant des difficultés à faire face à l’émergence et à l’affirmation de la puissance chinoise. 
Avec Hillary Clinton à la tête de sa diplomatie, l’Amérique a refait de ses alliances – en Europe, au Moyen-Orient et en Asie – à la fois un principe clé et un mécanisme opérationnel fondamental de sa politique étrangère. Ce renouveau de confiance entre les alliés a été particulièrement important en Asie et au Moyen-Orient, où les États-Unis bénéficient de vieux partenaires de coopération comme la Turquie, le Japon et la Corée du Sud, ainsi que de quasi-alliances nouvelles avec l’Inde et l’Indonésie, des relations destinées dissuader les agressions. 
En effet, la politique étrangère américaine de « pivot » vers l’Asie-Pacifique n’aurait pas pu être mise en œuvre si les États-Unis n’avaient pas auparavant renoué avec les démocraties asiatiques, mais pas non plus si Hillary Clinton ne s’était pas résolue à faire de la Chine une partie prenante de la solution, plutôt que de se contenter d’en faire la cible de récriminations ou l’objet d’un confinement. La Chine se voit ainsi offrir l’opportunité de préserver sa dignité, tout en ayant intérêt à s’intégrer à un ordre régional stable – et en fin de compte global – qui l’accueille d’ailleurs en tant qu’acteur à part entière, à condition qu’elle respecte les règles multilatérales. 
Son approche a reposé sur l’idée que la création de conditions de puissance coopérative pouvait permettre au processus de recherche de la paix de s’auto-renforcer. Par ailleurs, bien que soulignant l’importance des alliances, elle n’a pas négligé la nécessité d’un engagement contre les adversaires des États-Unis, sans jamais pour autant – notamment auprès de l’Iran et de la Corée du Nord – en faire un simple exercice de martelage de la différence. 
Femme politique et parlementaire exceptionnelle, Hillary Clinton a compris que le véritable héritage d’une femme d’État ne résidait pas dans les journaux et sondages du moment, mais dans les institutions et les politiques durables, et que l’effort politique exigeait une volonté d’atteindre les objectifs étape par étape, à défaut de perfection. Ainsi qu’elle l’a expliqué : « Le défi consiste aujourd’hui à pratiquer la fonction politique comme l’art de rendre possible ce qui semble impossible. » 
Enfin, accomplissement plus discret mais porteur de réelles conséquences à long terme, Hillary Clinton a fait de l’égalité des sexes – et pas seulement en politique – une préoccupation véritable de sa diplomatie. Partout où elle s’est rendue, Hillary Clinton a évoqué l’égalité des droits. 
Et cela doit changer. » 

Hillary en Asie, deuxième round 
SINGAPOUR – Il est prévu que la secrétaire d’Etat américain Hillary Clinton se rende à nouveau en Asie en juillet pour rencontrer les ministres des affaires étrangères au forum régional de l’ASEAN, puis en Inde. Lors de son premier voyage en Asie en février, son ouverture, sa volonté de coopérer et son aura étaient autant d’attributs bienvenus qui contrastaient avec le passé. 
Mais ce voyage sera moins facile, en partie du fait que les questions qui se posent aux Etats-Unis et à Clinton sont rédigées par d’autres. Suite à ses essais nucléaires, la Corée du Nord sera à l’ordre du jour, tout comme le Myanmar, puisque ses généraux persistent à juger Aung San Suu Kyi, la détenue politique la plus célèbre au monde, sur un faible chef d’accusation. 
Les Etats-Unis n'obtiendront rien de positif en condamnant ces deux régimes difficiles de manière unilatérale. L'un des objectifs principaux de la visite de Clinton doit donc être de s’associer aux dirigeants asiatiques présents lors du forum. 
Les Etats-Unis pourraient se mettre au travail avec eux, non seulement à ce propos, mais aussi pour préparer les élections que la junte militaire a promis au Myanmar pour 2010. Ils devraient faire pression, ensemble, pour garantir un déroulement libre et juste, afin d’éviter le type de désordre survenu lors des élections iraniennes. 
Après des décennies d'autocratie, ce vaste archipel vient tout juste de clore ses élections présidentielles qui ont consolidé sa transition vers la démocratie. L’Inde, quant à elle, fière de sa démocratie de longue date et dynamisée par ses propres élections, partage une frontière avec le Myanmar. 
Kim Jong-il est un petit garnement qui souhaite attirer l’attention et recevoir des mesures l’incitant à bien se tenir. Plutôt que de débattre avec ses homologues, Hillary Clinton doit s’assurer que les six autres parties de l’accord cadre, notamment la Chine et la Corée du Sud, sont sur la même longueur d’onde que les Etats-Unis. 
Sur ces deux points, la marge pour exercer une force ou suffisamment de pression vers une solution rapide est trop faible. Les efforts diplomatiques doivent donc avoir pour but de concilier les Américains et les Asiatiques ayant les mêmes intérêts à faire cause commune : avancer en pensant au futur. 
Ce pays, plus proche de l’ASEAN, tient un rôle clé dans les relations avec le Myanmar, la Corée du Nord et d’autres problèmes épineux. Il semblerait qu’une zone économique de « bambou » se dégage, peut-être pour supplanter les liens – affaiblis – du Pacifique centrés sur les Etats-Unis. 
L’on pourrait féliciter l’administration George W. Bush d’avoir accordé à l’Inde toute l’attention qu’elle méritait. Mais cette reconnaissance provient d’une relation bilatérale, qu’il faudra désormais ouvrir pour que les Etats-Unis travaillent avec ce continent sur des sujets régionaux, voire mondiaux. 
Outre son travail, Clinton sera probablement inondée de requêtes concernant le président Barack Obama. Sa venue en Asie n’a toujours pas été confirmée, même s'il est très attendu au Sommet de coopération économique pour l’Asie-Pacifique (APEC), qui aura lieu à Singapour en novembre. 
La Chine, le Japon et l’Indonésie doivent compter parmi les priorités d’Obama, mais de nombreux autres pays, réclameront un passage dans leur capitale. Clinton et l’administration américaine feraient bien de trier les demandes protocolaires et de décider de les limiter aux rencontres et séances photos de l’APEC. 
Même si son charisme et son ouverture seront recherchés en premier, c’est en fin de compte sa puissance intérieure qui sera évaluée. En novembre après tout, cela fera plus d’un an que la crise mondiale a débuté aux Etats-Unis. 

Le retour d’Hillary 
NEW YORK – Mais pourquoi a-t-il fait cela ? Qu’est-ce qui a poussé Barack Obama à demander à son ancienne adversaire, Hillary Clinton, de devenir son secrétaire d’État, le visage et la voix de sa politique étrangère, son émissaire aux yeux du monde ? 
D’un seul geste, Obama prend le contrôle de la machine politique Clinton : le réseau, les donateurs et les électeurs. 
Aucun démocrate n’a remporté la Maison-Blanche sans qu’il y ait un substantiel fossé entre les sexes. Mais les sondages à la sortie des urnes, et les faits, montrent qu’Obama bénéficie déjà du soutien d’une partie disproportionnée des Américaines (ce qui est réellement nouveau dans cette histoire, c’est qu’il a remporté de nombreuses voix d’hommes blancs, qui soutiennent rarement un candidat démocrate.) 
En effet, de nombreuses preuves suggèrent qu’Obama – fils d’une femme célibataire forte, également élevé par une grand-mère influente, assez sûr de sa virilité pour épouser une femme accomplie assumant ses propres opinions, et père dévoué de deux filles – a une vision tout à fait nouvelle de la manière d’attirer et de garder les femmes. Il sait reconnaître que les femmes vous adorent quand vous les prenez en compte. 
Obama s’entoure de conseillères accomplies sans attirer une attention condescendante sur le fait que ce sont justement des femmes. Une femme qui observe tout cela ressent, au fond d’elle, qu’elles ne sont pas là pour faire joli. 
Je crois qu’il l’a choisie parce qu’il comprend que, même en tant que président des États-Unis, il est vraiment un citoyen d’une communauté mondiale – à qui il doit rendre des comptes et avec laquelle il entretient des relations d’interdépendance. L’une des forces d’Hillary Clinton, très généralement ignorée, est qu’elle le comprend aussi – et qu’elle a prouvé qu’elle savait ce que cela impliquait. 
Il y a une foule de choses dont elle a exagéré le retentissement dans son expérience de Première dame. Mais l’une de ses indéniables réussites, peut-être plus importante que toute autre de ses actions pendant cette période, a été l’ensemble de ses voyages dans le monde pour défendre la cause des femmes. 
Elle s’est rendue en Afrique et dans le sous-continent indien, et elle a parlé avec force lors de la conférence de Beijing qui a rassemblé des dirigeantes du monde entier. Les meilleurs experts en développement du monde s’accordent à dire que la résolution de nombreux conflits provoqués par des problèmes de ressources, d’environnement et de culture passe par l’éducation et l’investissement dans les femmes, comme elle l’a prôné. 
Elle n’est pas restée dans les hôtels climatisés et dans les parlements des pays qu’elle a visités, elle s’est rendue dans des villages minuscules et pauvres, dans des endroits où les femmes doivent parcourir 6 km chaque jour pour trouver de l’eau, là où des femmes placent toutes les prospectives de prospérité de leur famille dans un crédit de 20 $ pour acheter une machine à coudre. Elle s’est assise sur des sols de boue, et sur le sable des salles communes de village, pour écouter les problèmes et les priorités de ces communautés, et elle a abordé des sujets polémiques et culturellement sensibles, comme la mutilation sexuelle des femmes et l’immolation par le feu des épouses. 
Le respect dont elle a fait preuve envers les différentes cultures et les peuples qu’elle abordait a beaucoup contribué à permettre à ce genre de défis d’avancer sans amertume, et dans un esprit de réel dialogue. Hillary est adorée par de nombreuses femmes du monde en développement pour ces voyages, et je suis certaine qu’ils lui ont donné des leçons essentielles de politique mondiale – des leçons qui ont construit un point de vue du monde qu’Obama, lui aussi riche d’expériences internationales, partage. 
Selon cette vision du monde, l’Amérique ne se tient pas seule contre tous, à émettre des décrets et à se concentrer étroitement sur les profits commerciaux. En fait, en coopérant avec d’autres leaders internationaux, l’Amérique tente de résoudre les vrais problèmes du monde : la dégradation de l’environnement, les pénuries de ressources, le degré insuffisant d’alphabétisation et l’épouvantable pauvreté dans laquelle vit le “milliard d’en bas.” 
Obama comprend, comme Hillary Clinton à mon avis, que la résolution de ces crises est la vraie clé des problèmes de guerre et de paix – le vrai indicateur de la possibilité d’alliances internationales. D’après moi, Obama sait qu’Hillary est consciente que les conflits sont la conséquence de ces problèmes, et qu’avoir recours à des interventions militaires sans s’en occuper revient à jeter une couverture sur le cratère d’un volcan. 
Le prochain président des États-Unis comprend peut-être même que celle qu’il a choisie pour être secrétaire d’État a appris à manier l’habileté politique et la politique mondiale en s’asseyant avec, et en écoutant, une femme en sari qui avait connu une pauvreté crasse, dans la salle commune d’un village – une femme aujourd’hui devenue entrepreneur à petite échelle grâce au micro-crédit, et qui contribue à instruire et à nourrir sa famille. Le plus impressionnant serait qu’il comprenne que cette éducation a été au moins aussi importante que ce qu’elle – elle et les garçons – a appris à Yale. 

L’instant Kissinger de Hillary 
La relance des relations sino-américaines a modifié l’équilibre du pouvoir au plus fort de la guerre froide et a ouvert la voie à l’ouverture économique de la Chine – et cette dernière, plus que toute autre décision, a façonné le monde actuel. Ce que Mme Clinton a fait et déclaré lors de sa tournée asiatique pourrait marquer la fin de l’ère initiée par Kissinger il y a quarante ans, ou sera le point de départ d’une toute nouvelle phase de cette même ère. 
Dans les coulisses du sommet de l’Association des Pays de l’Asie du Sud-Est (ASEAN) à Hanoi, Mme Clinton a contesté auprès du ministre chinois des affaires étrangères Yang Jiechi le fait que les revendications de Pékin sur l’archipel des Spratly en mer de Chine méridionale soient désormais classées « intérêt prioritaire » par Pékin. Ce qui signifie que la Chine estime que ces iles (qui sont aussi revendiquées par le Vietnam et les Philippines) font autant partie de la Chine continentale que le Tibet ou Taiwan ; en d’autres termes, toute interférence extérieure est donc considérée irrecevable. 
Tout en rejetant cette argumentation, Mme Clinton a proposé que les Etats-Unis participent à l’établissement d’un mécanisme international pour servir de médiateur dans ce conflit de souveraineté entre la Chine, Taiwan, les Philippines, le Vietnam, l’Indonésie et la Malaisie en mer de Chine méridionale. L’intervention de Mme Clinton a été ressentie comme un choc par la Chine, et compte tenu de la réaction enthousiaste qu’elle a reçu de la part de ses hôtes vietnamiens – et tout en exprimant une critique sévère à l’encontre du Vietnam sur la question des droits de l’homme – il se peut que la Secrétaire d’Etat américaine ait soulevé cette question grâce à l’intervention vietnamienne, probablement appuyée en cela par la Malaisie et les Philippines. 
C’est donc avec un certain apaisement que beaucoup ont reçu la nouvelle de la réaffirmation de l’engagement des Etats-Unis à participer à la sécurité navale des mers autour de la Chine en s’associant à des exercices maritimes et aériens avec la Corée du Sud au large de la côte est de la péninsule coréenne. Les liens militaires enter les Etats-Unis et l’unité d’élite des forces armées indonésiennes – suspendus depuis des dizaines d’années – ont aussi été restaurés à l’occasion de la tournée asiatique de Mme Clinton. 
Ces jeux de stratégie militaire constituent surtout un avertissement lancé à la Corée du nord sur la force de l’engagement de l’Amérique en Corée du sud, suite au naufrage du bâtiment de guerre sud-coréen le Cheonan plus tôt cette année. Mais ils confirment surtout que les engagements de l’armée américaine en Irak et en Afghanistan n’empêchent pas les Etats-Unis de défendre leurs intérêts nationaux vitaux en Asie. 
Le deuxième théâtre de ces jeux stratégiques s’est situé en mer Jaune, dans les eaux internationales, très proches de la Chine, démontrant encore une fois sans doute possible l’engagement des Etats-Unis pour la liberté des mers en Asie. S’ensuivit la visite d’un porte-avion américain au Vietnam, le premier depuis la fin de la guerre, il y a 35 ans. 
La Corée du nord, sans surprise, s’est violement opposée à ces jeux stratégiques, menaçant même d’une réponse « physique ». La Chine a non seulement qualifié l’intervention de Mme Clinton au sujet des îles Spratly « d’attaque », mais a aussi organisé des manouvres navales non prévues en mer Jaune avant les exercices conjoints américano-coréens. 
En 2005, les dirigeants chinois avaient annoncé leurs intentions pour un « monde harmonieux » avec l’objectif d’entretenir des relations amicales avec les autres pays, particulièrement les voisins les plus proches. Mais en août 2008, le Comité Central du Parti Communiste déclarait que « l’entreprise des affaires étrangères devrait considérer la construction économique comme le cour de ses activités. » 
C’est par exemple par crainte des retentissements qui résulteraient d’un effondrement de la Corée du nord que la Chine a adopté une attitude si favorable à son endroit. Et l’intransigeance chinoise par rapport à la question de la mer de Chine méridionale découle directement du potentiel économique qu’elle espère retirer de l’exploitation de ces eaux. 
Le discours claironnant et le mépris hégémonique pour les intérêts de voisins plus petits ne génèrent que la mésentente, non l’harmonie. C’est bien la qualité des liens que la Chine entretiendra avec ses voisins asiatiques, particulièrement l’Inde, l’Indonésie, le Japon, la Russie et la Corée du sud, qui sera essentielle pour forger son image internationale, révélant ainsi non seulement à l’ensemble de la région, mais au reste du monde, le genre de grande puissance que la Chine a l’intention de devenir. 
Une politique chinoise fondée sur des pressions et des menaces de grande-puissance contre le Vietnam et/ou les Philippines sur la question des îles Spratly, ou une intimidation délibérée envers ses voisins plus petits, continuera de soulever des craintes partout dans le Pacifique et sera perçue comme la preuve des ambitions hégémoniques du régime chinois. A moins que la Chine ne démontre qu’elle est capable de faire valoir sa souveraineté auprès de ses voisins de façon sereine, ces prétentions à un « éveil pacifique » sembleront peu convaincantes, non seulement à Washington, mais aussi dans toutes les capitales asiatiques. 
La visite de Mme Clinton a fait tout l’inverse : elle a choqué la Chine – il faut espérer que ce soit de manière à modérer son attitude dans la région. 

Des élections historiques pour l'Égypte ? 
Les Égyptiens vont se rendre aux urnes le 7 septembre pour élire un président parmi 10 candidats, dont Hosni Moubarak, au pouvoir depuis 24 ans. Si peu doutent qu'il sera réélu à l'issue du scrutin, beaucoup en suivent les étapes avec passion. 
Quelque 6 000 observateurs électoraux nationaux ont été formés pour l'occasion, et des centaines d'observateurs internationaux vont arriver dans le pays cette semaine. Bien que tous les signes extérieurs d'une vraie compétition électorale soient mis en place, il est frappant que plusieurs signes d'authenticité manquent à l'appel. 
Moubarak bénéficie d'un nombre disproportionné d'avantages : la reconnaissance du nom, un quasi-monopole des médias électroniques contrôlés par l'État et rien moins que 85 % des médias écrits. 
Depuis 2000, une décision de la Cour Suprême stipule que les 8 000 juges égyptiens doivent superviser les élections et en certifier les résultats. Il s'agit d'un grand pas vers des élections plus justes, car le syndicat professionnel des juges est resté assez indépendant au cours du dernier demi-siècle de mainmise sur le pouvoir exécutif. 
Le régime de Moubarak a donc dû utiliser divers subterfuges pour neutraliser le syndicat des juges. L'un d'entre eux fut d'étirer la définition du “judiciaire” pour y inclure des milliers d'employés diplômés en droit, sans expérience à la cour mais fidèles au gouvernement. 
Cela laisse peu de marge aux vrais juges, car s'ils protestent en boycottant leur travail d'observation, la tâche va revenir une fois de plus à la police de l'infâme ministère de l'Intérieur. Ainsi, dans le passé, le syndicat des juges s'est acquitté de sa tâche, avec des résultats prévisibles. 
Cette année promet d'être très différente. Au printemps, les juges ont tenu une assemblée d'ampleur nationale et résolu qu'à moins que le gouvernement ne leur accorde une totale indépendance et la surveillance exclusive du processus des élections, ils ne contrôleraient pas le scrutin présidentiel (ou parlementaire) à venir. 
Le 2 septembre, ils ont exposé leur ultime exigence : le régime doit autoriser des groupes civils à observer le déroulement des élections, arrêter de modifier la définition des juges légitimes dans un but électoral, et accepter qu'aucune urne ne quitte la présence d'un juge légitime sans que son contenu soit compté, certifié et reporté. 
Parmi les développements intéressants, à la veille du scrutin, figure un débat public houleux sur le thème : faut-il boycotter l'élection ou aller voter ? De nombreux partis d'opposition ont appelé leurs membres à s'abstenir pour protester contre des règles électorales restrictives qui favorisent fortement Moubarak. 
Quelque 34 organisations de la société civile préparent des milliers de jeunes Égyptiens à surveiller les élections malgré les objections gouvernementales réitérées. Ces groupes avancent que si le régime n'a pas l'intention de truquer les élections, alors la présence d'observateurs nationaux et internationaux ne devrait pas poser de problème. 
Ce dernier argument est vite tombé lorsque le syndicat des juges s'est prononcé en faveur des observateurs de la société civile. Que le régime de Moubarak s'effraie des voix de l'intérieur et de l'extérieur qui le mettent au défi d'organiser des élections libres et justes, ou qu'il soit simplement incapable de supprimer la triche au sein du parti tant elle est devenue inhérente à son fonctionnement, les signes actuels ne présagent rien de bon quant au scrutin de mercredi prochain. 

Us et abus de l’histoire monétaire 
L’une est hyperactive, répondant de manière agressive à n’importe quel événement. Bien qu’elle ne puisse être accusée d’ignorer les développements actuels, les politiques qu’elle met en œuvre sont largement critiquées dans la mesure où on leur reproche d’engendrer des problèmes pour l’avenir. 
L’autre banque centrale est imperturbable. Elle parvient à rester calme face aux événements, cherchant à tout prix à éviter de faire quoi que ce soit qui pourrait être interprété comme l’encouragement d’une prise de risque excessive, ou comme de nature à créer un soupçon d’inflation. 
L’énoncé que je viens de vous décrire n’a rien d’hypothétique. Il s’agit en réalité d’une description imagée de la Réserve fédérale américaine et de la Banque centrale européenne. 
L’une des explications communes quant à la différence des approches des deux banques consiste à attribuer cette différence à l’expérience historique respective des deux sociétés en question. La personnalité institutionnelle de ces banques reflèterait ainsi le rôle de la mémoire collective dans la manière dont les responsables conceptualisent les problèmes auxquels ils sont confrontés. 
La Grande Dépression des années 1930, époque à laquelle la Fed resta inerte tandis que l’économie s’effondrait, constitue un événement déterminant ancré dans la conscience de tout banquier central américain. Cet événement explique pourquoi la Fed répond de manière agressive lorsqu’elle perçoit le moindre risque d’une nouvelle dépression. 
Par opposition, l’événement déterminant ayant façonné la politique monétaire européenne réside dans l’hyperinflation des années 1920, filtrée au travers de l’expérience des années 1970 et 1980, au cours desquelles les banques centrales ont à nouveau été contraintes de financer les déficits budgétaires – avec des conséquences à nouveau inflationnistes. En effet, la délégation des politiques monétaires nationales à une banque centrale opérant à l’échelle de l’Europe était précisément destinée à résoudre ce problème. 
En décidant d’intensifier l’intervention américaine au Vietnam, le président Lyndon Johnson établit une analogie avec les événements de Munich, qui virent l’échec des réponses aux agressions d’Hitler engendrer des conséquences dramatiques. Un quart de siècle plus tard, le président George W. Bush, en considérant la meilleure manière de mettre un terme à l’invasion irakienne au Koweït, établit à son tour une analogie avec le Vietnam, où l’absence de stratégie de sortie conduisit les forces américaines à s’enliser. 
Or, l’une des conclusions principales des recherches en matière de politique étrangère réside dans le fait que les décideurs politiques échouent trop souvent à jauger le caractère adapté des analogies qu’ils établissent. Ils échouent en effet à répondre à la question de savoir s’il existe, sur une base factuelle, une correspondance étroite entre les circonstances historiques et la réalité du moment. 
Il est important que la Fed se pose la question de savoir si les années 1930, période à laquelle le resserrement prématuré des politiques auquel elle procéda précipita une récession à double creux, constituent réellement l’analogie historique la plus pertinente dans la détermination du timing de sortie de sa position d’aménagement monétaire actuelle. La Grande Dépression n’est certainement pas la seule alternative existante. 
La Fed pourrait en effet envisager les politiques des années 1924-1927, époque où les taux d’intérêt faibles alimentèrent des bulles boursières et immobilières, ou celles des années 2003-2005, période à laquelle les taux d’intérêt ont été maintenus à des niveaux faibles face à de sérieux déséquilibres financiers. La Fed devrait au minimum rassembler un « portefeuille » d’analogies, tester l’adaptabilité de celles-ci, et en tirer les enseignements, comme le fit à merveille le président John F. Kennedy lorsqu’il pesa le pour et le contre des choix disponibles lors de la crise des missiles de Cuba en 1962. 
De la même manière, il est nécessaire que la BCE se penche non seulement sur la manière dont l’aménagement monétaire a amené les gouvernements à accumuler de larges déficits budgétaires dans les années 1920, mais également sur la façon dont l’échec des banquiers centraux à répondre à la crise financière des années 1930 a alimenté l’extrémisme politique, et entravé le soutien à l’égard d’une gouvernance responsable. Là encore, une analyse rigoureuse exigerait de tester l’adéquation de ces analogies historiques par rapport aux circonstances actuelles. 
Il n’existe actuellement aucune preuve qui indiquerait une arrivée prochaine de l’inflation en Europe. Et si les gouvernements européens actuels ne sont pas engagés en faveur de l’austérité et de la consolidation budgétaire, alors quels gouvernements le sont ? 
Lorsque je me penche sur l’économie européenne, l’échec de la BCE à fournir davantage de soutien monétaire en faveur de la croissance économique m’apparaît comme une analogie directe par rapport aux politiques monétaires européennes désastreuses des années 1930. Les conséquences politiques pourraient s’avérer tout aussi dévastatrices. 
D’un autre côté, lorsque j’analyse l’économie américaine, j’en conclus que l’épisode le plus ressemblant aux circonstances actuelles n’est autre que la relance ayant suivi la Grande Dépression, et non le contexte des années 1924-1927 ou 2003-2005. Ce n’est que dans les années 1930 que les taux d’intérêt avoisinèrent zéro. 
Reste que le fait que je conclue à une analogie avec les années 1930 pourra certes apparaître un peu trop évident. Ne s’agit-il pas en effet de l’épisode déterminant de la politique monétaire américaine. 

La crise iranienne et les analogies historiques 
Il est à la fois tentant et dangereux d'interpréter le présent à la lumière des analogies historiques, car rien dans l'Histoire ne se répète à l'identique. Néanmoins, il peut être utile d'analyser les trois analogies historiques auxquelles on fait souvent référence dans le cas de l'Iran pour comprendre la difficulté à répondre au problème que pose son ambition nucléaire et son obsession anti-israélienne. 
La deuxième est de faire référence à l'ancien jeu d'équilibre des pouvoirs en Europe, enfin la troisième combine les deux, tout en soulignant "l'équilibre de la terreur" durant la Guerre froide. Autrement dit, l'Iran doit-il être traité comme l'Allemagne hitlérienne de 1938, la Prusse de 1756 ou l'Union soviétique sous Staline ? 
Chacune de ces analogies comporte une part de vérité, mais aucune évidemment ne correspond à la situation soulevée par le défi iranien. Et surtout, chacune, si on la considère comme fondée, devrait conduire à la mise en œuvre de mesures spécifiques, ce qui est loin d'être actuellement le cas. 
Ahmadinejad poursuit un double objectif avec son obsession anti-sioniste : déligitimer Israël et légitimer la prétention iranienne de parler au nom des musulmans par-dessus la tête de gouvernements plus circonspects des autres pays musulmans. 
Hitler n'a pas été loin de construire la bombe atomique, il n'y est cependant jamais parvenu, alors que l'Iran pourrait y réussir. Mais le pouvoir d'Hitler sur l'Allemagne était bien plus absolu que celui d'Ahmadinejad sur l'Iran. 
L'analogie avec l'Allemagne nazie est aussi problématique, parce que si on la considère comme exacte, la seule action raisonnable serait une frappe préventive sur l'Iran et le renversement d'Ahmadinejad. Mais étant donné l'évolution de la pensée stratégique américaine après l'Irak (et maintenant après l'Afghanistan) et celle d'Israël après le Liban, cette solution est hautement improbable. 
Comme elle implique que l'Iran veut déligitimer Israël et parvenir à unir les musulmans contre l'Occident, la seule réponse possible est d'isoler l'Iran au Moyen-Orient et de créer une alliance anti-iranienne avec les régimes arabes sunnites modérés. Avant la révolution iranienne de 1979, une partie de l'opinion israélienne appelait à une alliance entre Israël, la Turquie et l'Iran, les trois puissances du Moyen-Orient qui ne sont pas arabes. 
Ce projet diplomatique est loin d'être absurde, car la montée du Hamas en Palestine et du Hezbollah au Liban sont des instruments au service des ambitions iraniennes, ce qui ne peut qu'inquiéter les régimes arabes modérés. Mais une telle alliance aurait un prix : la reprise des négociations entre Israël et les Palestiniens, avec de sérieuses concessions territoriales de la part d'Israël en échange de sa reconnaissance absolue par les Palestiniens. 
Embourbés en Irak, les USA peuvent-ils mettre en œuvre les conseils du rapport Baker selon lesquels "la paix à Bagdad passe par Jerusalem" ? Alors que la non-victoire d'Israël au Liban et les sanglantes divisions intra-palestiniennes constituent une humiliation pour les deux adversaires, une avancée, même si elle reste possible, paraît improbable. 
La récente référence du Premier ministre israélien Ehud Olmert à l'arme de dissuasion nucléaire israélienne - peut-être une erreur de sa part – illustre la troisième analogie et indique probablement une évolution de la pensée stratégique israélienne. Il semble qu'il ait voulu rappeler aux Iraniens la dure réalité de la dissuasion nucléaire : l'Iran parviendra peut-être un jour à rejoindre le club nucléaire, mais il retournera à l'Age de pierre s'il utilise cette arme contre un pays qui dispose d'un arsenal nucléaire bien plus avancé. 
Le succès de "l'équilibre de la terreur" supposait un mélange de confrontation et de dialogue entre deux "acteurs au comportement rationnel ?". Mais peut-on considérer l'Iran d'Ahmadinejad comme ayant un comportement rationnel ? 
Le dilemme relatif à l'Iran est de décider si l'on peut laisser un pouvoir imprégné d'une idéologie "absolue" disposer d'une arme "absolue". Une solution militaire étant hautement improbable, quelles sont les alternatives possibles ? 

De l’usage et de l’abus de l’Histoire 
LONDRES – Dans son brillant ouvrage intitulé The Uses and Abuses of History , l’historienne Margaret Macmillan nous raconte comment deux Américains évoquent les atrocités du 11 septembre 2001. L’un fait une analogie avec Pearl Harbour, attaque du Japon contre les Etats-Unis en 1941 dont l’autre semble ne semble pas au fait. 
« Mais si », répond le premier homme, « les Vietnamiens avaient déclenché la guerre du Vietnam en bombardant la flotte américaine ». Certes, la mémoire historique n’est pas toujours aussi mauvaise. 
La politique et la diplomatie internationales fourmillent pourtant d’exemples d’utilisation douteuse et inconsidérée d’antécédents historiques pour justifier des décisions de politique étrangère qui conduisent invariablement à la catastrophe. La réunion de 1938 à Munich entre Adolf Hitler, Édouard Daladier, Neville Chamberlain et Benito Mussolini fait figure de témoin souvent cité à comparaître par les politiciens qui s’efforcent de justifier leurs décisions en matière de politique étrangère. 
S’il avait fallu l’apaiser comme ces derniers, les conséquences auraient été catastrophiques au Moyen-Orient. Munich a aussi servi de justification à la guerre du Vietnam et à la décision du président Bush de mener la guerre en Irak. 
Pour autant, les analogies ne sont pas toutes erronées. Celles qui n’étaient pas valables par le passé pourraient s’avérer justes aujourd’hui. 
La « théorie des dominos » était l’un des arguments en faveur de la guerre du Vietnam : si le sud du Vietnam venait à tomber entre les mains des communistes, on pensait que d’autres pays d’Asie du Sud‑Est céderaient à l’insurrection communiste. Or, la situation était toute autre, car le Vietnam était en fait à la fin et non au début de la chaîne. 
Encouragé par l’ouverture des marchés, le capitalisme a entraîné la croissance et favorisé la stabilité partout ailleurs dans la région. La mondialisation a provoqué une réaction en chaîne. 
Les dominos sont tombés : le PIB a augmenté, des millions de personnes sont sorties de la pauvreté, les taux d’alphabétisation ont grimpé et les taux de mortalité infantile ont chuté. 
La théorie des dominos est peut-être plus adaptée à la politique étrangère et de sécurité actuelle. En Amérique et en Europe, nombreux sont ceux qui appellent aujourd’hui au retrait d’Afghanistan des forces de l’OTAN. 
Des soldats de l’OTAN se font tuer inutilement. Tôt ou tard, les Talibans s’empareront à nouveau du pouvoir et seront libres, comme avant, de jeter de l’acide au visage des femmes. 
Nul doute que des erreurs ont été commises en Afghanistan. Après le renversement du régime taliban, l’Occident n’a pas envoyé suffisamment de soldats pour étendre le gouvernement national de l’autorité de Kaboul à l’ensemble du pays. 
L’attention du gouvernement Bush était portée sur les préparatifs de la guerre en Irak. La situation évolue lentement ; la consolidation de l’armée et de la police afghanes traîne ; et les récoltes de pavots sont toujours plus importantes. 
L’Occident peut mieux faire, cela ne fait pas de doute. Pourtant, l’argument en faveur d’un départ n’est pas judicieux et risque d’avoir des répercussions négatives sur l’avenir du Pakistan tout autant que sur celui de l’Afghanistan. 
C’est là qu’intervient la théorie des dominos – qui n’était pas valable pour le Vietnam, mais pourrait l’être pour le sous‑continent sud asiatique. L’Afghanistan est le grand test de l’OTAN. 
Pourquoi les Pakistanais devraient-ils croire que l’Occident tient réellement à les soutenir en tant qu’Etat démocratique musulman ? Cela permettrait-il d’inverser la tendance contre les Talibans, d’encourager les travailleurs citadins et des classes moyennes, écoeurés par les excès des extrémistes, à damer le pion au fondamentalisme et de renforcer les éléments plus modérés dans les domaines politique et militaire ? 
Comptez sur nous, semble dire l’Occident, mais ne regardez pas ce qui se passe chez le voisin afghan car vous risquez de vous voir que nous ne sommes pas fiables. Si le Pakistan, notamment ses armes nucléaires, tombait sous la coupe extrémiste, les conséquences seraient terribles et encourageraient l’exportation du terrorisme. 
Comment le gouvernement indien verrait-il l’avenir si le Pakistan tombait aux mains des intégristes ? L’Occident doit donc aller au bout de sa mission en Afghanistan en s’efforçant de mieux faire. 

Un avenir incertain 
Nous oublions alors les questions de trading de haute fréquence pendant quelques jours pour débattre de l'avenir de l'économie dans les 3 à 5 ans à venir. La perspective est mondiale, elle se fonde sur les contributions d'intervenants extérieurs et l'accent est mis sur ce qui va probablement arriver plutôt que sur ce qui devrait se passer. 
Par contre elle subirait pendant plusieurs années un réalignement basé tant sur des paramètres nationaux qu'internationaux. Elle finirait par se rétablir sur des bases saines, mais de manière inégale, les pays avancés pataugeant dans les difficultés pour s'en sortir, tandis que l'écart de revenus et de richesse des pays émergents les plus dynamiques diminuerait progressivement. 
Le chômage a augmenté, dépassant maintenant celui des les pays émergents. Parallèlement le déficit et la dette se sont creusés tant en valeur absolue qu'en comparaison des pays émergents et les primes de risque liées à la dette des pays avancés dépassent en moyenne celles des pays émergents. 
Que ce soit en Amérique ou en Europe, cette situation ne répond pas à l'attente des responsables politiques qui étaient naturellement focalisés sur la stimulation de la croissance dans la période qui a suivi la crise. 
Pourtant, s'ajoutant à la "bonne" inflation du prix des actifs, elles ont généré une "mauvaise" inflation liée à la flambée du cours des matières premières qui renchérit les coûts. Partout en Europe les budgets ont été recalculés pour anticiper une crise de la dette à la périphérie de l'Union, ce qui s'est traduit par les coûteux plans de sauvetage de la Grèce, de l'Irlande et du Portugal et par la contamination du bilan de la Banque centrale européenne (BCE). 
Certains signes laissent entrevoir un rétablissement accéléré et une résilience croissante de l'économie mondiale, ce qui permettrait un retour à une politique plus traditionnelle. Il semble également que la montée en puissance des économies émergentes soit une tendance lourde et que la Chine notamment pourra mener à bien sa transition complexe vers le statut de pays à revenu moyen. 
D'autres comme les USA seront contraints très rapidement de faire des sacrifices qui se traduiront probablement par une combinaison de montée de l'inflation, d'austérité et de "répression financière" [politique qui consiste à forcer les agents économiques à financer les déficits publics], les Etats cherchant à imposer aux épargnants des taux d'intérêt réels négatifs. Inutile de dire que l'évolution démographique, les contraintes liées aux matières premières et les incertitudes géopolitiques compliquent encore la situation. 
En particulier tout un éventail de mesures sociales (par exemple en ce qui concerne la sécurité sociale et le droit à la retraite ou les indemnités chômage) pourrait être remis en question. Au niveau international, l'apport des USA à l'intérêt général (en particulier l'utilisation du dollar en tant que devise principale constitutive des réserves mondiales) pourrait diminuer progressivement. 
- Les pays avancés seront confrontés à une croissance faible (disons 2%) et à un chômage élevé de plus en plus structurel (et par conséquent destiné à durer). Les disparités de revenus et de patrimoine déjà élevées vont continuer à s'accentuer, encore amplifiées par une inflation élevée et la répression financière. 
- Les pays émergents parviendront à une croissance plus élevée (aux environ de 6%), tandis que le niveau de leur revenu et de leur patrimoine continuera à se rapprocher de celui des pays avancés. Cette évolution sera porteuse de nouveaux défis, notamment des pressions inflationnistes récurrentes et l'accroissement des entrées de capitaux, ce qui suscitera l'expérimentation de politiques innovantes. 
- La solvabilité des différents pays continuera à diverger, avec une détérioration encore plus prononcée dans les pays avancés et des améliorations persistantes dans les pays émergents. 
- Les différents taux d'inflation convergeront plus rapidement que prévu - celui de l'inflation globale qui est élevé et celui de l'inflation sous-jacente qui est faible, de même que celui des pays émergents qui est élevé et celui des pays sous-développés qui est faible. 
- L'économie mondiale continuera cahin-caha sa transition d'un monde unipolaire vers un monde multipolaire. 
L'Europe pourrait réformer la zone euro pour rendre sa dette supportable et doper la croissance. Les pays émergents pourraient augmenter le pouvoir d'achat de leur population, ce qui accroîtrait la demande mondiale. 
Avant tout, tout le passif a été simplement dilué dans l'économie mondiale, un processus qui ne peut durer éternellement. Pendant ce temps, les revenus excessifs et les inégalités de patrimoine affaiblissent le tissu social, le chômage persistant dans les pays avancés mine la productivité et constitue un frein à l'accroissement du savoir-faire de la main d'ouvre, les mesures prises perdent en efficacité et la flexibilité est en recul ; quant à l'économie mondiale, elle est confrontée à des défis de plus en plus nombreux pour faire face à la percée des pays émergents d'importance systémique. 
Les réalignements sont complexes et désordonnés, notamment quand ils surviennent simultanément au niveau national et international et quand une croissance à vitesses différenciées, l'inflation et une dynamique de crédit sont simultanément à l'ouvre comme c'est le cas aujourd'hui. Les paramètres deviennent des variables, les rééquilibrages sont lents et inégaux et les responsables politiques sont confrontés à un nouvel équilibre entre bénéfices, coûts et risques. 
Le monde qui paraît interconnecté de manière systémique se révélera aussi de plus en plus fragmenté en terme de manière de penser, avec une faible gouvernance et une faible coordination mondiale. C'est une économie mondiale dans laquelle il faut naviguer prudemment, de crainte que ceux qui voudraient bénéficier des changements n'en soient finalement les victimes. 
Mohamed A. El-Erian est président-directeur général de la société de fonds PIMCO et auteur d'un livre intitulé When Markets Collide. 

L’aide humanitaire a aussi des comptes à rendre 
Supposons que vous soyez préoccupés par le sort d’enfants en Afrique qui succombent à des maladies pourtant guérissables. Vous souhaitez donner de l’argent à une œuvre de bienfaisance qui tente de réduire le nombre de victimes. 
Mais ces informations sont compilées à partir de formulaires que les associations remplissent elles-mêmes, pour le fisc. Personne ne les vérifie, et les proportions allouées d’une part aux frais administratif, et de l’autre aux projets mêmes sont aisément manipulées avec un peu de comptabilité créative. 
Si, par exemple, une agence travaillant à réduire la pauvreté en Afrique doit limiter le nombre de personnel qualifié qu’elle emploie, elle a plus de chance de financer des projets qui n’atteindront pas leur but. Elle peut même ne pas savoir quels sont les projets qui échouent, parce que pour les évaluer et en tirer des leçons, il faut du personnel – ce qui alourdit d’autant les frais administratifs. 
Ils avaient près de trente ans, et gagnaient un revenu annuel à six chiffres en travaillant dans une société d’investissement – un revenu bien supérieur à ce dont ils avaient besoin – et estimaient que cet argent pouvait être utilisé pour faire du monde un endroit meilleur. Comme consultants en investissements, il ne leur serait jamais venu à l’idée d’investir dans une société sans des informations détaillées sur les moyens qu’elle se donnait pour atteindre ses objectifs. 
Karnofsky et Hassenfeld ont formé un groupe avec six amis qui travaillaient également dans la finance et se sont partagés le travail pour déterminer quelles associations étaient efficaces sur le terrain. Ils ont pris contact avec les différentes organisations, qui leur ont envoyé toutes sortes de prospectus alléchants, mais aucune ne répondait aux questions fondamentales : que font les associations caritatives avec leur argent, et comment peuvent-elles prouver que leurs activités portent leurs fruits? 
Pourquoi les informations sur une assistance humanitaire devraient-elles être secrètes ? Le simple fait que les associations caritatives ne pouvaient répondre à ces questions a fait penser aux deux amis que les personnes et les fondations faisaient des dons plus ou moins à l’aveuglette, sans disposer d’informations leur permettant de faire un choix éclairé. 
Ils se sont dès lors fixé un nouvel objectif : obtenir et publier ces informations. 
Il devint toutefois assez vite évident que la tâche nécessitait plus qu’un temps partiel, et l’année suivante, après avoir emprunté 300.000 dollars comme fonds de départ auprès de leurs collègues, Karnofsky et Hassenfeld quittèrent leur emploi et commencèrent à travailler à temps plein pour GiveWell et son organisme annexe d’octroi de subvention, The Clear Fund. Ils proposaient aux associations caritatives de solliciter une subvention de 25.000 dollars dans cinq catégories principales d’aide humanitaire. 
La première évaluation des associations les plus efficaces dans le domaine de l’aide humanitaire en Afrique est à présent disponible sur leur site, www.givewell.net . Population Services International, qui encourage l’utilisation et vend des préservatifs, pour lutter contre le sida, et des moustiquaires, contre le paludisme, a remporté la première place, suivi de Partners in Health, une organisation active dans les soins médicaux pour les populations rurales pauvres. 
Les investisseurs sont intéressés par les dividendes, et il n’y a donc aucune difficulté à comparer différentes valeurs – en finale, il s’agit toujours d’argent. Il est autrement plus complexe de comparer la diminution de la souffrance apportée par une opération du palais par rapport au fait de sauver une vie. 
Par ailleurs, l’évaluation des associations caritatives prend aussi du temps et peut être coûteux. C’est peut-être pour cette raison que plusieurs organisations, dont certaines des organisations les plus connues de lutte contre la pauvreté en Afrique, n’ont pas donné suite aux demandes d’information de GiveWell. 
Personne ne sait si ce montant faramineux permet d’atteindre les objectifs que les donateurs veulent soutenir. En incitant les associations caritatives à davantage de transparence et à mettre l’accent sur des preuves concrètes de leur efficacité, GiveWell pourrait faire en sorte que nos donations aient une action bien plus positive qu’auparavant. 

La Hollande après van Gogh 
Le meurtre du cinéaste Theo van Gogh et les attaques criminelles qui se sont ensuivies contre les mosquées, les églises et les écoles islamiques ont déclenché dans les foyers hollandais une introspection plus poussée au cours de la semaine écoulée que lors des deux dernières décennies. La vieille Hollande a, semble-t-il, cessé d'exister à jamais. 
Il faudra pour cela des efforts colossaux tant de la part des immigrants que des Hollandais natifs. Tant que les modérés garderont leur calme, une nouvelle Hollande pourra naître des terribles événements des dernières semaines. 
Le multiculturalisme non compromettant a longtemps gardé le conservatisme des Marocains et des Turcs hollandais cachés dans les coulisses de la scène publique. Pour les immigrants, l'introspection est étroitement liée à l'appartenance et à l'engagement, ce qui se traduit dans la pratique par un sentiment d'appartenance à la société et de responsabilité envers la ville, le voisinage et la rue où vous vivez. 
Nous, les Hollandais natifs, rencontrons également des difficultés pour nous regarder dans un miroir. Nous sommes de médiocres écoutants et nous exprimons nos opinions à haute voix, que nous y ayons ou non réfléchi sérieusement. 
Lorsqu'il a été invité à s'exprimer sur ce qu'était un entretien avec Theo van Gogh, le commissaire européen Frits Bolkestein a déclaré : " Il était impertinent, ce qui est une bonne chose ; il était choquant, ce qui ne l'est pas. " 
De nombreux jeunes considèrent désormais la politique comme une sorte de jeu vidéo sur ordinateur. Elle ne concerne plus le message ou le contenu, elle est simplement devenue une forme supplémentaire de divertissement et ce qui importe aujourd'hui, c'est de savoir qui gagne et qui perd. 
Les idées extrêmes offrent une alternative aux âmes désorientées comme celle de Mohammed Bouyeri, le meurtrier présumé de van Gogh. Il n'est pas tant un produit des imams zélés du Maroc rural que de la société d'information de l'Occident. 
Le véritable combat porte sur les idées. En effet, l'aspect le plus inquiétant d'une telle situation est que les extrémistes s'en rendent compte plus clairement que la majorité modérée silencieuse qui trouve le bruit irritant mais ne savent pas comment entamer un dialogue sérieux. 
Nous ne vivons pas ensemble, mais isolés les uns des autres. Le directeur turc hollandais de l'école musulmane d'Uden qui a été brûlée après le meurtre de van Gogh a exprimé les inhibitions que nous ressentons tous lorsqu'il a demandé, simplement pour la forme : " L'ennemi n'est-il pas en nous-même ? " 
Les gens qui vivent dans une société qu'ils détestent, parmi des gens qu'ils méprisent, ne peuvent pas contribuer à un avenir partagé. La vie en Europe vaudra encore la peine d'être vécue uniquement si toutes les cultures et religions acceptent les lois qui représentent l'intérêt commun. 
Un Islam européen est donc absolument nécessaire. Il peut prendre forme par plusieurs moyens, par exemple en formant des imams en Europe, en encourageant les mosquées à promouvoir la cohésion sociale dans leur voisinage et en incitant les Musulmans à participer plus activement au débat public. 
Au même moment, les Européens natifs doivent apprendre à accepter que l'Islam puisse offrir de nouveaux points de vue sur certaines questions morales comme l'euthanasie, l'avortement, l'individualité et la solidarité. L'Islam pourrait de la sorte devenir une véritable source d'inspiration pour la communauté de valeurs européenne. 
Si nous voulons construire un monde meilleur sur les ruines de l'indifférence multiculturelle, notre dialogue doit devenir plus profond. Le préjugé doit laisser la place à l'empathie, et l'aliénation au respect. 
Il est temps qu'une mission de civilisation émerge de la société elle-même et fédère les individus. Cette mission devra également refléter une nouvelle politique qui n'accentue pas les différences, mais aide à donner un sens nouveau à " notre " identité. 
Les enfants doivent apprendre qu'ils ne vivent pas dans une société monoculturelle, mais dans une société pluraliste unie par des valeurs universelles et des lois communes. Ils doivent apprendre que la pensée critique est précieuse et que le doute est sain. 
Les politiciens ne sont pas les seuls en cause. Nous devons tous contribuer à transformer la devise de l'Europe " l'unité dans la diversité " en un véritable principe directeur. 

Le Syndrome Tartuffe de François Hollande 
LONDRES – Dans « Tartuffe, ou L'Imposteur », Molière montre que laisser la fierté hypocrite, plutôt que la raison, dicter ses propres actions se termine toujours mal. Le président François Hollande semble souffrir d’un cas avancé de la maladie de Tartuffe, prenant à plusieurs reprises des engagements politiques qu'il ne peut honorer, en partie en raison de facteurs hors de son contrôle – à savoir, l’Union économique et monétaire de l’Union européenne (UEM). 
Pour la France, les conséquences des échecs de M. Hollande seront beaucoup plus spectaculaires que sa propre chute politique. En effet, les actions de Hollande risquent de plonger l'économie dans une stagnation durable et de pousser les citoyens français de plus en plus en colère à bout, déçus par trop de paroles politiques non tenues. 
La ligne de la politique économique, dictée par l’UEM, entraine inéxorablement la France dans un cycle de stagnation voire de décroissance économique. Il est donc impératif pour Hollande de changer radicalement de cap. 
En novembre, un sondage d'opinion a indiqué que la cote de popularité de Hollande avait chuté à 12% – le pire résultat pour un président français dans l'histoire électorale moderne. Le même jour, Hollande a donné une longue interview télévisée dans laquelle il a combiné admissions d'échec et nouvelles promesses. 
L’échec principal est le le chômage, qui s’approchait des 11% en octobre, comparativement à seulement 5% en Allemagne. Au cours de l’interview, Hollande a reconnu que, malgré sa promesse, un renversement de la tendance négative de l'emploi « ne s’est pas produit » cette année. 
Le problème du chômage en France est le résultat de la réglementation extrêmement lourde du travail (le Code du travail comprend 3 648 pages) et du fardeau fiscal écrasant grevant celui-ci. La nouvelle promesse de Hollande – ne pas imposer de nouvelles taxes, à partir de l'an prochain – pourrait être une reconnaissance implicite de cet état de fait. 
Dans l'intervalle, cependant, il y aura une augmentation des droits d'accise sur le diesel et un supplément de 20% sur l'impôt foncier sera imposé sur les secondes résidences inoccupées dans les zones densément peuplées. Puisque ces hausses d'impôt seront probablement approuvées d’ici à la fin de l'année, elles devraient être les dernières – si toutefois Hollande donne suite à son engagement. 
Compte tenu de son bilan – la charge fiscale a augmenté de 40 milliards d’euros au cours des deux dernières années – sa nouvelle promesse apparait peu crédible. En effet, le rétropédalage n’a pas tardé à se manifester : le ministre du budget, Christian Eckert, a indiqué que de nouvelles hausses d'impôts ne pouvaient être exclues : « Vous ne pouvez pas graver dans le marbre une situation qui dépend d'un contexte international que nous ne contrôlons pas ». 
De toute évidence, ce « contexte international » est l'UEM, qui impose des contraintes externes considérables sur la politique française. Même sans ces contraintes, il est toujours prudent pour les responsables qui gèrent les finances publiques de garder leurs options ouvertes. 
En excluant l'ajustement des taux de change pour tenir compte des différences en matière de compétitivité, l'euro a contraint les pays les moins compétitifs à poursuivre une « dévaluation interne » (une diminution des salaires réels) lente et douloureuse. Cela a entraîné une baisse de la demande et des prix, entraînant un accroissement des disparités de performances économiques entre les pays membres. 
L'impact déflationniste de la dévaluation interne est aggravé par la règle, renforcée dans le « pacte budgétaire » de 2012, imposant aux pays de la zone euro d’adopter une discipline budgétaire stricte. Si la demande est comprimée sans relâche, même des salaires déprimés ne peuvent créer un volume d’emplois suffisant. 
La solution proposée par de nombreux partisans de l'euro, est l’union budgétaire et fiscale, qui permettrait des transferts fiscaux en provenance des pays les plus compétitifs de la zone euro vers leurs homologues plus faibles. Toutefois, l’expérience de l'Italie du sud, qui dépend des transferts fiscaux du nord, montre que cette approche, en plus d’être couteuse, n’atteint pas les objectifs escomptés. 
C’est probablement ce qu’Angela Merkel, chancelière de l'Allemagne, a voulu dire quand, dans les discussions privées lors de la réunion du Conseil européen de décembre dernier, elle aurait déclaré que, si l'Allemagne « ne peut pas se permettre de faire des transferts vers l'ensemble de l'Europe », elle pourrait « aider à payer les factures médicales ». Mais, tôt ou tard, les économies les plus faibles abandonneront probablement ces réformes, et exigeront de récupérer leur souveraineté monétaire en tant que condition nécessaire – mais bien loin d'être suffisante – pour éviter un effondrement économique et social. 
La monnaie unique contraint les politiques à faire des promesses qu’ils ne peuvent tenir et les rend impuissants mettant en danger leur crédibilité et la crédibilité des institutions de la république. Devant ce palmarès de promesses non tenues, la France peut s’attendre à une augmentation du mécontentement de l’électorat, un mécontentement qui pourrait bien se traduire par un bouleversement du paysage politique. 


Les Méchants préférés d’Hollywood 
Aujourd’hui, ce sont les multinationales qui sont de plus en plus souvent dépeintes comme les super méchants de notre monde mondialisé. Malgré toute leur publicité subliminale et les subtils placements de produits à l’écran, les entreprises se font constamment laminer dans les récits marquants de notre culture populaire. 
Ce traitement va plus loin que les documentaires polémiques, tels que Fahrenheit 9/11 de Michael Moore ou The Corporation, un portrait honnête quoi que paranoïde du rôle des multinationales dans la mondialisation. Cela va jusqu’à des succès grand public tels que The Constant Gardener, dans lequel des protagonistes idéalistes combattent une entreprise pharmaceutique mondiale malveillante qui a bien l’intention d’exploiter la misère des Africains pour tester ses médicaments expérimentaux. 
Assurément, les entreprises sociopathes occupent le terrain littéraire et cinématographique depuis plus d’un siècle. Mais les méchants issus du monde de l’entreprise, généralement des entreprises multinationales, n’ont jamais été aussi omniprésentes qu’aujourd’hui. 
Les réalisateurs d’Hollywood, célèbres pour leurs conceptions libérales, passent-ils trop de temps dans les meetings altermondialistes ? Peut-être. 
Pourtant, je préfère penser que les appréhensions hollywoodiennes, même si elles ne sont pas très averties, représentent seulement la pointe de l’iceberg du ressentiment contre les injustices perçues dans le phénomène de mondialisation. La simple vérité est que les entreprises représentent le capital, et le capital, sous la forme des usines, des équipements, des machines, de l’argent et même des habitations, est le gagnant le plus important de notre ère moderne issue de la mondialisation et le seul. 
Ce phénomène n’est pas surprenant pour les économistes. Il suffit d’ajouter deux milliards de travailleurs indiens et chinois à la main d’œuvre mondiale pour que la valeur des autres moyens de production, particulièrement le capital et les marchandises (l’or et le pétrole, par exemple), s’élève. 
C’est donc ce qui s’est produit, les tenants du capital s’arrogeant une plus grosse part du gâteau, partout dans le monde. (Théoriquement, les détenteurs de capitaux dans les pays où la main d’œuvre est abondante comme la Chine ou l’Inde pourraient finir par perdre, mais en pratique, ils ont, eux aussi, bénéficié du mouvement grâce aux succès de leurs gouvernements qui ont su libéraliser l’économie au moment de la mondialisation.) 
Attendons un peu, nous disent-ils, et les salaires se rattraperont totalement plus tard dans ce cycle. C’est peu probable. 
En effet, la part grossissante du revenu des entreprises est une des forces motrices principales qui pousse le marché des actions à la hausse, même s’il est inégal, depuis le début des années 1990. À la même époque, les salaires corrigés de l’inflation pour les travailleurs non qualifiés des pays riches ont peu bougé ces vingt dernières années. 
Les conservateurs aiment à déclarer que « la marée montante fait monter tous les bateaux ». D’accord, mais qu’en est-il de ceux qui, comme les pauvres de la Nouvelle-Orléans, ne possèdent pas de bateaux ? 
Dans une communauté mondialisée, la capacité des gouvernements nationaux à imposer des facteurs mobiles de production est fortement limitée. Les mêmes mécanismes qui déversent des profits dans les poches des entreprises internationales empêchent également les gouvernements de réclamer une plus grande partie du butin. 
Cela ne veut pas dire que les travailleurs non qualifiés sont en fait défavorisés par la mondialisation dans l’absolu : la majeure partie d’entre eux s’en sort, parfois même plutôt bien. Mais le revenu des travailleurs non qualifiés ne suit pas la croissance générale de l’économie et le poids social qui en résulte est une bombe à retardement. 

Le déni de l'Holocauste et le nucléaire 
Quelle relation entre les ambitions nucléaires iraniennes et la négation de l'Holocauste ? 
C'est avec la même ardeur que le président iranien Mahmoud Ahmedinejad défend le droit de son pays à développer son potentiel nucléaire (tout en niant vouloir acquérir l'arme nucléaire) et remet en question des décennies de recherche sur l'Holocauste. Comment juger son engagement à ne pas développer l'arme nucléaire à l'aune de sa négation de l'Holocauste ? 
Certains observateurs occidentaux, tout en déplorant son manque de sensibilité, essayent de minimiser la portée de sa négation de l'Holocauste en tant qu'imprécation d'un fanatique mal inspiré (comme si le fanatisme mal inspiré était un détail quand il s'agit d'un président). Ce n'est pas la question. 
Pour les négationnistes, le problème n'est pas que l'Holocauste soit survenu, mais qu'il soit généralement considéré comme un événement déplorable. C'est pourquoi le politicien français Jean-Marie Le Pen classe de manière révélatrice Auschwitz parmi les "détails de l'Histoire". 
L'objectif des négationnistes est en priorité d'abandonner l'idée que les crimes nazis doivent peser sur les relations internationales d'aujourd'hui ou exercer une influence sur les conceptions morales au niveau international. Ahmedinejad l'a signifié à de nombreuses reprises dans ses interviews avec les médias occidentaux et dans de longues lettres au président américain Georges Bush et à la chancelière allemande Angela Merkel. 
Son obsession avec Israël est telle qu'il ne peut comprendre ni ce qui s'est réellement passé en Europe durant la Deuxième Guerre mondiale, ni le fait que la construction européenne est la conséquence de cette catastrophe historique. Lorsqu'il écrit à Angela Merkel, il s'adresse à la dirigeante d'un pays décimé par le régime nazi – des millions de morts, toute une société et son économie réduites à néant. 
Si Angela Merkel avait été une militante à l'époque du nazisme, elle aurait fini dans un camp de concentration. Cela n'empêche pas Ahmedinejad de lui demander d'imaginer "ce qu'aurait pu être la position de certains pays européens sur la scène internationale sans cette évocation incessante de la Deuxième Guerre mondiale depuis 60 ans". 
L'Allemagne ne semble pas s'en être si mal sortie durant ces 60 ans, mais n'oublions pas que le souvenir de la Deuxième Guerre mondiale a pour objectif de donner une expression politique durable aux concepts moraux du bien et du mal que les nazis ont essayé d'inverser. 
En tant que politique, l'Holocauste était fondé sur le refus physique de toute différence légitime de nature religieuse, raciale ou politique au sein de l'Allemagne nazie. Ce refus s'est traduit par l'extermination de populations qui ne répondaient pas aux critères voulus – en commençant par les juifs – dans une volonté impitoyable de purification sociale. 
Illustré par des centaines de livres et de films, l'Holocauste fait du nazisme l'expression ultime du mal. Dans ce cadre, sa négation revient au refus de voir le nazisme comme l'incarnation moderne du mal et implique que ce qui s'est produit durant cette période pourrait être acceptable dans le cadre d'un autre ordre moral. 
Selon Ahmedinejad, le souvenir de l'Holocauste reste vivace en Europe en raison de pressions extérieures et non pas de l'expérience réelle de la guerre totale. Il ne comprend pas que le souvenir d'Auschwitz est aussi le souvenir de la Bataille d'Angleterre, du bombardement de Dresde, de l'occupation de Paris et du soulèvement du ghetto de Varsovie. 
Si l'Holocauste n'est pas advenu ou s'il est dépourvu de signification, comment appréhender le reste de l'Histoire européenne moderne ? S'il n'y a pas eu de crime, les nazis ne sont pas des criminels. 
Par-dessus tout, il est pragmatique. Il ne souhaite pas que l'Europe conserve un sens de l'Histoire qui va à l'encontre de ses projets en ce qui concerne l'Iran. 
Son but est simple : trouver le point faible dans la chaîne qui lie l'Europe à son passé, et à travers son passé, à Israël et aux USA. 

Sans-abri dans son propre pays 
Selon les estimations de l'ONU, aujourd'hui 77 millions de personnes - plus de 1% de la population mondiale - sont des déplacées à l'intérieur de leur propre pays, qu'elles aient dû fuir leur domicile en raison d'un conflit armé, de la violence, de l'urbanisation, du développement ou d'une catastrophe naturelle. C'est davantage que la population de la France, du Royaume-Uni ou de la Turquie. 
Le nombre de personnes déplacées à l'intérieur de leur propre pays en raison d'un conflit est deux fois supérieur au nombre des réfugiés. Avec l'accroissement du nombre de guerres civiles et l'augmentation des catastrophes climatiques qui affectent des millions de gens, la question des personnes déplacées posera un problème crucial aux générations futures. 
Déracinées et traumatisées par la violence ou par une catastrophe soudaine qui les a forcées à fuir, les personnes déplacées se trouvent souvent en situation précaire avec un avenir des plus incertains. Pensons aux 15 millions de Chinois qui ont dû abandonner leur domicile à cause du tremblement de terre du Sichuan, aux plus de deux millions d'Irakiens qui ont dû faire de même à cause de la violence(d'origine politique, religieuse ou autre), aux 2,4 millions de personnes déplacées au Darfour ou aux centaines de milliers d'habitants qui ont fui Mogadiscio l'année dernière. 
Lors de la dernière décennie, le nombre de personnes déplacées à l'intérieur de leur pays en raison d'un conflit est passé de 19 à 26 millions, sans compter les millions d'autres personnes déplacées en raison d'une catastrophe naturelle. Longtemps ces victimes ont été confrontées à l'indifférence, car les gouvernements et la communauté internationale ne reconnaissaient pas leur droit à recevoir protection et assistance. 
Même si les résultats sont insuffisants, des progrès notables ont été accomplis. Nous avons suscité une prise de conscience, nous avons contribué à modifier l'attitude des gouvernements et avons réuni de milliards de dollars pour faire face aux besoins fondamentaux des personnes déplacées. 
Le nombre de déplacés en raison d'une catastrophe naturelle augmente et 90% de ces catastrophes sont dues maintenant au réchauffement climatique dont les effets négatifs se font de plus en plus ressentir. Chaque année, 50 millions de personnes à travers le monde doivent abandonner leur domicile en raison d'une inondation, d'un ouragan, d'un tsunami, d'un tremblement de terre ou d'un glissement de terrain. 
Quelle que soit la soudaineté du départ, les conséquences peuvent se faire sentir sur des générations, avec le manque d'eau potable, d'abri, de soins médicaux et l'absence d'autres services de base - ainsi que les victimes de l'ouragan Mitch qui a frappé l'Amérique centrale en 1998 en ont fait la douloureuse expérience. Et les pays riches ne sont pas à l'abri. 
Si à juste titre la communauté internationale se préoccupe de la tragédie au Darfour, elle oublie les quatre millions de Soudanais déplacés à cause du conflit nord-sud. Beaucoup d'entre eux vivent dans une misère noire dans les bidonvilles de Khartoum ou dans des camps de fortune à travers le pays, sans guère de possibilité de refaire leur vie. 
Nous devons prévenir ces déplacements et quand ils surviennent, y mettre fin aussitôt que possible. Sur le front de la prévention, des mesures simples tels que la protection des zones côtières contre les inondations ou le renforcement de la réglementation antisismique concernant la construction des hôpitaux et des écoles permettraient de sauver de nombreuses vies. 
Ceux qui contraignent au déplacement des civils en violation du droit international doivent être traduits devant les tribunaux de manière à dissuader autrui de suivre leur exemple. Il faut aussi exiger que les pays qui ne participent pas au conflit défendent les droits des personnes déplacées, notamment leur droit à revenir chez elles dans tous les cas où c'est possible. 
Nous en arrivons à la question de fond : les conflits ne vont pas s'arrêter, tandis que les catastrophes naturelles vont être de plus en plus fréquentes et de plus en plus dévastatrices. 
La communauté internationale a un rôle à jouer, mais les autorités nationales doivent agir. Dix ans après la signature des Principes directeurs, les excuses ne sont plus recevables, l'inaction n'est plus tolérable. 


Ma résidence secondaire : un avant-goût du paradis ! 
Lorsque je participe à une conférence sur l’économie et les finances à travers le monde, je m’aperçois qu’il est très facile d’entamer la conversation avec les épouses des hommes d’affaires quinquagénaires en parlant de leur résidence de vacances. Je me retrouve alors distrait par les récits de magnifiques couchers de soleil aperçus depuis la véranda, par les vues sur les étendues de fleurs sauvages multicolores qui parsèment les flancs de montagnes et par les joyeuses réunions de famille organisées dans de sublimes coins calmes et retirés (ainsi que par des problèmes de plomberie). 
Ce n’était pas un sujet d’intérêt pour beaucoup de monde. L’achat de résidences secondaires pour le plaisir était limité aux riches et n’était pas un sujet de conversation privilégié pour les hommes d’affaires types que je rencontrais lors de ces conférences. 
De plus en plus de gens achètent des résidences de vacances dans des lieux merveilleux et excitants, situés à à peine quelques heures de vol de leurs résidences principales et de leurs lieux de travail. Elles constituent des lieux de repos où ils ne passeront qu’une partie de l’année. 
Une étude réalisée par la National Association of Realtors (NAR) (Association nationale des agents immobiliers) indique que 13 % de toutes les habitations achetées aux États-Unis en 2004 étaient des résidences de vacances. Ce nombre n’inclut pas les acheteurs qui considèrent les habitations comme des biens d’investissement à visée essentiellement locative. 
Quelques-uns des comtés des États-Unis ayant une proportion élevée de résidences de vacances connaissent une envolée des prix qui rivalisent, voire devancent, les grandes métropoles en plein essor. Par exemple, selon les Case-Shiller Indexes, les prix des maisons dans la zone de vacances très branchée de Cape Cod au Massachusetts ont augmenté de 184 % de 1997 à 2005, comparés à la hausse de 131 % observée sur la même période dans la périphérie de Boston. 
Les Européens achètent des chalets alpins confortables (gemütliche en allemand), des propriétés luxueuses au sud de l’Espagne avec vue sur la Méditerranée, et de plus en plus souvent, des villas dans des sites pittoresques en Turquie, en Hongrie et en Croatie. Les Australiens achètent des propriétés en face de l’océan sur la Sunshine Coast et les Whitsundays. 
Le boom des résidences de vacances que le Japon a connu dans les années 1980 a fait long feu en raison de l’effondrement du marché financier et du marché immobilier urbain japonais. Or, même au pays du soleil levant, le marché des résidences de vacances reste très actif en des lieux tels que Karuizawa, le lac Kawaguchi et Hakone. 
Pouvoir s’offrir une résidence de vacances dans un environnement de rêve revêt un sens essentiel pour certaines personnes. Effectivement, j’entends souvent dire de ces propriétés qu’elles donnent du sens à toute leur vie. 
En vouloir une semble être un désir qui, comme le vin fin, ne vient qu’à ceux qui vivent déjà dans la richesse. Ainsi, tant que la croissance économique perdure et que les revenus des ménages croissent dans les pays émergents actuellement les plus peuplés, la demande – et donc les prix – de résidences de vacances dans des lieux de rêve, chez soi ou à l’étranger, continuera à coup sûr de grimper. 
Les propriétés situées dans des lieux paradisiaques risquent bien de devenir ce que les économistes appellent des « biens supérieurs » – c’est à dire des biens dont la consommation s’accroît plus vite que les revenus. Avec une offre stabilisée, les loyers sur ces propriétés devraient augmenter à un taux équivalent ou supérieur au taux de croissance du PIB. 
D’un autre côté, dans certains endroits, une bulle spéculative alimente le boom actuel des prix des résidences de vacances. Cette explosion semble psychologiquement liée à la bulle des prix de l’immobilier urbain dans de nombreuses villes « glamour » à travers le monde. 
Il suffit simplement d’y construire davantage de grands complexes immobiliers et de tours remplies d’appartements de vacances. Beaucoup de maisons de vacances unifamiliales ou de bâtiments à faible densité actuellement en construction risquent finalement d’être vendus, démolis et remplacés par des méga-structures de haute densité, afin de dynamiser l’offre et réduire la pression sur les prix des résidences de vacances à faible densité restantes. 
La plupart des vacanciers semblent trouver une sorte d’excitation dans la promiscuité avec leurs homologues. La concentration de grands nombres de personnes contribue à créer une atmosphère de vacances et attire les industries du sport et des jeux. 
Or, pour tous ceux qui rêvent d’une vie tranquille dans un paradis naturel préservé, le risque d’être confronté, dans les prochaines décennies, à des prix exorbitants est très grand. Aucune stratégie économique ne peut changer cela et ce, même en cas de hausse spectaculaire du PIB. 


Il faut un compromis pour Hong Kong ! 
LONDRES – Le mouvement pro-démocratique de Hongkong suscite l'admiration à travers le monde. Les principes, la décence et le comportement de sa jeune avant-garde inspirent confiance dans les qualités de cette génération qui un jour gouvernera cette magnifique ville. 
Le plus longtemps le face à face entre le chef de l'exécutif de Hong Kong et les manifestants se prolonge, plus grande est la probabilité que les citoyens de Hong Kong et la ville elle-même en subissent les conséquences. Le gouvernement de Hong Kong devrait faire preuve d'une certaine hauteur de vue, à laquelle répondront sûrement les manifestants de la Révolution des parapluies qui tiennent le haut du pavé sur le plan moral et ne veulent pas risquer de perdre le soutien de l'opinion publique. 
Bien qu'ils disent le contraire, le chef de l'exécutif de Hong Kong, C. Y. Leung, et son gouvernement disposent d'une large marge de manœuvre. Ainsi que beaucoup de citoyens de Hong Kong le soulignent, la position actuelle des autorités chinoises se base sur un rapport que leur a présenté le gouvernement de Leung. 
Mais il sous-estimait de toute évidence le désir de changement de l'opinion publique. Au vu de ce qui s'est passé ces dernières semaines, Leung aurait toutes les raisons de faire un nouveau rapport portant sur deux questions auxquelles la "Basic Law", la mini-constitution de Hong Kong n'apporte pas de réponse. 
La première question est immédiate, elle concerne non seulement la manière dont le chef de l'exécutif va être élu en 2017, mais aussi celle dont le Conseil législatif va être élu à partir de 2016. Or c'est en grande partie le gouvernement de Hong Kong qui va en décider. 
Il est surprenant que 17 ans après le Royaume-Uni ait cédé sa souveraineté sur Hong Kong à la Chine, le territoire ne dispose toujours pas d'un parlement élu directement par les citoyens. En décembre 1992, lors d'un discours devant la Chambre des Lords, Margaret Thatcher avait suggéré que le suffrage universel pourrait être appliqué dès 2007. 
Des voix s'élèvent dans la société civile pour demander à ce qu'un plus grand nombre de parlementaires soient élus directement et que les membres désignés représentent un électorat plus large. Il faudrait également que les décisions soient prises à la majorité simple pour éviter que tel ou tel groupe d'intérêt puisse bloquer un projet. 
La deuxième question concerne la composition et le fonctionnement de la commission électorale de 1200 membres désignés qui choisira le chef de l'exécutif dans l'avenir. Selon les dispositions prévues, le gouvernement chinois pourra mettre son veto à toute candidature qui lui déplait, c'est pourquoi on parle d'élection à l'iranienne : "Vous pouvez voter en toute liberté pour les candidats que nous avons choisis". 
Le gouvernement de Hong Kong pourrait appeler à des réformes en faveur d'un processus de désignation du chef de l'exécutif qui soit plus équitable et plus ouvert, sans renoncer au suffrage universel. Selon la "Basic Law", la commission électorale doit être "largement représentative" - une disposition que la composition actuelle de la commission ne respecte pas. 
Depuis 1977, entre 55% et 61% des électeurs se sont prononcés en faveur de candidats pro-démocratie lors des élections du Conseil législatif. La dernière fois qu'une commission électorale légèrement plus petite s'est réunie (pour choisir Leung), les limitations étaient moins sévères quant à la sélection des candidats et le dirigeant du parti démocrate a été choisi (bien qu'il n'ait obtenu que moins de 7% des voix). 
Aussi Leung et son équipe devraient-ils faire des propositions destinées à élargir la composition de la commission électorale et à élargir le processus de sélection des candidats. Des groupes au sein de la société civile ont émis de nombreuses recommandations pour parvenir à ces objectifs. 
Leung et ses collègues peuvent faire qu'il en soit ainsi. Cela ne répondrait pas à toutes les demandes de la Révolution des parapluies, mais encouragerait les manifestants à accepter un compromis sans renoncer à leur objectif à long terme. 
Leung devrait s'engager dans un véritable dialogue pour aboutir à un compromis. Même un dirigeant qui tient son mandat du ciel devrait prêter attention à ce que disait Mencius, un sage proche de Confucius : "Le ciel voit et entend avec les yeux et les oreilles de son peuple". 

Un chemin d’avenir pour Hong Kong 
Tel serait le cas s’il était permis à la population de Chine continentale de savoir ce qu’il se passe dans la ville la plus prospère de leur pays. Or, le gouvernement chinois s’efforce de bloquer toutes les informations relatives aux manifestations pro-démocratie de Hong Kong, afin d’éviter que ces informations ne se propagent au reste du pays – tout sauf un signe de confiance des dirigeants chinois dans leur système gouvernemental autoritaire. 
Pour commencer, il y aurait une insulte à affirmer – comme le prétend la machine de propagande du gouvernement chinois – que ces citoyens se trouvent manipulés par des forces étrangères. Non, la motivation des dizaines de milliers de manifestants hongkongais réside dans une conviction passionnée, selon laquelle ils devraient pouvoir gérer leurs propres affaires comme promis, en décidant de ceux qui les gouvernent dans le cadre d’élections libres et équitables. 
Hong Kong constitue un formidable centre international, dont les libertés et l’autonomie ont été garanties par un traité inscrit aux Nations Unies. Le Royaume-Uni, partie à la Déclaration commune sino-britannique, a notamment promu et obtenu des garanties selon lesquelles l’autonomie et les libertés de Hong Kong seraient préservées pendant 50 ans. 
Il est par conséquent absurde d’affirmer qu’il incomberait aux ministres et parlementaires britanniques de ne pas se préoccuper des affaires de Hong Kong. Plus que cela, il y a pour eux non seulement un droit mais également une obligation morale à continuer de veiller à ce que la Chine respecte sa part du deal – ce qui, pour être tout à fait honnête, a globalement été le cas jusqu’à présent. 
Au moment où ils se sont vus garantir le suffrage universel, personne n’a expliqué aux hongkongais que cela ne signifiait pas pour eux la possibilité de décider pour quel candidat voter. Nul n’a précisé que l’Iran constituait le modèle démocratique auquel la bureaucratie communiste de Chine aspirait, dans laquelle le gouvernement chinois serait en droit d’exercer un veto effectif sur les différents candidats. 
Dès 1993, le négociateur en chef de la Chine auprès de Hong Kong, Lu Ping, déclarera dans le journal People’s Daily, « Le [dénouement du suffrage universel] devrait être signifié au [parlement chinois] uniquement aux fins d’une prise en compte, l’approbation du gouvernement central n’étant pas nécessaire. La manière dont Hong Kong développera sa démocratie à l’avenir relève entièrement de sa propre sphère d’autonomie. 
Le ministre chinois des Affaires étrangères confirmera cette déclaration l’année suivante. 
En l’an 2000, le parlement britannique a synthétisé ce qui avait été affirmé et promis, dans un rapport sur la question de Hong Kong. 
« Ainsi le gouvernement chinois reconnaît-il officiellement qu’il appartient au gouvernement de Hong Kong de déterminer la mesure et la nature de la démocratie à Hong Kong. » Quelle sera alors la prochaine étape ? 
Les manifestants pacifiques de Hong Kong, avec leurs fameux parapluies et leurs symboliques conteneurs remplis de sacs poubelle, ne se laisseront pas balayés des rues comme de simples ordures, ou contraints à la soumission par les lacrymogènes et autres gaz au poivre. Toute tentative en ce sens projetterait une image terriblement dommageable de Hong Kong et de la Chine aux yeux du monde, et constituerait un affront à tout ce que devrait aspirer à être la Chine. 
À la manière des messagers de mauvaises nouvelles dont Confucius avait affirmé qu’il s’agissait de se méfier, elles se sont rendues à Pékin et ont dit à l’empereur ce qu’il semblait souhaiter entendre, plutôt que de lui expliquer la réalité de la situation au sein de la ville. Il leur faut repenser les choses. 
La démarche des citoyens de Hong Kong n’a rien d’irresponsable ou de déraisonné. La conclusion d’un compromis décent, en faveur d’élections reconnues par la population comme équitables et non jouées d’avance, n’a rien d’une chimère. 

Hong Kong retient son souffle 
Mais ce n'est plus le cas. Depuis qu'ils ont manifesté en masse à l'occasion de l'anniversaire de la rétrocession à la Chine en 2003, des centaines de milliers de citoyens de Hong Kong sont descendus à plusieurs reprises dans la rue, pour protester dans le calme contre des décisions du gouvernement et demander des réformes politiques. 
En avril 2004, l'Assemblée populaire chinoise a exclu le suffrage universel à Hong Kong pour l'élection du Chef de l'exécutif en 2007, et celle du Conseil législatif en 2008. Certes, en vertu de la Basic Law (loi fondamentale, la constitution spéciale de Hong Kong) ces scrutins pourraient permettre pour la première fois au Territoire de choisir ses représentants selon le principe " une personne, une voix ", mais la Chine craint que des réformes d'une telle ampleur ne compromettent la stabilité politique et le développement économique. 
Pour le moment, tous les yeux de Chine sont tournés vers les élections législatives du 12 septembre prochain, qui indiqueront au gouvernement de Hong Kong et aux dirigeants chinois ce que la population pense du rythme et de l'orientation des réformes. Une forte participation est attendue à l'appui des candidats démocrates, ce qui ne leur garantira pas la majorité au Conseil législatif, en raison de l'organisation politique particulière de Hong Kong. 
En revanche, les 30 autres sièges seront pourvus selon des circonscriptions " fonctionnelles ", qui représentant des intérêts socioprofessionnels : banques, compagnies d'assurance, agents de change, chambres de commerce et entreprises de transport. 
Certaines circonscriptions fonctionnelles ne comptent que quelques centaines d'électeurs et sont facilement contrôlées par un petit nombre de groupements d'intérêts. De fait, le 4 août, date limite de présentation des candidats, onze représentants - dont ceux des banques et la Chambre de commerce chinoise - avaient été choisis sans aucune opposition. 
Dans les années 80, les gouvernements britannique et chinois ont conçu ce système politique au cours de leurs négociations sur le transfert de souveraineté, pour s'assurer que la volonté du peuple ne puisse pas s'exprimer complètement par les urnes. 
Après 1997, le gouvernement de Hong Kong a fait en sorte de réduire encore davantage les compétences déjà limitées du Conseil législatif en matière de débats, de législation et de modifications des lois. Il a imposé des règles soumettant de telles initiatives au soutien de la majorité des représentants des circonscriptions fonctionnelles, ainsi que des circonscriptions géographiques. 
Si le gouvernement peut influencer 16 sur 30 votes " fonctionnels ", il peut bloquer les propositions des représentants élus au suffrage direct. C'est ce qui s'est passé ces dernières années sur des questions controversées ayant trait aux réformes politiques et à la responsabilité du gouvernement. 
Néanmoins, il ne faut surtout pas oublier que le 1er juillet 2003, plus de 500 000 personnes ont manifesté parce que le gouvernement refusait d'accorder plus de temps pour l'examen d'un projet de loi sur la sécurité nationale. Le gouvernement de Hong Kong a jugé qu'il pouvait passer outre l'opinion publique et fait adopter la loi avec une large majorité des représentants des circonscriptions fonctionnelles, et une poignée de représentants directement élus ralliés à sa cause. 
Les citoyens de Hong Kong ont de plus en plus souvent recours à des méthodes informelles pour exprimer un mécontentement vis-à-vis de leur gouvernement, car les voies formelles ne semblent plus suffisantes. Ils ont commencé à prendre les choses en main en participant à des rassemblements, en signant des pétitions et en faisant des dons à des partis politiques et à des organisations militantes dans des proportions sans précédent. 
Cette enquête montre également que, bien que le gouvernement chinois ait exclu le suffrage universel pour les élections de 2007 et de 2008, plus de 40 % des personnes interrogées souhaitent encore l'avènement de la démocratie à cette date, et 20 % pour les élections de 2011 et 2012. Par ailleurs, la majorité des personnes interrogées ne pensent pas que la démocratisation risque de nuire à l'économie, mais craignent que l'intervention de la Chine dans les affaires de Hong Kong ne provoque une instabilité politique. 
Dans le meilleur des cas, la Chine accepterait l'établissement du suffrage universel au plus tard pour les élections de 2011 et 2012, et obtiendrait ainsi une légitimité à Hong Kong en soutenant la réforme du système politique. Les dirigeants chinois craignent peut-être de perdre le contrôle, mais ils doivent aussi reconnaître que le système actuel est à l'origine d'un fort mécontentement. 
Dans le pire des cas, la Chine choisirait d'ignorer une victoire démocrate décisive en 2007 et 2008, et continuerait de soutenir que le Territoire de Hong Kong n'est pas prêt pour la démocratie, ou d'alléguer des manipulations étrangères dans le camp démocrate. Les citoyens de Hong Kong pourraient alors conclure qu'il ne leur reste qu'une solution : se saisir de la moindre occasion pour protester contre le gouvernement impopulaire du Chef de l'exécutif, Tung Chee-hwa, dont la tâche ne sera que plus difficile. 

Qui aime la Chine ? 
NEW YORK – Des dizaines de milliers de personnes « occupent » les rues remplies de gaz lacrymogène de Central district à Hong Kong pour faire reconnaître leurs droits démocratiques. Un grand nombre d'autres manifestants pourraient bientôt les rejoindre. 
Le gouvernement chinois a promis aux citoyens de Hong Kong qu'ils pourraient élire librement leur Chef de l'exécutif en 2017. Mais étant donné que les candidats doivent être soigneusement approuvés par un comité non élu de candidats pro-chinois, les citoyens risquent bien de n'avoir aucun véritable choix à faire. 
On peut presque comprendre pourquoi les dirigeants chinois doivent être déroutés par ce spectacle de défiance face à Hong Kong. Après tout, les Britanniques ont simplement nommé des gouverneurs quand Hong Kong était encore une colonie de la Couronne et à cette époque, personne n'a protesté. 
En effet, l'accord que les sujets coloniaux de Hong Kong ont paru accepter (en leur abandonnant la politique en échange de la possibilité de rechercher la prospérité matérielle dans un environnement sûr et ordonné) n'est pas si différent de l'accord accepté par les classes instruites de la Chine d'aujourd'hui. L'opinion commune parmi fonctionnaires coloniaux britanniques, les hommes d'affaires et les diplomates, consistait à dire que de toute façon, les Chinois n'étaient pas vraiment intéressés par la politique. 
Cependant, il existait une différence significative entre Hong Kong sous régime britannique et sous l'autorité de la Chine d'aujourd'hui. Hong Kong n'a jamais été une démocratie. 
Mais la presse était relativement libre, le gouvernement relativement honnête et le pouvoir judiciaire était indépendant, le tout étant soutenu par un gouvernement démocratique à Londres. Pour la plupart des citoyens de Hong Kong, la perspective de passer en 1997 d'une puissance coloniale à une autre n'a jamais été pleinement heureuse. 
Ce n'est pas simplement une rage humanitaire qui a galvanisé tant de gens à se mobiliser à Hong Kong en 1989. Ils ont alors reconnu que dans l'avenir et sous domination chinoise, seule une véritable démocratie pourrait protéger les institutions qui protègent les libertés de Hong Kong. 
Du point de vue des dirigeants communistes de la Chine, cela paraît pervers. Ils considèrent les revendications démocratiques des Hongkongais comme un effort mal inspiré d'imiter la politique occidentale, ou même comme une forme de nostalgie de l'impérialisme britannique. 
Quoi qu'il en soit, l'ordre du jour des manifestants est considéré comme « anti-chinois ». Dans l'optique des dirigeants chinois, seuls un fort contrôle d'en haut et la suprématie incontestée du PCC sont à même de créer les conditions nécessaires à l'émergence d'une Chine riche et puissante. 
En ce sens, le PCC est assez classique. Mais bien que le gouvernement chinois ait toujours été autoritaire, il n'a pas toujours été aussi corrompu qu'à présent. 
De même, la politique chinoise n'a pas toujours été aussi anarchique. La Chine a par tradition des institutions relativement autonomes (associations de clans, communautés religieuses, groupes d'entreprises, etc.). 
En ce sens, Hong Kong est peut-être plus traditionnelle que le reste de la Chine, excepté Taïwan. Aujourd'hui, la suprématie politique du PCC est au-dessus de la loi, ce qui encourage la corruption parmi les fonctionnaires du Parti, aussi bien au niveau local que national. 
Rien de tout cela ne va profiter au développement futur. Lorsque Hong Kong a été officiellement remise à la Chine il y a 17 ans, certains optimistes ont pensé que les plus grandes libertés de l'ex-colonie allaient aider à réformer le reste de la Chine. 
Pour la même raison, d'autres personnes ont considéré Hong Kong comme un dangereux cheval de Troie, qui pouvait sérieusement nuire à l'ordre communiste. Jusqu'à présent, il n'existe aucune preuve que les manifestants de Central district à Hong Kong ambitionnent de porter atteinte au gouvernement de Pékin, et encore moins de le renverser. 
Son but semble être d'aligner Hong Kong sur le reste de la Chine, plutôt que l'inverse. Et pourtant, il y a tout lieu de croire que la Chine tirerait un grand profit de la perspective opposée. 
Moins de corruption des officiels, davantage de confiance dans la loi et une plus grande liberté de pensée pourraient faire de la Chine une société plus stable, plus créative et encore plus prospère. À court terme, ce ne va probablement pas se produire. 

Les erreurs de la Chine à Hong Kong 
HONG KONG – Les importantes manifestations publiques d'étudiants et de jeunes membres de la classe moyenne qui ont ébranlé le Hong Kong ces dernières semaines réclament à première vue davantage de démocratie. Mais elles traduisent en réalité les frustrations d'une population mal gouvernée par une succession de dirigeants choisis par le gouvernement central de la Chine, plutôt pour leur fidélité que pour leurs compétences. 
En fait la situation actuelle, proche de l'insurrection, est l'aboutissement d'une longue série de manifestations depuis la rétrocession de Hong Kong par le Royaume-Uni à la Chine en 1997, après l'échec du dernier gouverneur britannique Chris Patten, à persuader la Chine à autoriser Hong Kong à établir un véritable gouvernement démocratique. 
D'après la Chine, la position de Patten était hypocrite, voire même offensive, étant donné que les Britanniques avaient gouverné de Hong Kong de manière autocratique. La Chine a estimé pouvoir facilement gérer le même type de gouvernement « dirigé par l'exécutif » qui avait bien servi Hong Kong depuis 150 ans sous l'administration britannique. 
Afin d'apaiser la population de Hong Kong, en particulier de nombreux réfugiés chinois, la politique « un pays, deux systèmes » a été intégrée dans la constitution de la région, qui promettait ainsi à Hong Kong « un haut degré d'autonomie », sauf dans les domaines des affaires étrangères et de la défense, pendant une période de 50 ans. En effet, Hong Kong jouit de libertés dont le reste de la Chine est dépourvu, dont un système judiciaire régi par la Common Law britannique et indépendant du pouvoir exécutif. 
La Chine doit toujours donner suite à sa deuxième promesse : que Hong Kong élise son Chef de l'exécutif au « suffrage universel » en 2017. 
Le premier Chef de l'exécutif de Hong Kong, Tung Chee-hwa, a été largement considéré comme un choix judicieux. De formation occidentale et héritier d'une entreprise florissante de transports maritimes, exceptionnellement bien relié à l'élite mondiale, Tung était censé être un homme conservateur cosmopolite et réfléchi, imprégné de valeurs libérales et dépourvu de relations avec les familles puissantes qui dominaient le secteur de l'immobilier dans le pays. 
Tung s'est avéré superficiel, radical dans ses opinions, plus chauvin que les hauts dirigeants de la Chine et enclin à prendre des décisions irréfléchies sur des mesures importantes aux conséquences sociales et économiques de grande envergure. Il a forcé Anson Chan à démissionner, une secrétaire en chef chevronnée, ancienne fonctionnaire de Hong Kong, à cause de son passé colonial, signalant ainsi sa méfiance envers toute la fonction publique mise en place par les Britanniques. 
Les Hongkongais n'ont pas tardé à se rendre compte que leur nouveau Chef nourrissait une profonde opinion « patriotique » (et profondément erronée) qui considérait les « valeurs » occidentales comme inadaptées à Hong Kong, la première ville chinoise mondialisée de l'histoire moderne. Mais ce n'est que lorsque Tung a tenté de faire adopter une législation draconienne pour la sécurité intérieure, que de nombreux citoyens de Hong Kong ont commencé à se sentir dépassés par une gouvernance répressive dont ils étaient censés être exonérés. 
En 2004, le président chinois d'alors Hu Jintao a descendu Tung en flammes sans ménagement en direct à la télévision. Trois mois plus tard, Tung a démissionné pour « raisons de santé » et a été élu Vice-président de la très symbolique Conférence consultative politique du peuple chinois. 
Mais il était un ancien haut fonctionnaire et semblait être le seul technocrate crédible, capable de maintenir la fonction publique mécontente de Hong Kong, que la Chine savait indispensable pour gouverner le territoire, indépendamment de son héritage britannique. Mais Tsang a apporté ses propres faiblesses à la gestion de Hong Kong, notamment sa cupidité. 
Tsang, qui aimait passer du temps avec les riches sur leurs yachts et dans leurs suites privées, a mené une politique foncière restrictive, qui a dopé les valeurs immobilières et donc la richesse des magnats propriétaires terriens. Cependant les prix ont grimpé si haut que l'immobilier est devenu accessible seulement à la classe des gens très aisés, celle des familles de hauts fonctionnaires de la métropole. 
L'un d'eux, Paul Chan Mo-po, a été chargé de la gestion de l'offre foncière de Hong Kong, malgré une histoire de corruption dans ses opérations sur ses biens personnels. Pire, Leung a promu un plan impopulaire en vue d'introduire une « éducation patriotique » à Hong Kong, suscitant ainsi la crainte chez les étudiants d'un lavage de cerveau dicté par le gouvernement chinois. 
Après l'échec de trois dirigeants consécutifs choisis par la Chine pour répondre aux préoccupations de Hong Kong, il n'est pas étonnant que les citoyens de Hong Kong cherchent de plus en plus à relâcher l'emprise de la Chine sur leur gouvernement. Mais pour les officiels chinois, ce mouvement reflète un défi inacceptable à la souveraineté de la Chine. 
Leurs revendications démocratiques sont simplement des appels à une bonne gouvernance. Ils croient que des élections libres et équitables représentent leur meilleure chance d'avoir un leader compétent : quelqu'un comme Patten, ancien ennemi de la Chine, dont on se souvient avec émotion à Hong Kong. 
Le gouvernement chinois se rend à lui-même de mauvais services en exigeant que les citoyens de Hong Kong s'inclinent devant leur souverain, tout en blâmant les « forces hostiles » à l'extérieur, pour stimuler une sorte de rébellion inconstitutionnelle. Au lieu de cela, il devrait se concentrer sur les problèmes créés par les dirigeants qu'il a choisis pour de mauvaises raisons et résoudre les problèmes de gouvernance sous-jacents dont témoignent ces manifestations. 

De l’Espoir pour les Roms 
BRUXELLES – Haïs, exclus et traités de voleurs, voire pire, les Roms ont trop longtemps été la proie facile et sans défense de racistes mécontents en Hongrie, Roumanie, Slovaquie, République tchèque et d’autres pays européens. 
Le peuple tsigane n’a presque rien gagné de la prospérité dont les pays de l’ancien bloc soviétique ont bénéficié depuis la chute du mur de Berlin. Et pourtant, même avant la crise économique actuelle, les dirigeants des partis de droite en Europe de l’Est s’en prenaient aux Roms pour remporter un électorat facile. 
En avril, des tueurs ont descendu un ouvrier rom en chemin vers l'usine où il travaillait. En février, un père rom et son fils de cinq ans ont trouvé la mort sur le seuil de leur maison près de Budapest, laquelle fut réduite en cendres. 
La police hongroise a très justement entrepris une chasse à l’homme sans précédent et a arrêté, en août dernier, quatre suspects, dont certains arboraient des croix gammées tatouées. Le même mois en Roumanie, deux étudiants en médicine ont assassiné et démembré un Rom de 65 ans avant de laisser son corps dans le coffre d’une voiture. 
Peut-être la violence subsistera-t-elle. Il est cependant raisonnable de présumer que tant que les Roms seront enlisés au pied de la hiérarchie socio-économique de l’Europe, les attaques racistes reprendront toujours à un moment ou à un autre. 
Une étude des Nations Unies montre que 66 % des Roms ne terminent pas leur scolarité, et que 40 % des enfants roms ne vont pas à l’école du tout. Et ceux qui y vont y restent en moyenne moitié moins longtemps que les enfants des peuples majoritaires de leur pays de résidence. 
A ce propos, peu ou pas de progrès notables ont été remarqué depuis que la Cour européenne des droits de l’Homme a rendu, il y a deux ans, un verdict inédit contre la ségrégation lors d’un procès contre la République tchèque par 18 enfants roms qui avaient été relégués dans des écoles pour déficients mentaux. A l’heure actuelle, nombre d'enfants roms à travers l'Europe centrale et orientale continuent d’être affectés dans de telles écoles, seulement parce qu’ils n’ont pas eu accès à une formation pré-scolaire ou sous prétexte qu’ils ne parlent pas la langue majoritaire du pays. 
Il y a six ans, les organisations que nous présidons, l’Open Society Institute et la Banque mondiale – ont uni leurs forces pour créer le Fonds pour l’éducation des Roms. Ce fonds est un rare exemple de coopération public-privé, qui malgré les difficultés, avance dans sa quête pour contribuer à briser le carcan de l’indigence et la pauvreté d’éducation dont bien trop de Roms sont prisonniers. 
Il s’attache à mettre en avant les Tsiganes qui sont des exemples positifs pour leurs enfants – professeurs, chefs communautaire ou politique, professionnels ou enfants roms qui ont été capables de montrer ce qu’ils pouvaient faire en cours. Grâce à ses programmes très efficaces, le Fonds offre ce dont les enfants – tous les enfants – ont besoin pour réussir à l’école. 
Le programme du Fonds inclut des bourses pour les étudiants roms, des repas scolaires pour vaincre la faim qui empêche les enfants des foyers indigents d'aller à l'école, un soutien académique pour aider ceux dans le besoin à rattraper leurs camarades, et une formation à l'enseignement dans le but de créer de meilleurs établissements pour tous les enfants. Pour couronner le tout, le Fonds travaille en tandem avec les gouvernements pour les aider à dépasser les objectifs qu’ils se sont fixés. 
Si le Fonds pour l’éducation des Roms bénéficie d’un soutien continu, ce chiffre pourra presque doubler au cours des cinq prochaines années. Les donateurs se rassembleront à Bruxelles en novembre lors d’une conférence qui pourrait avoir de considérables répercussions sur la portée du Fonds. 
La récente poussée de violence raciste en Hongrie, Roumanie ou en Italie montre bien que l’Union européenne et les gouvernements doivent consacrer toute l’attention nécessaire à l’organisation et au déploiement de tels efforts. Ils devraient coordonner leurs efforts et apporter davantage de soutien pour scolariser les enfants tsiganes et leur permettre de rester assez longtemps à l’école pour faire la différence. 

Négociations ardues et changement climatique 
AMSTERDAM – Quand le panda sourit, le monde applaudit ; ou c'est ce qu'il semblait faire après la récente allocution du président chinois Hu Jintao aux Nations unies. À la façon dont la plupart des médias ont repris ses propos, il a semblé que la Chine avait fait une annonce importante sur la réduction des émissions de gaz à effet de serre. 
Mais comment mesurer « s’efforcer » ou « notable » ? Pour reprendre la réponse que m’a donnée, quand j'ai insisté, une personne étroitement liée au gouvernement chinois : « ce qui a été dit ne signifie pas grand-chose ». 
En fait, il n'y avait pas d’objectifs précis et, comme tout observateur de la Chine le sait, la nouvelle de rendre le gouvernement « plus vert » ne date pas d'hier. La politique chinoise officielle des dernières années porte sur une croissance du PIB plus respectueuse de l’environnement, mais pas aux dépens de la croissance elle-même – et la Chine prévoit de croître assez rapidement. 
Le pauvre Barack Obama n’avait même pas cela à offrir. Il ne s’est pas engagé à réduire les émissions de carbone aux Etats-Unis et, avec la violente opposition à laquelle il se heurte déjà sur la réforme du système de santé, on se demande combien de temps et d’énergie il pourra consacrer aux impératifs de l’environnement. 
Si tout ce que le monde a obtenu de cette assemblée générale de l’ONU de chefs de gouvernements est un ensemble de discours vides de sens, la pire des nouvelles, c’est que le sommet du G20 de Pittsburgh n’a rien apporté de plus. Comme me l’a indiqué un ministre des Finances, avec une certaine mélancolie, quand je lui ai demandé ce que l’on avait en fait obtenu sur le changement climatique, il m’a répondu : « des mots, seulement des mots ». 
Les seules personnes à ne pas être soudainement démoralisées sont peut-être celles qui se trouvent au coeur des négociations. Avec plus de mille points sur lesquels il faut encore s’entendre, tous les responsables de l’élaboration de politique à qui j’ai parlé récemment ne voient pas comment un accord sérieux pourrait être conclu en décembre à Copenhague. 
En réalité, tout le monde s’équipe en coulisses pour un « Copenhague 2 » et pour ce que les acteurs des négociations qualifient de « tâche encore plus ardue ». Même si une sorte de communiqué est concocté à la hâte en décembre – et si les pays où des élections se préparent, comme le Royaume-Uni, font pression pour un texte de ce type –, difficile de croire qu’il contiendra suffisamment de détails ou reflétera le niveau exact d’engagement pour avoir l’impact qui fait tant défaut. 
Il était couru d’avance que « Copenhague 1 » échouerait, en partie car – et cela peut sembler étrange de prime abord – il porte uniquement sur le changement climatique. Bien que les réductions des émissions de CO2 et l’accord sur les fonds et le financement soient des buts nécessaires, la réalité géopolitique est que l’évolution du climat ne peut être dissociée des échanges ni des discussions sur les taux de change, le FMI, la réforme des Nations Unies, etc. Il existe une contrepartie sur laquelle personne de s’exprime ouvertement mais qu’il faut pourtant évoquer : les compromis qui interviennent entre ces négociations et pas seulement au moment où elles ont lieu. 
Cela revient à sortir la question de son compartiment actuel et à être suffisamment réaliste pour comprendre, par exemple, que la position du Brésil sur l’abattage des arbres de la forêt tropicale sera différente selon qu’on donne ou non à ce pays un siège au Conseil de sécurité de l’ONU. Il faut donc être suffisamment averti pour comprendre que tant que la Chine subit des pressions pour cesser de soutenir le renmimbi, il est peu probable qu’elle s’engage à réduire les émissions de carbone. 
Élargir le champ du prochain cycle de négociations pour pouvoir utiliser davantage d’atouts dans les négociations rendra la tâche des négociateurs beaucoup plus ardue. Mais cela leur donnera également bien plus de matière avec laquelle travailler. 
Ce qui est inquiétant, c'est que « Copenhague 2 » devra naviguer sur ce terrain compliqué mais, qui plus est, en moins de cinq ans. Nous entendons le tic-tac de la bombe du climat ; et il existe un sentiment palpable d'urgence chez les responsables politiques car, comme l'a clairement signalé le Groupe d’experts intergouvernemental des Nations unies sur l’évolution du climat, si les émissions ne chutent pas avant 2015 et ne commencent à baisser qu'à partir de là (et la tendance globale serait plutôt à l’augmentation), nous atteindrons le point de non-retour. 
À ce stade, les scénarios de fin du monde de type sécheresse, montée des eaux, inondations, guerres pour l'énergie et les ressources, et migrations massives deviendront réalité. Pensez simplement aux images des récentes tempêtes et inondations aux Philippines et au Vietnam, qui ont déplacé et tué des milliers de personnes, et multipliez ces horreurs au centuple. 
Les négociations sur le changement climatique sont sans doute les plus importantes de notre époque, parce que leur issue déterminera le sort de notre planète. Il est essentiel qu’elles aient lieu au sein de structures et de cadres qui encouragent la conclusion d’un accord en plaçant d'autres grandes questions multilatérales au centre des discussions. 

L’énergie des roches chaudes 
CANBERRA – Posez la question des énergies renouvelables à n’importe quel ingénieur de réseaux électriques et il est probable qu’il vous dira qu’elles ne fournissent pas l’énergie de charge de base. En d’autres termes, on ne peut pas compter sur les énergies renouvelables pour alimenter les réseaux 24 heures par jour, sept jours par semaine : le vent ne fait pas toujours tourner les éoliennes, le soleil ne brille pas la nuit sur les panneaux des centrales solaires et même l’énergie hydroélectrique peut faire défaut s’il ne pleut pas assez. 
La nature imprévisible inhérente aux principales énergies renouvelables présente de sérieuses difficultés pour les planificateurs des systèmes électriques. Elle limite le nombre des sources d’énergie qui peuvent être utilement connectées aux réseaux électriques mondiaux. 
La solution technique consiste à faire en sorte qu’une énergie de charge de base fiable soit la principale composante des différentes sources de production d’électricité, suppléée par des « centrales de pointe » intégrées aux réseaux quand nécessaire. Dans certains pays, cette capacité de point repose sur l’énergie hydroélectrique, mais elle est assurée la plupart du temps par les combustibles fossiles, tels que gaz, diesel et fioul. 
L’énergie de charge de base est elle aussi assurée par les combustibles fossiles et près de 39 pour cent de la production mondiale d’électricité repose sur la combustion de charbon. Certains pays ont fait le pari du nucléaire, mais les gisements de combustibles nucléaires de bonne qualité semblent être limités, et les coûts de stockage des déchets et du démantèlement des centrales sont élevés. 
Le défi est donc de réduire notre dépendance actuelle envers les combustibles fossiles et nucléaires pour la production d’énergie de charge de base. La solution pourrait bien être sous nos pieds. 
Mais même à des profondeurs moindres, il existe des températures suffisantes pour produire de l’électricité. Cette énergie géothermique est utilisée pour produire une énergie de charge de base fiable depuis plus de 100 ans, et est couramment utilisée dans de nombreux pays, dont l’Italie, l’Islande, le Japon, la Nouvelle-Zélande et la côte ouest des Etats-Unis. 
La technologie est bien maîtrisée et la production d’électricité fiable s’élève à plus de 9000 mégawatts dans le monde. Mais l’énergie géothermique conventionnelle fait appel à des sources naturelles de vapeur ou d’eau chaude, qui se trouvent généralement dans les régions volcaniques, ce qui limite son intérêt pour la plus grande partie du monde. 
Il existe une autre forme d’énergie géothermique qui est bien plus intéressante et qui permettrait de couvrir les besoins de l’humanité en énergie de charge de base propre : la technologie des « roches chaudes sèches » (hot dry rocks-HDR). 
Elle utilise la chaleur présente dans les roches à quelques kilomètres seulement sous la surface de la Terre. Mais sans vapeur ou eau chaude naturelles pour véhiculer la chaleur à la surface, une solution technique devait être trouvée, et au cours des 35 dernières années, plus de 600 millions de dollars ont été dépensés dans le monde pour en trouver une. 
Le concept est étonnamment simple : forer au moins deux puits à cinq kilomètres de profondeur, injecter de l’eau froide dans l’un, qui passe à travers les roches chaudes et ensuite la ramener en surface, où l’énergie est récupérée dans une centrale électrique. 
En finale, ce sera le coût de la technologie géothermique des roches chaudes qui déterminera son rôle à long terme, parce que les forages coûtent cher, et que l’investissement doit être trouvé avant que les centrales puissent produire de l’électricité. Moins les sources de chaleur sont profondes et moins l’équipement coûte cher, plus l’énergie géothermique des roches chaudes est compétitive. 
Les gisements de roches chaudes sèches sont communs, et de vastes réserves de chaleur sont aisément accessibles dans de nombreux endroits du globe. Mais les aspects scientifiques et technologiques de la géothermie des roches chaudes ont présenté de nombreuses difficultés et ce n’est qu’aujourd’hui que les premières centrales électriques commencent à voir le jour. 
Les premières centrales devront passer par les étapes opérationnelles et financières obligées avant que l’énergie géothermique des roches chaudes sèches puisse commencer à influer sur les réserves énergétiques mondiales. La réorganisation des réseaux électriques du globe sera une tâche coûteuse, quelle que soit la combinaison des technologies utilisées. 
Le développement de l’énergie géothermique des roches chaudes a été long et coûteux, mais comme toutes les nouvelles technologies, les nécessaires étapes de la recherche et du développement devaient aboutir avant de lancer le développement commercial. Les constructions en cours de nouvelles centrales sont autant de signes d’espoir pour une utilisation généralisée de l’énergie géothermique, source inépuisable d’une énergie de charge de base sans empreinte carbone. 

Des maisons de papier 
Au moins deux des raisons de la hausse des prix des logements aux États-Unis sont bien comprises. Il reste assez incertain, cependant, qu'un marché de toute évidence en surchauffe puisse être refroidi sans entraîner les États-Unis, et ses principaux partenaires commerciaux dans le monde, dans le tourbillon d'une chute libre économique. 
La flambée du marché immobilier américain est due, tout d'abord, à des taux d'intérêt bas, ce qui signifie que l'on peut emprunter de grosses sommes d'argent contre des remboursements mensuels modestes. Des taux d'intérêt bas soutiennent la capacité de remboursement, et stimulent ainsi la demande. 
Ensuite, la période de 70 ans qui a débuté avec la diffusion à grande échelle de l'automobile, pendant laquelle chacun pouvait se rendre à peu près partout dans un espace métropolitain type en une demi-heure ou moins, est révolue. Avant que la propriété automobile ne devienne monnaie courante, le prix d'un terrain dépendait de sa situation géographique, et la proximité avec le centre-ville ou la gare ferroviaire locale était un plus. 
Aujourd'hui, avec les embouteillages monstres qui réduisent la circulation des plus grandes villes à une allure d'escargot, le rôle de la situation des terrains dans le prix des logements est à nouveau crucial. Ce phénomène pourrait peut-être se voir repousser d'une décennie si nous acceptions de nous diriger vers des schémas résidentiels plus denses. 
Ces deux facteurs – les emprunts à bas taux d'intérêt, et le fait que le pays s'est peuplé de telle sorte que nos voitures ne suffisent plus à faire fi des coûts selon la situation géographique, expliquent en grande partie la flambée des prix immobiliers de la dernière dizaine d'année. Mais ils n'expliquent pas tout. 
Au-dessus de ces deux puissants facteurs fondamentaux se trouve une bulle. Cette bulle est constituée de gens argentés qui achètent des maisons supplémentaires en escomptant que les prix des logements vont continuer à grimper, et de gens désargentés qui s'achètent des maisons à 400 000 $ dans des quartiers moins prisés avec des emprunts sans apports et des taux d'intérêt flottants. 
Quand le premier groupe découvrira que les prix des logements n'augmentent pas toujours, il voudra se débarrasser de ses propriétés. Et lorsque le second groupe se rendra compte que les taux d'intérêt ne restent pas toujours au plancher, beaucoup de ses membres se verront incapables de s'acquitter des remboursements les plus élevés de leurs emprunts, et essaieront aussi de se débarrasser de leurs propriétés. 
Tout d'abord, les investisseurs, reconnaissant que le dollar est surévalué et qu'ils s'exposent à de grandes pertes lorsqu'il reviendra à sa valeur fondamentale, pourraient commencer à vendre leurs bons du trésor, leurs obligations et leurs titres hypothécaires. À mesure que le prix de ces actifs baissera, leur rendement augmentera. 
Hé oui. Cela pourrait également signifier que le modèle de base des économistes pour l'économie internationale, la parité d'intérêt non-couverte, selon laquelle le rendement des taux d'intérêt étranger exprimé en monnaie locale est équivalent au taux d'intérêt local, est simplement faux. 
Une chute de 40 % de la valeur du dollar – dont la moitié passe par l'augmentation des prix des importations en dollars– implique par conséquent une inflation générale de 3,2 %. Une Réserve fédérale soucieuse de préserver la stabilité des prix est plus susceptible d'augmenter les taux d'intérêt que de laisser l'inflation passer de 3 % à 6 %. 
Si l'on assiste à une hausse brusque des taux d'intérêt, soit provoquée par la fuite des capitaux en prévision d'un déclin du dollar, soit par le resserrement des politiques monétaires en réaction à sa baisse, on pourra juger de ce que vaut la Réserve fédérale. Si les taux d'intérêt augmentent trop, alors l'effondrement des prix causera des saisies immobilières à grande échelle ainsi qu'une brusque diminution des dépenses de consommation. 
Cela signifierait une dépression non seulement pour les États-Unis, mais aussi pour l'Asie et probablement l'Europe car les États-Unis ne peuvent demeurer les importateurs de dernier recours et les garants d'une demande effective que si leur consommation nationale reste forte. Mais si les taux d'intérêt ne s'élèvent pas assez, alors la valeur du dollar connaîtra une spirale descendante et l'inflation américaine une spirale ascendante comme dans les années 1970, préparant le terrain pour le type de mesures extrêmement douloureuses imposées par le président de la Réserve fédérale de l'époque, Paul Volcker. 
Dans ces circonstances, la Réserve fédérale va devoir jouer les funambules, ce qui n'est pas vraiment une position enviable. Et malgré cela, des journalistes, sans doute sans beaucoup d'expérience, me demandent qui est susceptible de décrocher le "job en or” de président de la Fed l'année prochaine. 

De l’exactitude des experts 
Chaque jour, les experts nous bombardent de leurs points de vue sur des sujets aussi variés que les insurgés irakiens, les cultivateurs de coca boliviens, les banquiers centraux européens et le Politburo de Corée du Nord. À quel point sont-ils crédibles, ces experts ? 
Une vision optimiste est que tant que ceux qui vendent de l’expertise rivalisent énergiquement pour capter l’attention des sagaces acheteurs (les médias), les mécanismes du marché assureront le contrôle de la qualité. Les experts publiés dans les pages opinion des journaux, ou qui passent à la télévision et à la radio, doivent assurément jouir d’une bonne réputation puisque dans le cas contraire, ils auraient été éliminés. 
Les sceptiques avertissent pourtant que les médias nous imposent leurs choix d’orateurs et qu’ils sont moins intéressés par des débats raisonnés que par la manière de s’adapter aux préjugés populaires. En conséquence, la célébrité peut très bien être liée négativement, et non de façon positive, à l’exactitude à long terme. 
Jusqu’à une période récente, personne ne savait qui avait raison car personne ne conservait de trace des résultats de ces experts. Mais une recherche étalée sur 20 ans suggère aujourd’hui que les sceptiques sont les plus proches de la vérité. 
L’idée de départ consistait à solliciter des milliers de prédictions auprès de centaines d’experts au sujet des destins de dizaines de pays, et de noter ces prédictions en fonction de leur exactitude. Nous avons découvert que non seulement les médias n’éliminent pas les mauvaises idées, mais qu’ils les favorisent souvent, surtout lorsque la vérité est trop embrouillée pour pouvoir être présentée nettement. 
D’abord, comme en ont averti les sceptiques, quand des hordes d’experts s’affrontent pour les feux de la rampe, beaucoup sont tentés de prétendre qu’ils en savent plus qu’en réalité. Les experts prévoyant le pire et le meilleur sont ceux qui ont le plus tendance à exagérer. 
Entre 1985 et 2005, les experts les plus optimistes faisaient des prévisions sur 10 ans qui exagéraient les chances de grands changements positifs à la fois sur les marchés financiers (par ex un Dow Jones à 36 000) et en termes de politique mondiale (par exemple le calme au Moyen-Orient et une croissance dynamique en Afrique sub-saharienne). Ils ont assigné des probabilités de 65% à des scénarios optimistes qui se sont concrétisés dans seulement 15% des cas. 
Pendant la même période, les experts les plus pessimistes se sont encore plus fourvoyés, en exagérant les risques de changements négatifs là même où les experts trop optimistes avaient trop chargé en bonnes nouvelles, et en en rajoutant de nombreux autres (j’attends toujours la désintégration imminente du Canada, du Nigeria, de l’Inde, de l’Indonésie, de l’Afrique du Sud, de la Belgique et du Soudan). Ils ont attribué des probabilités de 70% à de sinistres scénarios qui ne se sont concrétisés que dans 12% des cas. 
En outre, comme l’avaient encore une fois prédit les sceptiques, les experts prétendant en savoir plus qu’en réalité paient rarement leurs erreurs. En effet, les médias leur accordent une grande attention tout en négligeant leurs collègues plus modestes. 
On peut voir ce procédé particulièrement mis en relief quand, en suivant le philosophe Sir Isaiah Berlin, nous catégorisons les experts en “hérissons” et “renards.” Les hérissons sont ceux qui ont de grandes idées et s’amourachent de grandes théories : idées libertaires, marxisme, environnementalisme, etc. Leur confiance en eux peut être contagieuse. 
C’est ce qui leur gagne l’approbation des médias. Mais ils ne savent pas à quel moment appuyer sur leur frein mental en faisant des concessions à d’autres points de vue. 
Ils se sentent plus à l’aise face à des incertitudes prolongées pour savoir qui a raison même dans le cadre de débats amers, admettent leurs lacunes et accordent une légitimité à des points de vue opposés. Ils ponctuent leurs conversations de conjonctions qui limitent la portée de leurs arguments : “mais,” “cependant,” “bien que.” 
Comme ils évitent de trop simplifier, les renards commettent moins d’erreurs. Les renards sont souvent d’accord avec les hérissons jusqu’à un certain point, avant de compliquer les choses : “Oui, mon collègue a raison quand il dit que la monarchie saoudienne est vulnérable, mais rappelez-vous que les coups d’États sont rares et que le gouvernement dispose de nombreux moyens de réprimer l’opposition.” 
Imaginez que votre emploi dans les médias dépende de votre capacité à élargir votre audience. Qui choisiriez-vous : un expert qui équilibre des arguments antagonistes et conclut que le résultat le plus probable est que rien ne va changer, ou un expert qui tient le public en haleine avec des histoires d’islamistes radicaux qui prennent le contrôle et provoquent une flambée des prix du pétrole ? 
En bref, les qualités qui rendent les renards plus enclins à l’exactitude les rendent aussi moins populaires. 
Aucune société n’a encore créé de méthode fiable permettant d’évaluer les résultats des experts. Même les citoyens qui prisent l’exactitude n’ont que peu de moyens de savoir qu’ils la sacrifient lorsqu’ils changent de chaîne pour passer des ennuyeux renards aux charismatiques hérissons. 
C’est là qu’entre en scène une modeste proposition qui s’applique à toutes les démocraties : le marché des idées marche mieux s’il est plus facile pour les citoyens de voir les échanges entre exactitude et divertissement, ou entre l’exactitude et la loyauté à un parti. 
D’accord, il n’est pas facile de créer des méthodes permettant d’évaluer qui a eu raison et qui couvriraient tout le spectre des opinions raisonnables. Mais dans un monde où, comme le disait Yeats, “les pires sont pleins d’intensité passionnée et les meilleurs manquent de toute conviction,” cela vaut la peine d’essayer. 

Tentation du « Brexit » et théorie hirschmanienne 
PRINCETON – Albert Hirschman, grand économiste décédé en fin d’année dernière, avait le don de savoir formuler des idées-forces en appréhendant un élément de comportement donné en tant que moyen de transformer notre vision de tout un ensemble de problèmes particuliers. L’un de ses travaux les plus ambitieux s’intitule Théorie de la sortie, de la protestation et de la loyauté. 
Initialement formulée à l’issue d’une expérience s’intéressant aux trains d’Afrique de l’Ouest, la théorie d’Hirschman suggère que tout système sociétal complexe voyant ses protagonistes s’en aller (sortie) est susceptible de voir son efficacité se détériorer ; une solution plus judicieuse consistant à garder ces personnes (loyauté) afin que celles-ci soit incitées à faire valoir leurs exigences (protestation), ce qui améliorerait la performance du système. 
Le lien du mariage est susceptible d’être rompu lorsque la perspective de divorce (sortie) apparaît trop aisée ; ce lien devenant d’un autre côté insupportable à défaut d’un sens de responsabilité mutuel et d’une discussion (protestation). Cette protestation peut également faiblir lorsque de nouvelles possibilités émergent : l’apparition d’un nouveau partenaire potentiel signifie qu’il n’existe plus de pression dont il serait nécessaire de discuter, ni de besoin d’améliorer les relations au sein de l’arrangement en place. 
Ce schéma peut également s’appliquer aux relations politiques : Hirschman a entre autres rédigé un article mémorable dans lequel il démontrait en quoi la possibilité de sortir de l’Allemagne de l’Est en 1989 avait engendré une soudaine rupture de loyauté. 
Il n’en demeure pas moins que protestation et loyauté sont aujourd’hui un problème pour l’Union européenne. De nombreux citoyens et gouvernements estiment qu’ils ne disposent pas d’une influence ou d’une voix suffisante, ce qui tend à éroder leur loyauté. 
Le Premier ministre britannique David Cameron a évoqué l’éventualité d’une « Brexit », à savoir d’une sortie de la Grande-Bretagne hors de l’Union européenne. Les polémiques ayant précédé et suivi le récent discours de David Cameron sur l’Europe ont révélé qu’à la fois les eurosceptiques britanniques et les plus fervents europhiles au sein de l’Union – parmi lesquels un certain nombre de personnalités emblématiques telles que l’ancien président de la Commission européenne Jacques Delors – saluaient l’initiative britannique. 
Une sortie britannique peut-elle infliger à l’Europe une gifle qui permettrait à l’Union de retrouver ses sens, augmenter les probabilités de voir aboutir les efforts de réformes institutionnelles au Royaume-Uni, ou encore faire de l’Europe un régime plus stable ? Les travaux d’Hirschman, instructifs à notre endroit en ce sens qu’ils nous permettent de comprendre comment loyauté et affection se développent, suggèrent une réponse négative. 
Chacun aspire à voir ses institutions et ses valeurs reflétées et reproduites chez ses voisins – une dynamique génératrice de loyauté. C’est ainsi que l’UE est en constante expansion, tandis que les États-Unis se plaisent à encourager le monde à se démocratiser. 
Les États démocratiques ne sont pas les seuls à tenter d’étendre leur influence. L’Union soviétique aspirait elle aussi à s’entourer d’un tampon protecteur d’États aux vues similaires, et il fut un temps où l’Italie de Benito Mussolini se félicitait que le fascisme soit une marchandise d’exportation compétitive. 
La reconnaissance d’une possibilité de sortie inverse ce processus basique de construction de liens de loyauté, certaines autres attractions apparaissant. 
L’un des facteurs expliquant le sentiment de malaise du Royaume-Uni dans ses relations avec une Europe de plus en plus bureaucratisée réside dans l’impression que les valeurs et les institutions du pays seraient plus proches de celles des États-Unis, ou de celles d’autres anciennes colonies anglophones. Dans les années 1990, les eurosceptiques britanniques n’avaient-ils pas utilisé le terme « Anglosphère » pour décrire un modèle qu’ils estimaient plus fructueux et davantage voué à s’étendre que celui de l’UE. 
En tant que partenaires attirants, les États-Unis sont en quelque sorte cette « autre femme », responsable de l’érosion de la loyauté de la Grande-Bretagne à l’égard de l’UE. En cela, le pays de sa Majesté voit considérablement faiblir sa capacité à apporter une contribution efficace aux réformes européennes. 
Au milieu des années 1980, le Premier ministre de l’époque Margaret Thatcher avait fait valoir avec succès l’idée d’un marché intérieur intégré. La libéralisation du commerce et de l’investissement prescrite par l’Acte unique européen fut en grande partie inspirée d’une vision britannique en faveur de la dérèglementation. 
Depuis, en revanche, le modèle américain en matière de finance (qui voit des institutions financières puissantes prospérer sur des marchés faiblement régulés) et le modèle américain dans le domaine de l’engagement militaire (en Iraq et en Afghanistan) sont apparus pendant un certain temps plus dynamiques et plus en accord avec les besoins d’une planète mondialisée. 
Le jeu de cartes financier s’est effondré. Mais la Grande-Bretagne reste attirée par quelque chose d’autre, et peu disposée à s’engager dans une « protestation ». 
Ils entendent rester au contact du monde entier, et pas seulement de quelques îles pointant au large des côtes de l’Europe. Il est plus facile pour les États-Unis d’appréhender l’Europe comme un ensemble, en particulier lorsque certaines réponses européennes aux problématiques sociétales courantes semblent constituer des solutions susceptibles de s’appliquer également en Amérique. 
L’issue de tout ceci ressemblerait presque à une comédie shakespearienne sur la confusion des identités. L’Europe et la Grande-Bretagne sont unies par le mariage, mais la Grande-Bretagne souhaiterait approfondir ses relations avec l’Amérique, tandis que cette dernière s’intéresse davantage à l’Europe. 
Les plus efficaces ne sont autres que des mécanismes positifs, tels que croissance économique rapide et prospérité grandissante, comme ceux qui fondèrent autrefois le rêve européen. Leur restauration reste aujourd’hui peu probable, au moins pour le moment. 
Il existe aussi des mécanismes négatifs incitatifs de loyauté, qui encouragent chacun à respecter la norme appropriée en matière de comportement. Le risque est que cette comédie d’affection mal avisée se dénoue dans une punition du tentateur comme du tenté. 
Quel est l’équivalent moderne de cette fameuse punition du « A » marqué au fer rouge, qui constituait la sentence de l’adultère dans la Nouvelle-Angleterre coloniale ? Peut-être nos agences de notation ont-elles la réponse. 

Sauver la Syrie et l'Amérique 
DENVER – Les critiques la politique au Moyen-Orient de l'Amérique rappellent la boutade de Woody Allen dans Annie Hall : « La nourriture servie ici est vraiment infecte... et les portions sont si petites ! » 
Le problème pour les Etats-Unis ne vient pas des divisions du Moyen-Orient, qu'il s'agit de mieux comprendre pour s'y frayer un chemin, mais plutôt des divisions au sein des États-Unis qui ont érodé le consensus national sur de nombreuses questions de politique étrangère. Ces différences internes ont laissé les Etats-Unis à l'écart durant les derniers bouleversements au Moyen-Orient. 
Les Etats-Unis ont traditionnellement deux positions en matière de politique étrangère : réaliste ou idéaliste. 
L'opinion maintes fois répétée du président Barack Obama selon laquelle « il faut bâtir notre nation chez nous », associée à son choix d'une guerre aseptisée par les drones, indique qu'il empiète sur les plates-bandes des isolationnistes de gauche et de droite. Il semblerait que l'unilatéralisme soit en passe de devenir sous peu un isolationnisme international. 
Les États-Unis doivent mieux expliquer mieux à leurs propres citoyens les raisons pour lesquelles leur pays doit s'engager davantage dans l'aggravation des crises du Moyen-Orient. Cela ne veut pas dire que les Etats-Unis doivent nécessairement s'engager dans chaque crise. 
La situation là-bas, selon les avis de tous les experts, s'est métastasée et menace de devenir une guerre civile régionale à part entière. Les États-Unis ont réagi à cette catastrophe internationale en fournissant des armes légères à certains groupes rebelles, pour infliger une simple escarmouche au régime du président Bachar el-Assad, pour avoir utilisé des armes chimiques le mois précédent. 
Ce n'est pas une politique sérieuse. L'aide militaire doit soutenir un plan politique et non pas s'y substituer. 
Il y a un mois, un bref espoir s'est fait jour lorsque le secrétaire d'Etat américain John Kerry a commencé son travail pour trouver une solution avec les Russes. Le soutien indirect (soutenu par le Kremlin) au régime d'Assad est politique sérieuse et suggère que si les Etats-Unis doivent faire des progrès faute d'une confrontation avec la Russie, ils doivent travailler avec les dirigeants russes pour trouver un compromis sur leurs divergences, de sorte qu'à la fin de ce processus, une conférence de paix puisse avoir lieu. 
Au lieu de cela, les négociations avec les Russes semblent avoir échoué sur tenue d'une conférence entre les parties en conflit, sur un accord sur des élections. Mais les élections dans des conflits sectaires ont tendance à n'être qu'un simple recensement, et le régime d'Assad comme tous les autres acteurs savent pertinemment que la Syrie est un pays à majorité sunnite. 
Ce qui n'est pas connu est la question savoir s'il existe une série d'arrangements politiques futurs sur lesquels les parties prenantes pourraient s'entendre. Personne ne le sait, car cela n'a jamais été tenté. 
Mais ériger des monuments en l'honneur des problèmes difficiles n'est pas une politique. Comme Churchill l'a écrit par le passé à propos des « Mulberry harbors » (son plan ingénieux de pontons flottants préfabriqués au lendemain du Débarquement en Normandie), « les difficultés plaideront en leur faveur. » 
Les États-Unis collaboreront avec leurs partenaires dans la région et à l'étranger pour aider les Syriens à trouver une issue. Les Syriens doivent comprendre à quoi ressemblera leur pays à l'avenir, de sorte que toutes les parties prenantes disposent d'une solution qui puisse être mise en place par la négociation plutôt que par la violence. » 
Il devrait alors formuler des mesures concrètes pour atteindre cet objectif : « Aujourd'hui, j'ai donné des instructions aux équipes du Secrétaire d'Etat Kerry. 
Le premier principe pourrait être que la Syrie continue à exister au sein de ses frontières actuelles. Un autre pourrait être que la Syrie soit un Etat fédéral doté d'une importante autonomie locale. 
Une fois convenus, ces principes pourraient constituer un plan de paix international. Ce n'est que lorsqu'une ou plusieurs parties prenantes du conflit l'auront refusé que le moment sera venu d'envisager un sérieux effort pour armer certains combattants. 
En fin de compte, une solution à la crise syrienne dépendra de l'accord des Syriens aux futurs arrangements politiques. Mais l'exigence américaine de démission ou de déposition d'Assad n'a pas été utile, car elle a marginalisé les Etats-Unis encore plus qu'Assad n'a pu l'être. 
Dans deux ans, certains répèteront la même chose. Mais si les États-Unis peuvent travailler avec leurs partenaires sur les détails d'un plan politique futur, ils peuvent encore sauver la Syrie, sans parler d'eux-mêmes. 

Les mystères du classement 
PARIS – Gibraltar a fait les gros titres de l'actualité le mois dernier. Le dernier Global Financial Centres Index (GFCI), publié par le cabinet Z/Yen de Londres, a révélé que le Rocher avait connu une hausse plus rapide de son classement que tous les autres, soit 17 places de la 70ème à la 53ème position, depuis le compte rendu de septembre 2013. 
On imagine combien ces célébrations comptent pour la ville de Gibraltar ville : les services financiers sont cruciaux pour l'emploi, maintenant que la base navale britannique a fermé, ce qui place l'Espagne dans une situation difficile à sa frontière. 
Bien sûr, il est également possible que Gibraltar et les Bermudes aient choisi d'ignorer les résultats, ou de contester leur importance. De toute façon, il n'y a aucun doute à avoir sur l'obsession actuelle des classements partout dans le monde. 
Les banques d'investissement sont classées selon une série de paramètres, tout comme les universités, ces critères allant de leurs résultats académiques à leurs prouesses en matière de gestion de l'environnement, sans oublier leur intérêt pour les étudiants homosexuels. Au Royaume-Uni, il existe un document qui indique dans quelle ville il vaut mieux habiter si l'on souhaite gagner à la Loterie nationale britannique. 
Quand on y regarde de près, la plupart de ces palmarès, comme le pensait Henry Kissinger, sont sans teneur. Pendant un bref instant, la Royal Bank of Scotland a tenu le haut du classement des banques commerciales. 
Les gros titres de la presse sur la publication du dernier GFCI ont insisté sur les changements en tête de la ligue : New York a devancé Londres, tandis que Hong Kong et Singapour occupent respectivement la troisième et la quatrième place. 
De nombreuses spéculations ont porté sur les récents revers touchant à la réputation de Londres suite au scandale de la manipulation du taux interbancaire LIBOR. Même si une part de ces machinations a eu lieu dans d'autres villes, il n'y a pas d'échappatoire au fait que le LIBOR est, par définition, le taux interbancaire pratiqué à Londres. 
Mais les résultats détaillés du rapport du GFCI ne confirment pas cette explication. Les facteurs de réputation de Londres « sont bien au-dessus de la moyenne et n'ont pas subi de grands changements au cours des cinq dernières éditions. » 
En effet, il semble que la légère baisse de Londres puisse être attribuée à des scores négatifs sur les facteurs généraux, comme le « climat économique » et « l'infrastructure ». Les rames de métro bondées et les difficultés du trafic aérien d'Heathrow ont bien un impact, mais il est difficile de comprendre pourquoi New York est mieux lotie sur ces aspects. 
Le métro apporte souvent son lot de mauvaises surprises, tandis que l'aéroport JFK est loin d'être le favori parmi les voyageurs (et il n'est toujours pas desservi par une liaison ferroviaire rapide). Pourtant, ces changements subtils en tête du classement ne sont pas le fin mot de l'histoire. 
Sur une période de dix ans, les grands gagnants ont été Hong Kong et Singapour. Il était autrefois à la mode de dire que lorsque la Chine s'ouvrirait au monde, Hong Kong et Singapour allaient en pâtir. 
La combinaison d'un marché asiatique avec de fortes connexions chinoises et un système juridique et de droit de propriété anglais continue d'offrir un avantage concurrentiel puissant. Cela est particulièrement vrai pour la gestion de fonds. 
Les entreprises chinoises peuvent lever davantage de capitaux à Shanghai, mais les riches Chinois qui ont de l'argent à investir préfèrent le placer dans des centres financiers perçus comme sûrs et apolitiques. En Europe, un modèle différent se dessine. 
Les Allemands ont intelligemment insisté pour y placer la Banque centrale européenne. Compte tenu de la nouvelle fonction de la BCE en tant que superviseur bancaire de la zone euro, Francfort peut confirmer sa victoire. 
Aux États-Unis, Boston, San Francisco et Washington D.C. continuent de consolider leurs positions de centres importants pour la gestion d'actifs, en insistant dans ce dernier cas sur la réglementation. La loi Dodd-Frank sur la réforme de la finance a donné au Conseil d'administration de la Réserve fédérale un rôle de réglementation beaucoup plus important que celui qu'il n'avait avant la crise. 
Toutes les cérémonies de remises des prix comportent une surprise. L'inconnue de cette année, la ville présentée comme le centre financier le plus « susceptible de devenir plus important » dans un proche avenir, est Casablanca. 

Le renard et la BCE 
PARIS – Une revue économique française a récemment nommé la directrice générale du FMI Christine Lagarde personnalité vivante française la plus influente sur le plan international – loin devant le président François Hollande. Ce choix a peut-être été motivé par des raisons politiques, mais il n’en reste pas moins que Madame Lagarde est sans aucun doute la plus éminente personnalité féminine française vivante. 
Valérie Trierweiler, compagne du président Hollande, s’est fait connaître par un tweet politique déplacé sur sa prédécesseure, et s’est depuis mise en retrait derrière le pare-feu de l’Elysée. Et Brigitte Bardot n’est plus précisément la force de la nature qu’elle fut. 
Cela pourrait bien changer. Le Parlement Européen vient de confirmer la nomination de Danièle Nouy, de la Banque de France, pour présider le tout nouveau conseil de surveillance de la Banque Centrale Européenne. 
Cette annonce arrive moins d’un mois avant que la BCE ne se charge de la supervision directe de quelques 130 banques représentant plus de 80% des actifs bancaires de la zone euro, alors que les banques nationales plus petites restent sous la juridiction d’agences de surveillance locales. Mme Nouy (avec laquelle j’ai travaillé) est très compétente et capable, et dotée d’une formidable combinaison de détermination et de charme. 
La BCE a été choisie comme unique mécanisme de surveillance, en dépit d’une base juridique fragile (une clause ambiguë du Traité de Lisbonne) pour ces nouvelles responsabilités. Lorsque le Traité de Lisbonne a été signé, l’Allemagne était totalement hostile à l’idée d’accorder un tel rôle à la BCE. 
Malgré la persistance de doutes juridiques sur les pouvoirs de la BCE, chacun s’accorde sur la nécessité d’une surveillance centralisée. La crédibilité des agences de surveillance nationales européennes a été irrémédiablement endommagée ces dernières années, en conséquence des tests de stress financiers qui ont validé les comptes d’institutions bancaires – la banque Laiki de Chypre et l’espagnole Bankia, entre autres – dont on a découvert plus tard qu’elles étaient particulièrement fragiles. 
Les responsables européens ont convenu que si la BCE est le prêteur de dernier ressort de la zone euro, elle doit connaître les bilans de ses clients potentiels. Elle se doit aussi d’avoir une vision plus objective des instruments qu’elle supervise – une vision qui ne saurait être influencée par les politiques nationales. 
Mais la BCE doit être soutenue pour faire son travail. A la quasi unanimité, la récente conférence bancaire de Frankfort a convenu que pour que fonctionne une union bancaire, il faut une autorité de résolution centrale (pour gérer les institutions financièrement déficientes) et un fond mutualisé de garantie des dépôts (pour relancer la confiance envers des banques plus faibles dans les économies en difficultés de la zone euro.) 
Mais à la quasi unanimité aussi, il a de même été reconnu que l’union bancaire de l’Europe n’y parviendrait pas – du moins pas à ses débuts. Les Français et leur logique font pression sur les Allemands, parcimonieux, ce qui peut mener à un compromis, mais la bataille sera rude. 
Il a donc été décidé que chaque banque intègrerait une équipe de surveillance sous l’égide de la BCE – responsable de transmettre des recommandations sur des questions telles que les obligations de capital, les prises de risque sur certains actifs, et l’aptitude et l’honnêteté des cadres dirigeants et supérieurs. Un nouveau conseil de surveillance, auquel participeront les dirigeants de la BCE et le directeur de surveillance bancaire de chaque pays membre de la zone euro, sera établi pour recevoir ces recommandations. 
Sa principale responsabilité, après tout, est d’établir la politique monétaire, ce qui implique un petit nombre de décisions très importantes, généralement prises selon un programme pré-établi. En effet, dans la mesure où la politique monétaire fonctionne par influence sur les attentes du marché, maximiser la prévisibilité de telles décisions – du moins en terme de timing et de principes directeurs – améliore leur efficacité. 
En outre, les décisions interagissent entre elles et impliquent souvent des amendements et des clarifications. Attendre le processus décisionnel d’état chaque mois pourrait s’avérer coûteux et dommageable aux intérêts des déposants. 
Pour reprendre la fameuse taxonomie du philosophe Isaiah Berlin, le superviseur est tel un renard ; il sait beaucoup de petites choses, est flexible, et adapte constamment sa stratégie de survie. Une banque centrale qui réussit ressemble plus à un hérisson ; elle maitrise un seul sujet – rester focalisée sur une inflation faible. 
Le vrai défi de Madame Nouy dans son nouveau rôle à la BCE sera d’apprendre au hérisson des trucs de renard. L’idéal serait qu’elle soit aidée en cela par une nouvelle structure décisionnelle, avec un nouveau siège de l’autorité capable de soutenir les équipes de surveillance par des prises de décisions rapides. 
Il faut espérer que le nouveau conseil de surveillance puisse agir comme tel – et que le conseil de gouvernance de la BCE lui laissera l’espace nécessaire. L’avenir du système bancaire européen en dépend. 

L’intégration financière tourmentée de l’Europe 
Il y a, sans aucun doute, certains facteurs spécifiques qui sous-tendent les problèmes de la banque, découlant de son exposition à d'autres parties de l'empire de la famille Espírito Santo. Cependant, lorsque la banque a annoncé une perte de 3,6 milliards € (4,7 milliards) au premier semestre, l'effondrement soudain de la confiance a été alarmant et les investisseurs nerveux se demandent à présent s’il n’y a pas d’autres bombes à retardement du même genre cachées à d’autres endroits. 
Tous les yeux sont maintenant braqués vers l'examen de la qualité des actifs (AQR) de la Banque centrale européenne, qui devrait être achevé au cours des deux prochains mois. L'AQR est l'élément crucial d'une « évaluation globale » des banques européennes avant que la BCE ne prenne officiellement la responsabilité de surveillance de plus de 80% du système bancaire de la zone euro en novembre. 
La BCE, de manière assez raisonnable, veut que toutes les horreurs potentielles soient rendues visibles avant sa prise de contrôle – de sorte qu’elle ne puisse pas en être tenue pour responsable. Etant donné que les superviseurs nationaux, qui sont souvent enclins à présenter un tableau idyllique des institutions de leur pays, ne sont plus responsables, on peut espérer que l'évaluation sera plus robuste que les tests de résistance antérieurs menés sous les auspices de l'Autorité bancaire européenne (ABE). 
Les événements de 2007-2009 ont démontré qu'il y avait de graves lacunes et incohérences qui devaient être solutionnées. Ainsi, suivant les recommandations d'un rapport établi en 2009 par l'ancien directeur général du FMI Jacques de Larosière, la Commission européenne a créé trois nouvelles autorités paneuropéennes chargées d'assurer « l’application cohérente » des directives européennes. 
L'accord a été réalisé en grande partie grâce à de nombreuses échappatoires politiques : les trois plus grandes économies de l'Union européenne – le Royaume-Uni, la France et l'Allemagne – ont accepté de céder un certain contrôle au profit du centre, mais seulement à condition que chacun puisse accueillir une autorité. 
Cela s'est révélé insuffisant, parce que les normes et les règles sont restées très différentes d'un pays à l'autre. Par la suite a été adoptée une approche fondée sur une harmonisation minimale, au sein de laquelle les règles de base devaient être identiques dans toute l'Europe, mais des variations et des ajouts locaux restaient autorisés. 
Lorsque cela s'est également avéré inefficace pour promouvoir la concurrence, parce que les pays utilisaient leurs règles nationales pour bloquer les nouveaux entrants, l'accent a été mis sur une harmonisation maximale, au moyen de directives décrivant exactement comment les règles locales doivent être appliquées dans toute l'UE. Cela a provoqué une grande inquiétude dans la City de Londres, mais a été accepté à contrecœur. 
Mais, jusqu'à maintenant, les responsabilités de ces organismes sont très limitées. L’AEMF supervise directement les agences de notation ; néanmoins, en dehors du secteur bancaire, les autorités nationales conservent leurs responsabilités de supervision au jour le jour. 
Les fonctionnaires de la Commission européenne qui ont une inclination pour l’intégration ne considèrent clairement pas cela comme un état final satisfaisant. En conséquence, ils ont commandé un examen approfondi des trois autorités européennes de surveillance auprès de Mazars, un cabinet d'expertise comptable, qui a été publié plus tôt cette année. 
Il était sans doute improbable que le Commission soit hypercritique à propos de ses propres créations, et c’est effectivement le cas. Son rapport soutient que les AES ont « rapidement établi des organisations qui fonctionnent bien visant à contribuer à rétablir la confiance dans le secteur financier » et que les participants de marché semblent globalement satisfaits de leur travail. 
Leurs présidents devraient avoir une plus grande latitude pour agir de leur propre initiative. Les AES doivent aussi disposer de moyens financiers plus importants, qui peuvent sans doute provenir de redevances perçues sur les sociétés financières, et il faudrait envisager de les fusionner en un seul endroit, probablement Bruxelles. 
À moins que le nouveau commissaire au marché intérieur ne soit d’un autre avis, la Commission européenne prévoit d'aller plus loin sur le chemin d’une véritable réglementation pan-européenne. Le rapport va être remis au Parlement européen, qui devrait probablement pousser encore plus fort vers une plus grande intégration, comme il le fait habituellement. 
Une autorité unique, ou peut-être deux ou trois travaillant en étroite collaboration, est une disposition logique pour la zone euro, et peut-être pour l’ensemble du marché financier de l'UE. Il compléterait utilement le nouveau rôle de supervision de la BCE. 
Le gouvernement britannique, après tout, a entrepris un chemin qui va exactement dans la direction opposée – réduire les fonctions des organes centraux et rapatrier les pouvoirs dans les capitales nationales. Étant donné le rôle central de Londres sur les marchés financiers de l'UE, ainsi que sa sensibilité politique au Royaume-Uni, il est probable qu’il y ait des ennuis à venir. 

Au-delà de la question Juncker 
La question soulevée cet été consiste à savoir qui succédera à José-Manuel Barroso au poste de président de la Commission européenne. À cet égard, le Premier ministre britannique David Cameron opère à l’arrière-garde d’un effort destiné à faire obstacle à la nomination du fédéraliste et luxembourgeois Jean-Claude Juncker. 
La promulgation de nouvelles lois constitue néanmoins actuellement un certain luxe pour l’Europe. Plutôt que de se pencher sur de nouvelles directives passionnantes autour, par exemple, des caractéristiques souhaitables des tondeuses à gazon vendues dans l’UE, il s’agirait pour les dirigeants européens de s’attaquer à trois objectifs urgents et interconnectés. 
Lors des dernières élections parlementaires européennes, un quart des électeurs du Royaume-Uni et de France ont soutenu des partis hostiles à davantage d’intégration, engagés en faveur du rétablissement d’une Europe composée d’États membres indépendants. Au sein même de l’Allemagne, le parti eurosceptique a obtenu des résultats étonnamment favorables. 
Or, il y a là une situation des plus instables. Il incombe aux défenseurs de l’idéal européen de faire face aux critiques de manière plus directe, et d’élaborer une vision plus inspirante, plutôt que d’adopter la politique de l’autruche, en appelant à une « union toujours plus étroite » à la première occasion. 
Il leur serait plus facile de l’emporter sur les eurosceptiques s’ils parvenaient à présenter un certain nombre d’accomplissements économiques plus aboutis et plus durables. La croissance de la zone euro demeure à ce jour apathique, supérieure d’à peine 0,7% par rapport à l’an dernier, tandis que le taux de chômage atteint encore un pourcentage inacceptable de 11,7%. 
La reprise économique se trouve entravée par un certain nombre de problématiques financières – troisième sujet sensible qu’il appartient aux dirigeants européens d’appréhender. Le marché financier unique ne s’est en effet toujours pas remis de sa désintégration d’il y a quatre ans. 
La Banque centrale européenne a certes fait le nécessaire pour réduire les écarts du coût de l’emprunt entre les différents États souverains européens. Pendant la majeure partie des années 2012 et 2013, les gouvernements espagnol et italien empruntaient à un taux de 5,5-7% sur dix ans, contre moins de 2% pour l’Allemagne. 
Pour les petites entreprises espagnoles et italiennes, le différentiel de taux d’intérêt demeure aussi élevé qu’auparavant. L’obtention d’un prêt non garanti aux entreprises coûtera actuellement aux sociétés d’Europe du Sud deux points de pourcentage de plus qu’à leurs concurrentes basées du côté du Rhin, même si ces sociétés présentent une notation de crédit similaire. 
Il s’agit là d’un sérieux désavantage concurrentiel, qui s’ajoute au préjudice attaché au fait d’opérer à plus grande distance du centre de gravité économique de l’UE. Si cette situation perdure, elle ne pourra qu’aggraver cette division croissante qui oppose en Europe les États « favorisés » et les pays « défavorisés. » 
Elles suspectent encore et toujours la fragilité et la vulnérabilité de leurs homologues, et croient peu en la volonté des superviseurs bancaires nationaux de révéler la vérité et d’exiger des rectifications. Ainsi les banques allemandes enregistrant un excédent de liquidités auront davantage tendance à procéder à des dépôts auprès de la BCE plutôt que de les mettre au service de l’Italie ou de la Grèce. 
Or, le marché semble clairement indiquer combien l’union bancaire n’a pas atteint ses objectifs – sa mission étant en effet loin d’être achevée. Le doute règne autour de l’absence de véritable programme unifié de garantie des dépôts, autour de la disponibilité de fonds susceptibles de remédier à la faillite de certains établissements, ainsi que sur la question de savoir si l’approche de la BCE se révélera suffisamment rigoureuse pour identifier les canards boiteux, les contraindre à la recapitalisation, et ainsi rebâtir la confiance. 
Les gouvernements et superviseurs nationaux devront cependant endosser une responsabilité significative. Seront-ils prêts à faire preuve d’honnêteté et, plus important encore, d’une volonté et capacité suffisante pour venir en aide à une levée de capitaux en berne ? 
Ainsi, celles des banques qui craignent que leur bilan ne soit révélé plus fragile qu’elles ne l’ont jusqu’à présent admis lèvent le pied au niveau du crédit. La persistance de telles restrictions sur le crédit constitue l’une des raisons pour lesquelles l’économie européenne demeure aujourd’hui fragile. 
Ainsi les trois problématiques qu’il appartiendra à l’Europe de résoudre dans la deuxième moitié de l’année sont-elles étroitement connectées. L’UE aura besoin de l’équipe dirigeante la plus solide qu’elle pourra trouver afin de pouvoir naviguer sur des eaux aussi agitées, et de mettre en œuvre un certain nombre de réformes financières cruciales. 

Le problème JPMorgan, au sens large 
Non seulement la banque vient d'annoncer sa première perte trimestrielle depuis plus d'une décennie ; elle a également convenu d'une entente de principe à payer une amende de 13 milliards de dollars au gouvernement américain pour avoir trompé ses clients au sujet de la qualité de prêts hypothécaires qu’elle leur a vendus. D’autres coûts juridiques et réglementaires importants sont à venir. 
Aux États-Unis, les décideurs ont choisi d'inclure la règle Volcker (du nom de l'ancien président de la Fed Paul Volcker) dans la loi Dodd-Frank, limitant ainsi les possibilités de trading pour compte propre des banques commerciales au lieu de redonner vie à une certaine forme de la loi Glass-Steagall qui séparait banques d’investissement et banques de détail. Mais les sénateurs Elizabeth Warren et John McCain, un duo puissant, n’ont pas dit leur dernier mot. 
Néanmoins, il est peu probable que le projet de loi Warren-McCain soit adopté de sitôt, si ce n'est que parce que la principale préoccupation actuelle de l'administration du président Barack Obama est de maintenir le gouvernement ouvert et de payer les factures, alors qu’un accord bipartisan sur la couleur du cheval blanc de Napoléon, et encore moins sur la poursuite des réformes financières, est loin d’être garanti. Cependant, la question de savoir que faire des banques universelles immenses, complexes et apparemment difficiles à contrôler qui bénéficient d'un soutien implicite de l'Etat n'est toujours pas résolue. 
La « solution académique », adoptée par le Conseil de stabilité financière de Bâle, prévoit que les régulateurs mondiaux doivent identifier clairement les banques d'importance systémique et leur imposer des règles plus strictes, une surveillance plus intensive et des ratios de capital plus élevés. Cela a été fait. 
Les banques figurant sur la liste doivent garder des réserves élevées et maintenir une liquidité plus importante, reflétant leur statut d'établissement d'importance systémique. Elles doivent également préparer ce que l'on appelle familièrement un « testament biologique », qui prévoit la façon dont elles seraient liquidées en cas de crise – idéalement sans faire appel à l’argent des contribuables. 
Mais, alors que tous les grands pays ont souscrit à cette approche, beaucoup d'entre eux pensent qu’elle n’est pas suffisante. Les États-Unis ont maintenant leur règle Volcker (même si les litiges entre les banques et les organismes de réglementation au sujet de sa simple définition continuent). 
Ses membres ont proposé que les banques universelles soient tenues de mettre en place des filiales étanches pour les opérations de détails, conservant une part beaucoup plus importante de capitaux propres. Seules les filiales de détail pourraient obtenir un soutien de la banque centrale en tant que prêteur en dernier ressort. 
Une version remaniée des recommandations de la Commission Vickers, qui est un peu plus souple que ce que ses membres ont proposé, est actuellement devant le Parlement sous la forme d’un projet de loi bancaire. Un certain nombre de députés voudraient imposer des restrictions plus sévères et il est difficile de trouver qui que ce soit pour défendre les banques. 
Nous, Britanniques, sommes encore membres de l'Union européenne (au moins pour le moment), même si parfois nos politiciens semblent l’oublier. Parfois, ils perdent tout simplement patience face à la difficulté de s'entendre sur tout changement dans des négociations qui impliquent 28 pays, ce qui semble particulièrement vrai concernant les réformes financières, étant donné que bon nombre de ces pays n’ont aucune banque d'importance systémique sur leur territoire et n’en auront probablement jamais. 
Néanmoins, les institutions de l'UE n'ont pas été entièrement inactives. La Commission européenne a demandé à un groupe de personnalités éminentes, présidé par Erkki Liikanen, le chef de la banque centrale finlandaise, d'examiner cette question à l'échelle européenne. 
Le rapport, publié en octobre 2012, est arrivé à une conclusion similaire à celle de la Commission Vickers concernant le danger de coupler les activités de banque de détail et de banque d'investissement au sein d’une même entité juridique ; elle a également recommandé de séparer les deux. La proposition inverse le plan britannique – les bras banque d'investissement et de trading, et non la vente au détail, seraient isolés de manière étanche – mais la conséquence serait tout à fait similaire. 
Pourtant, la Fédération bancaire européenne a campé sur ses positions, décrivant les recommandations comme « complètement inutiles ». La Commission européenne a appelé des commentaires, expliquant officiellement qu’elle les prendra en considération en plus des rapports. 
Le plan français ressemble plus à une version gauloise de la règle Volcker qu’à un plan Vickers « à la française ». Il est beaucoup moins rigoureux que ce que les banques craignaient, compte tenu de la rhétorique enflammée du président François Hollande lors de sa campagne électorale de l'an dernier, quand il avait a frappé d'anathème le secteur financier comme le véritable « ennemi ». 
Ainsi, nous avons maintenant un plan global, en quelque sorte, complété par diverses solutions locales aux États-Unis, au Royaume-Uni et en France, avec la possibilité d'un plan européen qui serait également différent des autres. Dans son témoignage devant le Parlement britannique, Volcker a observé doucement que « l’internationalisation de certaines règles de base [permettrait] de mettre les pays sur un pied d’égalité. 
Il avait sûrement raison, mais « too big to fail » est un des nombreux domaines dans lesquels l'enthousiasme initial d’après crise pour trouver des solutions globales a échoué. Le résultat malheureux est un terrain de jeu inégal, avec des incitations pour les banques à délocaliser leurs opérations, que ce soit géographiquement ou en termes d'entités juridiques. 

Ces banques qui engloutissent l’économie 
LONDRES – Le gouverneur de la Banque d’Angleterre Mark Carney a surpris son public lors d’une conférence tenue en fin d’année dernière, en pronostiquant que les actifs bancaires londoniens pourraient croître jusqu’à atteindre neuf fois le PIB de la Grande-Bretagne d’ici 2050, ces spéculations se fondant sur la simple extrapolation de deux tendances : poursuite de l’intensification capitalistique à travers le monde (à savoir une plus forte croissance des actifs financiers que celle de l’économie réelle), et maintien du poids de Londres dans l’activité financière mondiale. 
Le fait d’accueillir un centre financier aussi colossal, en présence de banques nationales d’envergure démesurée, peut en effet se révéler extrêmement coûteux pour le contribuable. C’est ainsi qu’en Islande et en Irlande, les banques ont atteint une taille sans commune mesure avec la capacité de l’État à les soutenir lorsque cela est devenu nécessaire. 
Sans même évoquer les éventuels coûts de sauvetage, certains font valoir que cette hypertrophie financière mettrait à mal l’économie réelle, en siphonnant un certain nombre de talents et de ressources qu’il pourrait être judicieux de déployer ailleurs. Carney affirme au contraire que le reste de l’économie britannique tirerait bien des avantages de la présence d’un centre financier international en son sein. 
« Notre présence au cœur du système financier mondial, » développe-t-il, « multiplie les opportunités d’investissement de la part des institutions en charge de l’épargne britannique, et renforce la capacité des industries manufacturières et créatives du Royaume-Uni à rivaliser sur le plan international. » C’est là clairement le postulat sur lequel le marché londonien s’est construit, et le discours qu’ont servi les gouvernements successifs. 
Cette conception fait cependant l’objet de critiques de plus en plus prononcées. 
Haldane affirme (dans un discours à l’intitulé sans équivoque, « La contribution du secteur financier : miracle ou mirage ? ») que les chiffres de la contribution du secteur financier au PIB seraient considérablement surestimés. Deux publications récentes renforcent encore davantage ce doute. 
Les deux principaux facteurs en appui de cet accroissement auraient ainsi été l’expansion du crédit et la croissance rapide des ressources dédiées à la gestion d’actifs (le tout associé – ce qui n’est pas un hasard – à l’augmentation exponentielle des revenus dans le secteur financier). Greenwood et Scharfstein nous expliquent qu’ils considèrent cette financiarisation accrue comme une évolution à double tranchant. 
Cette activité aurait principalement consisté en coûteux montages de portefeuilles, tandis que l’accroissement du niveau d’endettement aurait contribué à la fragilité du système financier dans son ensemble, et imposé un lourd tribut social à l’endroit de ménages surexposés puis en situation de défaut. Stephen G. Cecchetti et Enisse Kharroubi, de la Banque des règlements internationaux – c’est-à-dire la banque centrales des banques centrales – vont encore plus loin. 
En se basant sur un échantillon de 20 pays développés, ils établissent en effet une corrélation négative entre la part du secteur financier dans le PIB et la santé de l’économie réelle. Les arguments fondant cette corrélation sont difficiles à établir de manière définitive, les conclusions des auteurs se révélant par ailleurs discutables. 
Docteurs en physique ou en ingénierie peuvent ainsi préférer élaborer de complexes modèles mathématiques autour des mouvements du marché pour le compte des banques d’investissement et autres fonds de couverture, où l’on a tendance à les considérer comme de petits génies, plutôt que d’utiliser ce « génie » pour concevoir de véritables avancées technologiques. Cecchetti et Kharroubi font valoir les preuves d’une tendance selon laquelle ce serait bien les entreprises les plus fondées sur la recherche qui souffriraient le plus en période d’essor de la finance. 
Et il ne s’agit pas seulement d’évoquer les fameux analystes quantitatifs, surnommés « quants. » À la veille de la crise financière de 2008, plus d’un tiers des diplômés MBA d’Harvard, ainsi que des diplômés de la London School of Economics, décrochaient un premier emploi dans la finance (et bien que certains cyniques remercient le ciel que les titulaires de MBA et autres économistes se tiennent à l’écart des entreprises du monde réel, je doute qu’il faille pleinement s’en réjouir). 
Les périodes de croissance rapide du crédit seraient ainsi souvent associées à un boom de la construction, compte tenu notamment d’une relative facilité à faire valoir les actifs immobiliers en tant que garantie des prêts. Malheureusement, le taux de croissance de la productivité dans la construction demeurerait faible, et la valeur de nombreux projets alimentés par le crédit finirait par atteindre un niveau minime voire négatif. 
Ainsi, les Britanniques doivent-ils entrevoir avec enthousiasme l’avenir que leur dépeint Carney ? Les aspirants traders en produits dérivés en tireront sans doute encore davantage de sérénité quant à leurs perspectives de carrière. 

L’Asie face aux consommateurs zombies américains 
Il est probable que la nouvelle génération de « consommateurs zombies » apparue après la crise aux Etats-Unis entrave la croissance de la consommation mondiale dans les années à venir. Et cela signifie que l’Asie en développement, dont l’économie est tirée par les exportations, n’a pas d’autre choix que se tourner vers ses marchés intérieurs et de compter sur ses propres 3,5 milliards de consommateurs. 
Les entreprises zombies japonaises étaient à l’épicentre de la première « décennie perdue » du pays dans les années 1990. Des sociétés sclérosées ont été mises sous perfusion de crédit par leurs zaibatsu – des conglomérats d’entreprises – retardant leur faillite inévitable et perpétuant l’inefficacité et le manque de motivation qui ont provoqué l’effondrement de la productivité du Japon après l’éclatement de la bulle spéculative. 
De Wall Street à l’assureur AIG en passant par l’industrie automobile de Detroit, les Etats-Unis se sont empressés de venir en aide à des géants industriels qui sans cela aurait fait faillite. La Grande-Bretagne et l’Union européenne ont suivi, lançant des bouées de sauvetage à la Banque royale d’Écosse, à la banque HBOS-Lloyd’s, au groupe Fortis, à la banque Hypo Real Estate et d’autres. 
Mais les zombies les plus évidents pourraient bien être un large éventail de consommateurs américains qui ne se sont pas relevés des ravages de la Grande dépression. Soufrant d’un taux de chômage au plus haut historique, d’un sous-emploi important et de salaires réels relativement stagnants, tout en devant assumer des hypothèques dépassant la valeur de leur bien, un endettement excessif et une épargne inférieure à la moyenne, les consommateurs américains sont en posture plus difficile que jamais. 
Le gouvernement a pourtant pratiquement tout tenté pour empêcher les consommateurs de s’adapter à la nouvelle conjoncture. Allant bien au-delà de l’extension nécessaire des indemnités chômage, la protection sociale a été élargie pour comprendre des programmes destinés à empêcher les saisies de logements, d’autres formes d’annulation de dettes et des plans de relance monétaires et budgétaires extraordinaires. 
Le Japon a franchi cette ligne dans les années 1990, au moment où ses sociétés zombies ont empêché les ajustements pénibles mais nécessaires dans une économie frappée par l’éclatement d’une bulle spéculative. La même situation pourrait se présenter aux Etats-Unis si l’administration continue à suivre des politiques qui empêchent de réduire les effets de levier et de rétablir les bilans, un processus dont les consommateurs américains ont aujourd’hui besoin pour se remettre de la crise. 
La part de la consommation dans le PIB américain, qui a nettement progressé, s’élève aujourd’hui à 70 pour cent. Bien que ce pourcentage ait baissé depuis son haut du début 2009 (71,3 pour cent), il se maintient à quatre points au-dessus des 66 pour cent qui étaient la norme les 25 dernières années du XXe siècle. 
Il est donc prévisible que la croissance de la consommation américaine sera faible dans les années à venir – avec un effet important et également prévisible sur la consommation mondiale. Alors que les Etats-Unis ne représentent que 4,5 pour cent de la population mondiale, ses consommateurs dépensent 10,3 mille milliards de dollars par an – nettement plus qu’aucun autre pays. 
Compte tenu d’une consommation américaine anémique, qui prendra la place des Etats-Unis ? L’Europe ? 
La part des exportations des 12 principales économies en développement de l’Asie est passée de 35 pour cent de la production régionale à la fin des années 1990 à 45 pour cent au début 2007. Il ne faut donc pas s’étonner que tous ces pays aient fait l’expérience soit d’une récession soit d’un net ralentissement économique lorsque les échanges commerciaux mondiaux ont plongé à la fin 2008. 
L’Asie ne doit pas non plus retirer un sentiment de sécurité trompeur de la médiatisation entourant les espoirs et les rêves que représenterait un « monde à deux vitesses ». Comme elles dépendent des marchés occidentaux, les économies asiatiques doivent envisager d’autres débouchés. 
Elles doivent commencer par se tourner vers leurs propres marchés. Pour l’ensemble des pays asiatiques en développement, la consommation privée intérieure est à un plus bas record, à 45 pour cent du PIB – soit 10 points de pourcentage de moins que les 55 pour cent de 2002 seulement. 
Mais la croissance économique est fortement axée sur les exportations et les investissements fixes comme moyen principal d’absorber le surplus de main d’ouvre et une prospérité croissante. Dans un monde d’après crise – plombé par les consommateurs zombies américains – l’Asie exportatrice doit effectuer un rééquilibrage en faveur de la consommation intérieure. 
Ce constat vaut en particulier pour la Chine. Alors que la part de la consommation a chuté pour atteindre un plus bas record à 35 pour cent du PIB (soit dix points de moins que la norme asiatique), la Chine est confrontée à des impératifs de rééquilibrage importants – et d’autant plus urgents si la croissance de la consommation reste faible dans les pays occidentaux. 
Son 12ème Plan quinquennal met l’accent sur trois points majeurs encourageant la consommation : les emplois (en particulier les emplois intensifs en main d’ouvre dans le secteur des services) ; les salaires (un relèvement rendu nécessaire par une urbanisation galopante) ; et une réduction de l’épargne préventive (en développant les mesures de protection sociale). 
Cette évolution serait aussi une bonne nouvelle pour les autres économies d’Asie de l’Est – soit le Japon, la Corée du Sud et Taiwan. Ces trois pays, relativement peu peuplés – et dans le cas du Japon, avec une démographie négative – n’ont pas d’autre choix que de compter sur les exportations et la demande extérieure pour tirer leur croissance économique. 
Si la Chine mène à bien son programme axé sur la consommation intérieure, le reste de l’Asie sera en meilleure posture pour éviter les retombées de la nouvelle génération de consommateurs zombies américains. Comment les Etats-Unis s’en sortiront est une toute autre question. 

A quoi tient le succès brésilien ? 
CAMBRIDGE – La visite de la présidente brésilienne Dilma Rousseff à Washington la semaine dernière a été l'occasion de se demander comment son pays, et d'autres, ont réussi à sortir de la pauvreté. Pour les institutions spécialisées dans le développement comme la Banque mondiale cela tient avant tout à l'amélioration de la législation sur les entreprises. 
Cette idée remonte au moins jusqu'à Max Weber qui soulignait qu'un environnement d'affaires efficace exige une structure juridique aussi prévisible qu'une horloge. De ce point de vue, la sécurité offerte par un contrat et des mécanismes qui protégent réellement les investisseurs sont indispensables pour financer la croissance économique. 
Mais aussi imparable paraît ce raisonnement, le succès du Brésil ne va pas dans ce sens& : sa croissance financière et économique n'a été ni précédée, ni même accompagnée d'améliorations significatives de la législation ou du fonctionnement de la justice. 
La croissance de ce pays est incontestable& : ses marchés financiers se sont fortement développés, la capitalisation boursière est passée de 35% du PIB en 2000 à 74% en 2010. 
Selon des juristes brésiliens comme Bruno Salama, des éléments de base de l'organisation d'une entreprise posent encore problème. Ainsi les actionnaires sont potentiellement exposés à une responsabilité illimitée à l'égard des dettes de leur entreprise, notamment en matière de salaire et de fiscalité. 
Pour les universitaires, notamment John Coffee, professeur à la faculté de droit de l'université de Columbia, la première étape visant à protéger les investisseurs passe historiquement par la Bourse. Trois autres économistes, Ronald Gilson, Henry Hansmann et Mariana Pargendler, ont analysé la manière dont le Novo Mercado (la nouvelle institution de la Bourse brésilienne destinée aux introductions en Bourse) protége les investisseurs des sociétés récemment entrées en Bourse et leurs conclusions vont dans le même sens. 
En l'absence de tribunaux efficaces et dignes de confiance, elles ne peuvent entamer des poursuites pour imposer le respect de leur réglementation. Leur seul recours consiste à mettre à la porte les sociétés récalcitrantes. 
Le Novo Mercado a résolu ce problème en soumettant les conflits impliquant les sociétés nouvellement cotées en Bourse à un arbitrage, indépendamment des tribunaux. L'arbitrage commercial et l'obligation des tribunaux d'appliquer ses décisions protégent en principe les investisseurs, ce que les tribunaux ne font généralement pas. 
Mais l'arbitrage - qui reste encore à tester véritablement pour résoudre les conflits sur le Novo Mercado - ne semble pas être à la base du récent succès brésilien, après un siècle d'une situation financière erratique. Les innovations institutionnelles du Brésil ne s'appliquent qu'aux nouvelles sociétés qui ont décidé d'entrer dans le Novo Mercado, ce qui ne représente qu'une faible part des sociétés brésiliennes qui étaient déjà cotées dans la Bourse principale et se voient donc imposer l'ancienne réglementation, les anciennes institutions et un système juridique passéiste. 
Deux autres changements importants, l'un évident, l'autre inattendu, ont également joué un rôle essentiel dans le succès financier du Brésil. 
Le changement évident est constitué par la multiplication des occasions de développement économique liées à une plus grande stabilité monétaire, à la désinflation et à des ressources naturelles abondantes. Une meilleure politique macroéconomique a conduit à une augmentation du taux de croissance, ce qui a exigé du financement et a incité certains initiés à renoncer aux manœuvres pernicieuses susceptibles d'effrayer de nouveaux investisseurs extérieurs. 
Il s'agit de la stabilité politique qui a accompagné l'élection du président Lula da Silva en 2002. La surprise tient à ce que la victoire de Lula, un ancien dirigeant syndicaliste issu de l'extrême-gauche, a favorisé la croissance financière lors de la décennie qui a suivi, malgré& l'opposition très large, voire le mépris à son égard, des milieux d'affaires et des cercles financiers. 
Malgré son passé, Lula s'est engagé à ne pas perturber le fonctionnement des très capitalistes entreprises brésiliennes, au point de s'adjoindre un vice-président partisan de l'économie de marché. Il est difficile d'expliquer pourquoi cela s'est passé ainsi. 
Une fois président, il a fait preuve d'un pragmatisme de gauche et n'a pas remis en cause les principales mesures du gouvernement précédent. Il est vrai que le Brésil a encore une gauche "dure" et certains des membres du propre parti de Lula apprécient les frères Castro à Cuba ou Hugo Chavez, le président vénézuélien. 
Ce consensus tient peut-être à la réussite du prédécesseur de Lula, Fernando Henrique Cardoso, à la croissance de la classe moyenne brésilienne et au succès relatif des privatisations et de l'économie de marché à travers le monde. Quoi qu'il en soit, aux yeux des principaux dirigeants de la gauche brésilienne (y compris Rousseff), le capitalisme n'est plus le problème fondamental, il est devenu une partie de la solution. 
Les investisseurs prennent toutes sortes de risques. 
Si le climat des affaires est porteur et s'accompagne d'un fort consensus en faveur du capitalisme libéral, les marchés financiers peuvent prospérer et absorber, même à contre cœur, les risques liés au système juridique. La réforme de ce dernier peut intervenir plus tard. 

Comment le cours du dollar affecte-t-il le prix du pétrole ? 
Le prix élevé du pétrole suscite aujourd’hui nombre de commentaires angoissés à travers le monde. Pourtant, si les hommes politiques souhaitent faire baisser le prix du pétrole, ils devraient auparavant promouvoir des politiques visant à renforcer le dollar. 
Par exemple, certains pays producteurs de pétrole demandent à leurs clients de payer en euros, mais cela ne veut pas dire que le prix est en euros. Et même si les prix en dollars devaient passer en euros, les conséquences du prix fixé en une seule monnaie seraient les mêmes pour le marché du pétrole. 
Bien que les pays exportateurs de pétrole encaissent des revenus en dollars (ou en euros), ils utilisent d’autres monnaies pour importer des biens et des services. Toute modification du taux de change du dollar affecte le pouvoir d’achat de ces pays et donc leur revenu réel. 
En outre, les sociétés pétrolières internationales vendent la majeure partie de leur pétrole en dollars, mais elles opèrent dans plusieurs pays et règlent une partie de leurs dépenses en monnaies locales. Tout changement du cours du dollar affecte donc la structure de leurs coûts et leur rentabilité, puis touche les réinvestissements en exploration, développement et maintenance. 
La relation qui existe entre le cours du dollar et le prix du pétrole est très complexe. S’ils peuvent s’alimenter l’un l’autre dans un cercle vicieux, leur relation à court terme est différente de celle à long terme. 
Lorsque le dollar chute, les produits de première nécessité – dont le pétrole – attirent les investisseurs. Investir dans le secteur pétrolier devient à la fois un rempart contre la chute du dollar et un moyen de placement pouvant entraîner des profits substantiels, en particulier dans un climat de déclin de la capacité de production excédentaire, de hausse de la demande, de chute des taux d’intérêts, d’effondrement du marché de l’immobilier et de crise du secteur bancaire. 
Il est aussi vrai que si l’OPEP avait une capacité excédentaire, elle s’en serait déjà servie pour se débarrasser des spéculateurs et baisser les prix du pétrole. L’OPEP peut reprendre le contrôle de deux manières : se servir de sa capacité excédentaire “prétendue” pour “inonder” les spéculateurs, ou utiliser ses excédents financiers pour les dépasser. 
Sur le long terme, cependant, l’analyse statistique de plusieurs variables de l’industrie pétrolière indique qu’un dollar faible a des conséquences sur l’offre en réduisant la production, que le pétrole appartienne à, ou soit produit par, des compagnies pétrolières nationales ou internationales. La faiblesse du dollar affecte également la demande en augmentant la consommation. 
La faiblesse du dollar réduit également le pouvoir d’achat des exportateurs de pétrole. Si le prix nominal du pétrole reste constant tandis que le cours du dollar chute, le revenu réel des pays producteurs de pétrole diminue, entraînant une baisse des investissements en capacité additionnelle et en maintenance. 
En fait, les prix du pétrole ayant augmenté pendant que le dollar chutait, l’expansion de capacité des compagnies pétrolières n’a pu correspondre aux prévisions pour les pays non-membres de l’OPEP durant ces trois dernières années. Même aux États-Unis, la production de pétrole n’a pu correspondre à la hausse des prix, car la hausse des coûts d’importation de matériel et d’équipement – due en partie à la faiblesse du dollar, mais aussi à d’autres facteurs – a entraîné des retards et des annulations de projets. 
Bien entendu, la chute du dollar rend le pétrole moins cher en Europe, en Asie, et dans tous les pays dont les monnaies sont en appréciation. Le prix du pétrole a atteint des sommets aux États-Unis en 2004 et 2005, mais pas Europe, ce qui explique en partie pourquoi la croissance économique n’y a pas été affectée. 
Ces dernières années, plusieurs facteurs ont empêché la hausse du prix du pétrole d’avoir des conséquences sur la demande en produits pétroliers aux États-Unis, comme l’augmentation des dépenses gouvernementales, les taux d’intérêt bas, les réductions d’impôts et une augmentation des revenus réels. La faiblesse du dollar a, à n’en pas douter, forcé certaines familles américaines à passer leurs vacances aux États-Unis plutôt qu’en Europe. 
Tant que les modèles de consommation américains n’auront pas changé ou qu’une hausse du dollar n’augmentera pas la production de pétrole, les Américains paieront la majeure partie des coûts engendrés par le fait que le prix du pétrole est fixé en une seule monnaie. 

La montée d’une superpuissance économique 
Les émeutes anti-japonaises dans toute la Chine ont attisé les tensions en Asie. L’essor économique rapide de la Chine suscite un mélange d’espoirs, mais surtout de peurs, qui balayent la planète. 
Le Mexique, le Brésil, l’Europe centrale, l’Indonésie et même le Sri Lanka s’inquiètent de la concurrence d’un pays aux salaires plus bas. Les Européens sont plus heureux, à l’idée de l’ouverture du marché chinois non seulement à leurs technologies et machines-outils (pour équiper ce nouvel atelier mondial), mais aussi aux produits de luxe et même au tourisme que réclame une nouvelle classe moyenne chinoise aisée. 
Un développement industriel aussi rapide est rare, mais non sans précédent. Les comparaisons les plus intéressantes sont l’Allemagne au XIXe siècle et le Japon au XXe. 
Ses produits, des textiles aux voies ferrées, dominaient les marchés mondiaux. C’est pourquoi l’Angleterre, pionnier de l’industrialisation, avait été choquée par la concurrence ambitieuse des nouveaux venus. 
A la fin du XIXe siècle, l’Allemagne, avec des salaires beaucoup plus faibles, avait dépassé l’Angleterre dans la sidérurgie, et affirmait sa suprématie dans les nouvelles technologies électriques et chimiques. Elle inondait aussi les marchés mondiaux de biens de consommation de masse : instruments de musique moins onéreux que ceux des fabricants français et italiens traditionnels, lithographies utilisées pour les vœux et les cartes postales du bord de mer. 
Les produits allemands étaient bel et bien omniprésents. Dans un pamphlet de l’époque intitulé “Made in Germany”, l’écrivain britannique E.E. Williams commence par préciser que même le crayon dont il se sert pour écrire est allemand ! 
Cette réaction face aux produits allemands à la fin du XIXe siècle préfigure celle des Etats-Unis face à la réussite industrielle du Japon dans les années 1960 et 1970. Les Américains avaient surtout peur des biens de consommation japonais – télévisions et automobiles – qui menaçaient par leur redoutable efficacité d’éradiquer la production nationale. 
Pour l’Allemagne comme pour le Japon, les puissances industrielles existantes déploraient l’avantage certain du nouveau venu, causé par un mécanisme infâme et injuste : intervention du gouvernement, nouvelle organisation industrielle ou encore contrefaçon, les nouveaux producteurs copiant les produits avant de fermer leurs propres marchés aux importations de la concurrence. 
En effet, les craintes de l’époque étaient injustifiées, puisque le monde a bénéficié d’un accès plus facile à des produits plus abordables. Grâce à l’industrie allemande, les pianos n’ont plus été réservés à l’aristocratie ou à la bourgeoisie, mais ont fait leur apparition dans certaines familles plus modestes. 
L’argument libéral classique sur les avantages économiques universels d’un commerce plus important et sans entraves s’est vérifié. Même si le “miracle économique” des nouveaux pays producteurs s’expliquait en partie par des politiques peu libérales mises en œuvre par des bureaucraties étatiques, le résultat a été l’approbation des leçons du libéralisme économique. 
Pour le moment, la Chine ne semble pas menaçante. Comme l’Allemagne au milieu du XIXe siècle, ou le Japon dans les années 1960, elle a plutôt intérêt à se manifester sur la scène internationale avec l’équilibre politique actuel. 
Quand elle a craint d’être rattrapée par la nouvelle puissance montante, le vaste empire russe, son assurance s’est transformée en agressivité. Au début du XXe siècle, les Allemands étaient convaincus que la croissance démographique et l’industrialisation rapides de la Russie représentaient une menace militaire. 
La Chine va connaître des problèmes considérables à moyen terme. Dans quarante ans, les préoccupations des Européens et des Japonais face au vieillissement de la population ne seront rien par rapport à l’implosion démographique de la Chine, conséquence de la politique de l’enfant unique. 
Avant cela, les inégalités profondes entre les campagnes pauvres et les centres industriels dynamiques créeront des tensions, peut-être exacerbées par le déséquilibre entre les sexes (les jeunes hommes sont beaucoup plus nombreux que les jeunes femmes). Ajoutez à cela un régime autoritaire chancelant, et un scénario du type de celui de l’Allemagne avant 1914 devient réaliste. 
Aucune stratégie n’est donc nécessaire pour faire face au succès économique de la Chine, mais il faut consolider la prospérité chinoise et réduire les risques de séisme politique. La stabilité politique du Japon dans la seconde moitié du XXe siècle était due en grande partie à la qualité de la constitution et des institutions démocratiques. 

La science économique de nos enfants 
La reine Elizabeth II en attendait sans doute un peu trop lorsqu’elle a posé sa célèbre demande, pourquoi les économistes avaient échoué à prévoir la catastrophe, mais il y a néanmoins un sentiment largement répandu que la plupart de leurs recherches se sont avérées être sans importance. Pire encore, la plupart des avis émis par les économistes ont été de peu d'utilité pour les décideurs qui cherchent à limiter les retombées économiques et financières. 
L'un des exercices les plus intéressants dans lesquels je me suis plongé lors du récent Forum économique mondial à Davos était un effort collectif pour imaginer le contenu d'un manuel Principes d’Economie en 2033. Les participants ont fait valoir que de nombreux principes et thèmes sont négligés par les manuels existants, et devraient recevoir plus d'attention dans deux décennies. 
Les économistes travaillant à la frontière de l'économie et de la psychologie, par exemple, ont émis l’opinion que la finance comportementale, qui a recours aux faiblesses humaines pour expliquer l'échec de la soi-disant hypothèse des marchés efficaces, deviendrait plus visible. Les historiens de l'économie ont quant à eux expliqué que les manuels futurs intégreront l'analyse de l'expérience récente dans l’évolution historique à plus long terme. 
Les économistes du développement, pour leur part, ont expliqué que beaucoup plus d'attention serait accordée aux essais randomisés et expériences sur le terrain. Les économètres appliqués ont souligné l'importance croissante des « masses de données » et la probabilité que les grandes bases de données auront considérablement amélioré notre compréhension de la prise de décision économique d'ici 2033. 
Dans l'ensemble, cependant, l’image était celle d’une science économique en 2033 ne différant que marginalement de celle d'aujourd'hui. Un manuel dans vingt ans sera probablement plus sophistiqué que l'édition de cette année, en intégrant pleinement les contributions qui représentent aujourd'hui les frontières de la recherche économique. 
Le consensus, en d'autres termes, semblait être qu'il n'y aurait rien dans les 20 prochaines années d’aussi transformateur que la synthèse d'Alfred Marshall des années 1890 ou la révolution initiée par John Maynard Keynes dans les années 1930. Contrairement à la science économique de ces années-là, l'économie est aujourd'hui une discipline mature et bien établie. 
Elle reflète la même erreur que celle des chercheurs technologiques qui soutiennent que toutes les percées radicales ont déjà été faites. Comme ce point de vue est parfois exprimé, les 20 prochaines années ne connaitront aucune percée aussi révolutionnaire que la machine à vapeur ou le transistor. 
En fait, l'histoire de la technologie a réfuté à plusieurs reprises cette vision pessimiste. Il est impossible de dire quelle sera la prochaine innovation radicale, mais des siècles d'expérience humaine suggèrent qu'il y aura (au moins) une. 
De même, nous ne pouvons pas dire quelle sera la prochaine révolution dans l'analyse économique, mais plus d'un siècle de pensée économique moderne suggère qu'il y aura une. 
Tout cela suggère que le manuel d'économie de 2033 sera très différent du manuel d'économie d'aujourd'hui. Nous ne pouvons simplement pas dire à quel point. 
En fait, il y aurait même lieu de questionner le principe même que, d’ici deux décennies, il y aura encore des manuels tels que nous les connaissons actuellement. Aujourd'hui, l'introduction à l’économie est enseignée en utilisant un manuel dans lequel un éminent professeur confère de manière autoritaire la sagesse conventionnelle à ses élèves (typiquement masculins). 
Ceci, bien sûr, est aussi la façon dont les journaux ont traditionnellement fournis les informations. Les rédacteurs et les éditeurs réunissaient et rassemblaient des histoires, et le journal qu'ils produisaient était ensuite livré à la porte de leurs abonnés. 
Quelque chose de semblable est susceptible de se produire pour les manuels scolaires, en particulier en ce qui concerne l'économie, où tout le monde a une opinion et expérience de première main avec le sujet. Les manuels seront comme les wikis : les professeurs et les étudiants les adoptant pourront modifier le texte et contribuer au contenu. 
Le résultat sera désordonné. Mais la profession d'économiste deviendra également plus diversifiée et dynamique – et la science économique de nos enfants en sera en meilleure santé par conséquent. 

La dictature de l’économie politique 
Nous considérions que notre métier avait pour vocation de décrire la manière dont les économies de marché fonctionnent, de mettre le doigt sur leurs défaillances, et de déterminer les mesures les mieux à même d’améliorer l’efficacité de ces économies. Nous procédions à l’analyse des équilibres entre les différents objectifs en jeu (par exemple équité contre efficacité), et prescrivions les mesures susceptibles de répondre aux résultats économiques escomptés, en tenant compte de la redistribution. 
Frustrés par le fait de voir nos recommandations demeurer lettres mortes (tant de solutions relatives au marché espérant encore une oreille attentive !), notre démarche analytique est devenue celle des politiciens et des bureaucrates eux-mêmes. Nous avons commencé à examiner le comportement politique en utilisant le même cadre conceptuel qu’à l’égard des décisions du consommateur et du producteur dans une économie de marché. 
C’est ainsi que sont nés une économie politique du choix rationnel et un style de théorisation que beaucoup de politologues ont rapidement adoptés. Avantage apparu de notre côté, nous sommes devenus en mesure d’expliquer pourquoi les décideurs politiques violaient si souvent par leurs actions la rationalité économique. 
Parce que les bénéficiaires de la protection commerciale sont concentrés et politiquement influents, là où les consommateurs sont épars et désorganisés. Pour les élites politiques entravent-elles les réformes qui permettraient de stimuler la croissance économique et le développement ? 
Pour changer le monde, il faut le comprendre ; un mode d’analyse qui semblait autrefois nous élever à un niveau supérieur de compréhension des événements économiques et politiques. 
Lorsque le comportement des décideurs politiques est déterminé par les intérêts qui sont les leurs, les recommandations des économistes en matière de réformes politiques sont vouées à tomber dans l’oreille d’un sourd. Plus notre science sociale est aboutie, plus la pertinence de notre analyse politique est réduite. 
À mesure de l’enrichissement des connaissances des scientifiques sur les lois physiques de la nature, les ingénieurs sont à même de bâtir de meilleurs ponts et bâtiments. Les progrès en sciences naturelles transcendent notre capacité à façonner notre environnement physique, ils n’entravent pas cette capacité. 
En endogénéisant le comportement des acteurs politiques, l’économie politique affaiblit les analystes politiques. C’est comme si les physiciens énonçaient non seulement des théories permettant d’expliquer les phénomènes naturels, mais déterminaient également les ponts et les immeubles qu’il appartiendrait aux ingénieurs de bâtir. 
Si une telle hypothèse vous semble présenter une certaine anormalité, c’est que vous mettez le doigt sur quelque chose. En réalité, l’approche actuelle de notre économie politique est emplie d’hypothèses implicites concernant le système de pensée qui sous-tend le fonctionnement des systèmes politiques. 
Tout d’abord, les idées déterminent la manière dont les élites politiques se définissent et fixent leurs objectifs – argent, prestige, statut, longévité en exercice, ou encore place dans les livres d’Histoire. Ces questions d’identité sont centrales quant à la manière dont agissent ces élites. 
Les intérêts commerciaux puissants auront plus tendance à faire pression en faveur de politiques différentes lorsqu’ils estiment que la stimulation budgétaire n’entraîne que de l’inflation que lorsqu’ils estiment qu’elle génère une plus forte demande globale. Les gouvernements en quête de recettes auront plus tendance à mettre en place un impôt plus faible lorsqu’ils pensent que celui peut être contourné que lorsqu’ils pensent que cela n’est pas possible. 
Mais une autre manière consiste à encourager le développement économique tout en diversifiant leur propre assise économique, en établissant des coalitions, en promouvant une industrialisation dirigée par l’État, ou en adoptant diverses autres stratégies dont les limites n’ont trait qu’à l’imagination de ces élites. Élargissez la portée des stratégies envisageables (ce à quoi s’attachent la juste élaboration des politiques et le juste leadership), et vous transformez radicalement comportements et dénouements. 
C’est en effet ce qui explique certains des revirements les plus étonnants dans la performance économique des dernières décennies, comme par exemple l’explosion de la croissance en Corée du Sud et en Chine (respectivement dans les années 1960 et à la fin des années 1970). Dans les deux cas, les grands gagnants ont été les titulaires d’« intérêts particuliers » (l’establishment du monde des affaires coréen et le Parti communiste chinois). 
Sans une compréhension claire de qui gagne et qui perd sur la base du statu quo, il est difficile de donner du sens à nos politiques existantes. Pour autant, le fait de voir excessivement privilégier les intérêts particuliers peut aisément nous détourner de la contribution essentielle qu’apportent l’analyse des politiques et l’entreprenariat politique. 

De l’efficacité des ONG 
Lorsque survient une catastrophe, les organisations non gouvernementales (ONG) sont parmi les premières sur place. Les Nations Unies estiment qu’il existe aujourd’hui plus de 37 000 ONG internationales, avec d’importants bailleurs de fonds qui comptent de plus en plus sur elles. 
Plus de 1 400 ONG travaillant dans 90 pays ont obtenu la ratification par 123 pays du traité interdisant les mines antipersonnel. Cependant, l’envergure de “l’industrie” de l’humanitaire d’urgence – à laquelle s’ajoutent les efforts à long terme des ONG pour le développement – soulève de sérieuses questions sur la manière d’évaluer leur efficacité. 
Mais il existe peu de règlements internationaux définissant ce qu’une ONG se doit d’être et le manque de contrôle peut avoir des conséquences imprévisibles. Récemment au Tchad, l’ONG française L’Arche de Zoé a, par exemple, tenté de faire sortir des enfants du pays sans avoir l’autorisation ni de leurs parents, ni du gouvernement. 
Pour la plupart des ONG, le signal d’alarme fut le génocide rwandais, lors duquel des centaines de petites organisations essayèrent de mettre sur pied des opérations ad hoc dans les camps de réfugiés en Tanzanie et dans la République démocratique du Congo. Plusieurs camps servirent de relais aux factions armées et, dans le chaos qui s’ensuivit, plus de 50 000 réfugiés moururent du choléra. 
À un moment, on comptait plus de 400 ONG sur le terrain, à Aceh, en Indonésie, jouant des coudes pour obtenir des ressources, du personnel et des fonds. Une grande partie des leçons apprises au Rwanda furent oubliées ou ignorées, les petites ONG avec peu ou pas d’expérience des catastrophes se montrant responsables d’une grande partie de la confusion. 
La situation en Indonésie a poussé l’ONU à adopter un nouveau système de “clusters” (groupes sectoriels) afin d’améliorer la coordination. En outre, après une analyse du fiasco rwandais, 400 ONG et organisations des Nations Unies, opérant dans 80 pays, s sont unies au sein du projet Sphère pour développer une charte humanitaire commune et un manuel identifiant les normes minimales de performance requises pour toute ONG travaillant dans une zone sinistrée. 
À mesure que le nombre de rapports post-interventions s’est accru, un cadre rudimentaire est apparu pour évaluer l’impact des ONG. Plutôt que de se contenter d’observer les inputs et les outputs de chaque projet, il s’agit de mesurer l’impact général d’une opération. 
L’idée est de savoir si la vie des personnes recevant l’aide s’est améliorée de manière durable. De plus en plus de donateurs insistent également pour que les ONG fournissent des preuves mesurables de l’efficacité de leurs actions. 
En exigeant des résultats quantifiables, les donateurs risquent de pousser les responsables des programmes à privilégier les objectifs faciles à atteindre plutôt que les actions moins mesurables mais conformes à des principes humanitaires solides. Les rapports sur les programmes d’aide pourraient aussi être faussés afin de maintenir le flux de dons. 
Jusqu’à récemment, la documentation sur l’évaluation des réponses apportées aux urgences humanitaires était, au mieux, incomplète. À la fois agence d’aide humanitaire et de développement, CARE peut apporter une approche à long terme des catastrophes, associant l’aide d’urgence avec une phase de réhabilitation et de rétablissement. 
Même pour les ONG qui demeurent sur place, déterminer l’impact de l’aide au beau milieu d’une crise est difficile, si ce n’est impossible. Les urgences sont chaotiques : les apports en personnel et en ressources sont irréguliers, la population locale est très peu susceptible d’apporter un feedback efficace et les données basiques de pré-crise sont largement indisponibles, de telle manière que les comparaisons sont délicates. 
En 2004, un rapport du groupe de politique humanitaire (Humanitarian Policy Group, HPG) a mentionné une étude menée en Éthiopie après que des agences de l’ONU aient affirmé que le travail humanitaire avait empêché une famine à grande échelle en 2000. Cela pouvait paraître crédible, mais l’étude en question montra que le taux brut de mortalité avait en fait atteint six fois le taux de base normal. 
Le HPG a par conséquent recommandé une surveillance à long terme des futures réponses humanitaires et déclaré que la réussite ou l’échec devait être évalué dans un contexte large plutôt qu’en se concentrant sur un projet spécifique. Les personnes qui survivent à un séisme ou à une inondation, par exemple, peuvent rapidement être confrontés à une nouvelle crise si la catastrophe a également détruit leur seul moyen de subsistance. 
De nouveaux outils d’analyse, plus sophistiqués, sont nécessaires pour comprendre ces effets à long terme, avec des formations suffisantes pour s’assurer que les nouvelles méthodes sont appliquées correctement sur le terrain. L’indice de stratégie (Coping Strategy Index) est une innovation récente, conçue par le Programme alimentaire mondial et CARE, qui analyse de quelle manière les populations affrontent les longues crises alimentaires, en tenant également compte de leur vulnérabilité face à une famine future. 
Les ONG se taillent la part du lion des tâches humanitaires mondiales, et certaines erreurs sont inévitables. Mais à mesure que nous approfondissons notre expérience de l’humanitaire et du développement, nous devons tirer des tirons des leçons du passé et comprendre combien il nous reste à apprendre. 

Éviter l'Algérie en Egypte 
PORTO – Le coup d'Etat militaire qui a renversé le premier Président démocratiquement élu de l'Egypte et qui a conduit à l'arrestation de dirigeants des Frères musulmans à travers le pays, représente un énorme danger non seulement pour la transition démocratique en Egypte, mais aussi pour les espoirs démocratiques du monde arabe tout entier. 
Le fait que le coup ait été réalisé avec un soutien populaire massif est le signe d'énormes difficultés rencontrées par les Frères musulmans lors de leur premier mandat. Le gouvernement du président Mohamed Morsi s'est battu pour faire face aux crises économiques et sociales héritées de l'Egypte face aux énormes attentes de l'opinion publique créées par la révolution de 2011, où les protagonistes réclamaient non seulement la liberté, mais aussi le développement économique et la justice sociale. 
Bien sûr, les Frères musulmans ont aussi été victimes de leurs propres erreurs, notamment de l'échec de Morsi et de son gouvernement à tendre la main à l'opposition laïque, des éléments qui avaient contribué à leur élection. Le gouvernement de Morsi a semblé incapable de comprendre qu'une mince majorité électorale ne suffit pas, tout particulièrement de nos jours. 
En effet l'ampleur de l'opposition à Morsi reflète une grande tendance mondiale vers l'émancipation de la classe moyenne éduquée et connectée, dont les membres ont tendance à se méfier des partis politiques et à exiger une participation politique plus directe. En ce sens, les difficultés de l'Egypte ne diffèrent que par leur portée, mais pas par leur nature, de celles rencontrées par les gouvernements de la Turquie, du Brésil et même de l'Europe. 
Les Frères musulmans ont dominé le gouvernement de Morsi depuis leur premier jour au pouvoir. Mais ils ont aussi fait face à de nombreuses autres forces, d'esprit beaucoup moins démocratique, y compris aux avatars du régime de Hosni Moubarak, qui continuent à exercer une influence dans les institutions officielles. 
Par ailleurs, quelques intellectuels laïques ont diabolisé les Frères musulmans. Comme leurs homologues algériens (qui, en 1992, ont approuvé l'annulation d'une victoire électorale islamiste par l'armée algérienne, conduisant à des années de combats violents qui ont laissé près d'un demi-million de morts) de nombreux Égyptiens n'ont pas hésité à réprimer les islamistes. 
Morsi et les Frères musulmans ont également été confrontés à la concurrence des salafistes soutenus par l'Arabie saoudite. En effet, la nuit du coup d'Etat, ces islamistes ultra-conservateurs sont apparus au côté des chefs militaires et du leader politique laïc, Mohamed El Baradei, pour annoncer le renversement de Morsi. 
Les perspectives de transition démocratique en Egypte sont devenues de plus en plus difficiles à prévoir, mais une chose est sûre : on ne peut pas et il ne faut pas faire confiance au pouvoir des militaires. 
Mais le bilan des autres transitions menées par des militaires a été médiocre : la démocratie peut être proclamée comme la raison d’être du coup d'Etat, mais la transition s'arrête là. 
La confiance doit encore être placée dans les jeunes Egyptiens et dans leurs demandes de liberté et de démocratie : leurs exigences relient le mouvement qui a renversé Moubarak aux manifestations qui ont mené à la révocation de Morsi. 
Juste après le coup d'Etat, l'Union Européenne a adopté une position ambivalente à leur égard. Cela, aussi, n'est pas sans rappeler l'Algérie de 1992, quand la plupart des gouvernements européens ont soutenu l'annulation de la victoire électorale des islamistes. 
La crainte continue de l'Islam politique dans une grande partie de l'Occident explique le soutien passé aux régimes autoritaires. Aujourd'hui, l'UE et les Etats-Unis doivent exiger la libération de tous les membres des Frères musulmans, dont Morsi, et l'intégration des Frères musulmans dans toute solution politique. 
La communauté internationale doit également se préoccuper des implications régionales du coup d'Etat. La déclaration cynique du président syrien Bachar el-Assad, qui se dit prêt à soutenir le coup d'état, est le signe que certains veulent transformer le combat d'aujourd'hui dans le monde arabe en un combat sanglant entre islamistes et laïcs. 
Ce résultat pourrait avoir un impact très négatif sur les autres mouvements islamistes. Pour de n, les breuses personnes, les extrémistes qui ont critiqué les Frères musulmans et les autres partis islamistes d'avoir choisi la voie démocratique d'accession au pouvoir, seraient justifiés dans leur argument et une nouvelle vague de violence dans la région pourrait commencer. 
L'espoir demeure que l'Egypte ne devienne pas l'Algérie de 1992 (ou le Chili de 1973). Mais pour éviter ce triste sort, il est impératif que les droits fondamentaux des membres des Frères musulmans soient désormais protégés. 
Le président américain Barack Obama, qui s'est déclaré très préoccupé par le renversement de Morsi, est peut-être le seul leader capable de servir de médiateur dans une telle situation et de travailler à une solution de consensus qui empêche une guerre civile. Pour ce faire, il doit utiliser tous les moyens à sa disposition, y compris de réduire l'aide militaire massive que les Etats-Unis fournissent aux forces armées égyptiennes, comme il a menacé de le faire. 
Mais Obama va-t-il prendre cette initiative ? Son discours du Caire en 2009, qui a appelé à « Un nouveau commencement » dans la région, a inspiré de nombreuses personnes dans le monde arabe. 


Liberté d’expression, jusqu’où�? 
NEW YORK – L’évêque Richard Williamson a des opinions très particulières et franchement odieuses�: aucun juif n’aurait été assassiné dans les chambres à gaz durant la Seconde Guerre mondiale�; les tours jumelles auraient été détruites par des explosifs américains, non par des avions, le 11 septembre 2001; et les juifs combattraient pour dominer le monde, «�pour préparer l’avènement de l’antéchrist à Jérusalem�». 
Pour ce qui est de la doctrine catholique, ses points de vue étaient considérés comme si peu conformes à ceux de l’Église moderne que le Vatican l’a excommunié en 1988, avec d’autres membres de la Fraternité ultraconservatrice St. Pie X, fondée par le sympathisant fasciste Marcel Lefebvre. 
Les avis qu’il a exprimés à la télévision suédoise lui ont valu le refus du retour à l’Église que lui avait promis le Pape Benoît XVI il y a quelque temps – ce qui est probablement tout aussi bien. Il a aussi été chassé d’Argentine, où il vivait, et est menacé d’extradition vers l’Allemagne, où l’on se prépare à le poursuivre pour négation de l’holocauste. 
Citons également le cas d’un autre homme peu engagent, le politicien néerlandais Geert Wilders, interdit de séjour au Royaume-Uni où il avait prévu de montrer son court-métrage intitulé Fitna , qui décrit l’islam comme une foi terroriste. Une requête a été déposée contre lui auprès d’un tribunal d’Amsterdam pour «�propagation de la haine�» contre les musulmans. 
L’interdiction britannique et l’imminent procès ont en fait rendu Wilders plus populaire aux Pays-Bas�: selon un sondage, son parti populiste antimusulman, le PVV, obtiendrait 27 sièges au parlement si les élections avaient lieu aujourd’hui. 
Le principe de liberté d’expression, l’un des droits fondamentaux des démocraties libérales, signifie que l’on est contraint de cohabiter avec des personnes dont les points de vue nous semblent répréhensibles, jusqu’à un certain point. Mais jusqu’à quel point�? 
Affirmer que l’holocauste ne s’est jamais produit constitue une infraction pénale dans plusieurs démocraties européennes, notamment en France, en Allemagne et en Autriche. Nombre de pays démocratiques ont aussi des lois contre l’incitation à la violence ou à la haine. 
De la même manière, il aurait mieux valu laisser Wilders montrer son horrible film en Grande-Bretagne plutôt que de l’interdire. Quoiqu’on pense des lois contre le fait de répandre la haine ou d’insulter les gens, la loi demeure un instrument émoussé lorsqu’il s’agit d’expression. 
Même Wilders, avec son appel absurde à l’interdiction du Coran, pense clairement qu’il y a des limites�– pour ses opposants, bien sûr, pas pour lui. Il n’est pas si simple de définir précisément ce que devraient être ces limites, car elles dépendent de qui dit quoi à qui, et même où. 
Cette réintégration aurait donné une légitimité institutionnelle à ses opinions personnelles. Dans le cas de Wilders, cela fait une différence le qu’il soit un homme politique, non pas juste un individu du domaine privé, qui cède à de dangereux préjugés contre une minorité vulnérable. 
Les mots employés par les jeunes hommes noirs entre eux dans les villes américaines résonneraient différemment s’ils étaient prononcés par de jeunes blancs. Se moquer des coutumes et des croyances des minorités n’est pas tout à fait la même chose que de copier les habitudes et points de vue chéris par les majorités. 
Mais la vie civilisée, en particulier dans les pays où la diversité ethnique et religieuse est importante, deviendrait vite chaotique si chacun se sentait libre de dire tout ce qu’il veut à qui que ce soit. La difficulté consiste à savoir où poser les limites. 
Laissons-les parler, pour qu’ils puissent être jugés, non pas au tribunal, mais par des opinions contraires. En les bâillonnant, nous faisons d’eux des martyrs de la liberté d’expression�; il n’en est donc que plus difficile d’attaquer leurs points de vue, et cela donne aussi une mauvaise image de la liberté d’expression. 


Comment l'Inde a survécu à la crise financière 
Malgré une récession mondiale sans précédent, elle a conservé son rang de deuxième économie mondiale en terme de taux de croissance. Alors que ce taux a été négatif presque partout pendant au moins un trimestre au cours des deux dernières années, en Inde il a dépassé 6% durant cette période, pour atteindre 7,9% au cours pour le dernier trimestre 2009. 
La réussite de l'Inde est d'autant plus remarquable que les attentats terroristes du Pakistan à Bombay, la capitale financière et commerciale du pays, ont eu lieu fin novembre 2008 en pleine crise. Les terroristes ont porté atteinte à l'image de l'Inde en tant que nouveau géant économique, un succès de la mondialisation et un aimant pour les investisseurs et les touristes. 
Mais la résilience du pays face à l'adversité et la retenue dont il a fait preuve face à une provocation terroriste ont encouragé les investisseurs à revenir. Malgré la crise financière, les investissements directs étrangers représentaient 27,3 milliards de dollars en 2008-2009, avec un pic d'un milliard en seulement une semaine en mai 2009. 
La capacité de résistance de l'Inde à la crise a été favorisée par sa moindre dépendance aux flux de capitaux et aux échanges commerciaux, comparé aux autres pays. Le commerce extérieur ne compte que pour 20% de son PIB (alors que c'est sensiblement le double pour la Chine), son marché intérieur étendu et robuste compte pour le reste. 
Si ses exportations de produits marchands ont baissé de 30% au cours de la crise, elles n'ont guère été touchées en ce qui concerne les services. Les Indiens de l'étranger sont restés fidèles à leur pays : leurs envois d'argent n'ont guère fléchi, atteignant 46,8 millions de dollars en 2008-2009, l'essentiel venant des travailleurs manuels indiens expatriés dans les pays du Golfe. 
Les banques et les institutions financières indiennes n'ont pas été tentées d'acheter des titres appuyés sur des prêts immobiliers et des CDS (credit-default swaps) qui ont causé la ruine de nombre d'institutions financières occidentales. Parmi les moteurs de la croissance, la formation intérieure de capital a continué sur sa lancée des années précédentes. 
Par ailleurs, le gouvernement indien a eu une politique budgétaire proactive, avec deux plans de relance successifs. Les autorités ont pris des mesures en faveur de la croissance, notamment avec des taux d'intérêt faibles, un crédit facilement accessible et une baisse des taxes douanières. 
La décision de déréguler le prix de l'essence et du diesel a provoqué de grandes manifestations de protestation et alimenté la crainte d'une inflation rampante. La privatisation d'un secteur public de taille démesurée (des énormes entreprises de charbon et d'acier à Air India, la ligne d'aviation nationale déficitaire) a été longue à mettre en route. 
Evidemment les accusations persistantes de corruption et de bureaucratie envahissante ne se sont pas dissipées avec la libéralisation. Comme tout voyageur passant par un aéroport indien ne peut manquer de le voir, les infrastructures restent dans un état déplorable. 
Néanmoins le Premier ministre Manmohan Singh tient la barre du pays avec fermeté dans des eaux particulièrement dangereuses et traite tous ces problèmes. L'Inde s'attaque en même temps à la mise en état de l'ensemble de ses infrastructures en termes d'équipements et de ressources humaines, qu'il s'agisse des transports (les ports, les routes, les aéroports), de la santé ou de l'éducation. 
Lors des 15 dernières années, l'Inde a sorti davantage de personnes de la pauvreté (en moyenne10 millions d'Indiens par an au cours de la dernière décennie) que lors des 45 années précédentes. De toute évidence le pays prospère et malgré la croissance démographique, le revenu par habitant augmente plus rapidement que jamais auparavant. 
Loin de mettre l'Inde sur la touche, la crise financière actuelle est l'occasion pour elle de consolider ses progrès. Elle peut continuer à aller de l'avant, confiante dans sa capacité à tenir sa place dans le monde. 

Comment les inégalités ont aggravé la crise 
CHICAGO – Avant la récente crise financière, les responsables politiques des deux côtés du spectre politique américain ont incité Fannie Mae et Freddie Mac, les géants du crédit immobilier soutenus par le gouvernement, d’appuyer les prêts à l’intention des faibles revenus de leurs circonscriptions. Mais derrière ce regain de passion pour l’accès à la propriété des plus démunis se cache une inquiétude plus profonde : l’inégalité croissante des revenus. 
Depuis les années 70, les salaires des employés au 90ème percentile de l’éventail des salaires américains – comme les cadres supérieurs – ont augmenté beaucoup plus rapidement que les revenus des salaires moyens (au 50ème percentile), comme ceux des ouvriers et des employés de bureau. Un certain nombre de facteurs expliquent cette hausse du différentiel 90/50. 
Mais le système éducatif n’a pas été capable de garantir une éducation suffisante à l’ensemble de la force de travail. Parmi les raisons que l’on peut avancer : la médiocrité de l’alimentation, de la socialisation et de l’enseignement des plus jeunes, mais aussi un dysfonctionnement des écoles primaires et secondaires qui laissent trop d’Américains mal préparés pour les études supérieures. 
La conséquence au jour le jour pour la classe moyenne se traduit par une stagnation des salaires et une plus grande insécurité de l’emploi. Les responsables politiques sont conscients des difficultés de leurs concitoyens mais il est difficile d’améliorer la qualité de l’éducation, car cela nécessite un changement de politique réelle et efficace dans un milieu dans lequel trop d’intérêts particuliers prônent l’immobilisme. 
Nous savons depuis longtemps que ce ne sont pas les salaires qui comptent, mais la consommation. Un homme politique intelligent et cynique sait bien que si la consommation des ménages se maintient, s’ils pouvaient se permettre de changer de voiture régulièrement et de s’offrir des vacances exotiques de temps à autre, ils seraient peut-être moins obsédés par l’inertie de leur salaire. 
La réponse politique à l’inégalité croissante – qu’elle soit soigneusement planifiée ou qu’elle constitue la voie de la moindre résistance – a été de permettre l’accession à des prêts à un plus grand nombre de foyers, surtout parmi les faibles revenus. Les bénéfices – hausse de la consommation et des emplois – ont été immédiats tandis que le règlement de la facture peut attendre. 
Les responsables politiques préfèrent cependant formuler les objectifs en termes plus dynamiques et persuasifs plutôt que simplement en terme de relance de la consommation. Aux Etats-Unis, la hausse de l’accession à la propriété – un des pivots du rêve américain – dans les ménages aux revenus faibles à moyen fut la base de l’objectif plus général de relancer la croissance du crédit et de la consommation. 
Pourquoi les Etats-Unis n’ont-ils pas adopté le moyen plus direct de la redistribution, imposition ou emprunt et dépenses, pour calmer les angoisses de la classe moyenne ? La Grèce, par exemple, a été mise en difficulté précisément à cause de cela, employant des milliers de fonctionnaires en les surpayant, alors même que les caisses étaient vides ce qui a amené la dette publique à des niveaux astronomiques. 
Aux Etats-Unis cependant, ce type de redistribution directe a fait l’objet de fortes oppositions ces dernières années. Le crédit immobilier dirigé a été préféré car les deux camps pensaient qu’ils s’y retrouveraient. 
La gauche préférait les flux vers son électorat naturel tandis que la droite accueillait les nouveaux propriétaires qui pouvaient, éventuellement, être convaincus de modifier leur allégeance politique. Ouvrir l’accession au crédit immobilier aux bas salaires a été l’un des quelques dossiers sur lesquels s’accordaient les administrations du président Bill Clinton, avec son projet de rendre abordable l’accession à la propriété, et celle du président George W. Bush, qui encourageait une société « de propriétaires ». 
Au bout du compte, cependant, les tentatives malavisées d’encourager l’accès à la propriété par le crédit aux Etats-Unis n’a fait que créer une situation dans laquelle trop de maisons se sont retrouvées sur le marché que personne n’avait les moyens d’acheter et trop de ménages se sont retrouvés noyés sous les dettes. Ironiquement, le taux d’accès à la propriété est en baisse depuis 2004. 
C’est rarement le cas. Mais lorsque beaucoup d’argent facile circule, et que cet état de fait est encouragé par un gouvernement aux poches profondes, et que cet argent entre en contact avec les motivations de profit d’un secteur financier sophistiqué, compétitif et amoral, les intentions du gouvernement sont vite dépassées. 
La dérégulation et l’expansion rapide du secteur bancaire américain aux premiers jours du 20ème siècle était à bien des égards une réponse au mouvement populiste, soutenu par les petits et moyens fermiers qui, sentant qu’ils étaient de plus en plus dépassés par le nombre croissant d’ouvriers de l’industrie, demandaient des facilités de crédit. L’excès de crédits ruraux fut une des causes importantes de la faillite des banques lors de la crise de 1929. 
Ce que cela veut dire, c’est qu’il faut chercher bien au-delà de la cupidité des banquiers et de la faiblesse des régulateurs (et il y a eut beaucoup des deux) pour trouver les racines de cette crise. Et une loi financière donnant des pouvoirs élargis à ces régulateurs ne résoudra rien. 

Comment le Japon alimente l’instabilité financière mondiale 
Ces dernières années, l’attention s’est polarisée sur le rôle de l'excédent commercial de la Chine dans l’actuel déséquilibre financier mondial, au lieu de se porter sur le rôle de la politique japonaise de taux d'intérêt quasiment nuls. Au moment où l’incertitude financière mondiale se fait plus forte, il est temps que le Japon change d'attitude. 
Cette politique de taux d'intérêt très faibles a été lancée dans les années 90 pour protéger l'économie après le dégonflement de la bulle financière. Toutefois, avec le temps, elle a encouragé un carry trade financier vigoureux : au fil des ans, les spéculateurs ont emprunté en yens à faibles taux d'intérêt pour investir ailleurs, en dollar et d'autres devises, dans des actifs à haut rendement. 
D’une part, il contribue à la dépréciation du yen et à l'appréciation du dollar, étant donné que ceux qui pratiquent le carry trade se détournent du yen. D’autre part, il augmente la demande mondiale d'actifs, qui entraîne une inflation des prix d'actifs. 
Elle a également fait pression sur d'autres pays d'Asie orientale, contraints de sous‑évaluer leur taux de change afin de rester compétitifs avec le Japon. Compte tenu de la sous‑évaluation de la devise chinoise, les deux plus grandes d'économies d'Asie orientale ont donc ancré les taux de change dans toute la région, accroissant ainsi l'excédent commercial au détriment de l'emploi et de la croissance écomonique du reste du monde. 
Les fonds sortis du Japon ont été orientés vers d'autres marchés financiers – la chasse au rendement augmentant le prix des actifs et affaiblissant les taux d'intérêt. Aux États-Unis, cette situation a compliqué la tâche de la Réserve fédérale, qui s'est efforcée de ralentir la croissance de la demande et d’éviter l’inflation en empêchant les prix de l’immobilier de gonfler davantage – mais de leur côté, les spéculateurs du carry trade ont desserré les crédits. 
Une appréciation inattendue du yen pourrait causer d’énormes pertes des taux de change du carry trade, tout comme le fait inattendu de combler le fossé des taux d'intérêt avec le Japon. De telles pertes, ou le simple fait d'y penser, risquent de se généraliser si les carry traders liquident leurs positions sur les marchés américains pour rembourser l’argent emprunté au Japon. 
En outre, en plus des dangers du carry trade à l’échelle mondiale, la politique de taux d'intérêt extrêmement bas est tout aussi néfaste pour le Japon., car elle peut toucher les foyers et faire baisser la consommation. Les répercussions pourraient être bien supérieures aux bénéfices tirés d'un yen faible sur les exportations du Japon. 
La hausse des taux d'intérêt relancerait la consommation, si l’impact sur les revenus l'emporte sur les mesures d'incitation à l'épargne. Cela pourrait bien être le cas pour le Japon, dont la population vieillit rapidement. 
Qui plus est, l'augmentation des taux d'intérêt serait une forme de politique budgétaire expanisionniste. En effet, la dette publique du Japon étant importante, davantage de paiements d'intérêts permettraient aux foyers de disposer de plus d'argent. 
À l’heure actuelle, cette politique alimente la fragilité financière mondiale et pourrait même empêcher le Japon de prospérer, en exarcebant les craintes des consommateurs. Il est donc nécessaire que le Japon tire un trait définitif sur les très faibles taux d'intérêt, mais de façon progressive, pour permettre aux positions spéculatives de se dénouer dans le calme. 

Combien de temps pour les taux bas? 
Les investisseurs mondiaux sont apparemment disposés à accepter ces taux extraordinairement bas, quand bien même ils semblent insuffisants à compenser l'inflation attendue. En effet, le taux sur les bons du Trésor américain ajustés pour l'inflation (appelés « TIPS ») est maintenant négatif jusqu'à 15 ans. 
A très court terme, certainement : les taux d'intérêt pourraient même encore baisser davantage. 
Tout d'abord, il y a une surabondance d'épargne au niveau mondial, un concept (appelé « saving glut ») popularisé par le président actuel de la Réserve Fédérale Ben Bernanke dans un discours en 2005. Pour diverses raisons, les épargnants sont devenus majoritaires dans de nombreuses régions. 
Des motifs similaires dictent l'accumulation de réserves dans d'autres marchés émergents. Enfin, les exportateurs de pétrole comme l'Arabie Saoudite et les Emirats Arabes Unis cherchent à mettre de côté de la richesse pendant les années fastes. 
En temps normal, lorsqu’une banque centrale essaie de maintenir les taux d'intérêt à court terme trop bas trop longtemps, un effet boomerang se produit inévitablement. À court terme, les taux d'intérêt du marché vont effectivement chuter mais, dès que les investisseurs prennent conscience qu’une politique monétaire très souple finit par créer de l’inflation, les taux d'intérêt à long terme se mettent à augmenter. 
Cela ne s’est pas encore produit, parce que les banques centrales ont pris soin de répéter leur mantra de faible inflation à long terme. Les marchés se sont laissés convaincre que tout stimulus sera retiré avant que des forces inflationnistes significatives ne se matérialisent. 
Les investisseurs se méfient de plus en plus d'un effondrement financier mondial, le plus probablement en provenance de l'Europe mais également favorisé par le relèvement fiscal aux États-Unis, l'instabilité politique au Moyen-Orient et le ralentissement en Chine. La crainte d’un effondrement, même lointain, augmente directement la prime que les épargnants sont prêts à payer pour les obligations qu'ils perçoivent comme les plus fiables, de même que la prime pour l'or se met à monter. 
La combinaison de ces trois facteurs qui a créé une « tempête parfaite » justifiant les taux d'intérêt super bas. Mais combien de temps la tempête peut-elle durer ? 
Le Japon, par exemple, est en train de connaître un départ à la retraite massif, impliquant une forte réduction de l'épargne dès lors que les personnes âgées se mettent à puiser dans les réserves accumulées au long de leur de vie. La vieille prédilection du Japon à l'égard de l'épargne a longtemps impliqué un excédent important de ses balances commerciale et courante. 
L’Allemagne sera bientôt dans la même situation. Pendant ce temps, de nouvelles technologies d'extraction d'énergie, ainsi qu’une trajectoire plus douce pour la croissance mondiale, ont pesé fortement sur le prix des matières premières, coupant profondément dans les excédents des pays exportateurs de matières premières, depuis l'Argentine jusqu’à l'Arabie Saoudite. 
Deuxièmement, de nombreuses banques centrales (même si pas nécessairement toutes) finiront par comprendre comment générer des attentes d'inflation plus élevée. Elles seront en effet amenées à tolérer une inflation plus élevée, à la fois en tant que moyen pour forcer les investisseurs à acheter des actifs réels en vue d'accélérer le désendettement, et en tant que mécanisme pour faciliter l'ajustement à la baisse des salaires réels et des prix des maisons. 
Il est absurde de prétendre que les banques centrales sont impuissantes et totalement incapables d’augmenter les attentes d'inflation, quels que soient leurs efforts. Dans le cas extrême, les gouvernements pourraient nommer des dirigeants de banque centrale qui sont connu de longue date pour tolérer une inflation modérée - un parallèle exact à l'idée de nommer des banquiers centraux « conservateurs » afin de lutter contre une inflation élevée. 
En fait, les choses vont probablement empirer avant de s'améliorer, et il n'est pas du tout difficile d'imaginer une restructuration profonde de la zone euro. Néanmoins, peu importe la direction que prendra la crise de la zone euro, sa résolution ultime mettra fin à l'incertitude existentielle extrême qui assombrit les perspectives d'aujourd'hui. 
Certes, les taux japonais sont restés stables à un niveau extraordinairement bas pendant une période considérable, parfois diminuant encore alors que l’on pensait que seule une augmentation était désormais possible. Toutefois, la dynamique actuelle de faiblesse des taux d'intérêt n'est pas entièrement stable. 

Quel doit être le degré de militarisation du Japon ? 
Cette idée même entraîne toujours des cris de protestation en Asie, notamment au Japon, où l'attachement populaire à la constitution " de paix " d'après-guerre du pays demeure fort. Toutefois, les Forces d'autodéfense modestement nommées du Japon sont impliquées dans de nombreux points chauds régionaux (pas en service commandé, bien évidemment) et cherchent à jouer un rôle plus actif dans le maintien de la paix par l'ONU. 
Le temps est venu pour ces modestes changements car les nombreuses lignes de faille de la région Asie/Pacifique affectent les intérêts des grandes puissances et des puissances émergentes du monde, et ce de plusieurs manières fondamentales. L'Asie du nord-est renferme les derniers vestiges de la Guerre Froide : la péninsule coréenne divisée et les regards hostiles sur l'ensemble du détroit de Taiwan. 
Au-delà de ces préoccupations stratégiques traditionnelles, l'émergence du terrorisme mondial et la guerre en Irak renforcent le sentiment du Japon que l'environnement stratégique a profondément changé. Les rôles et les obligations des Forces d'autodéfense doivent progressivement changer et se diversifier, et leur zone d'action doit être élargie. 
Les lois du Japon sont préparées à ce changement car les obligations des Forces d'autodéfense sont relativement bien définies dans ces circonstances. La loi sur les mesures spéciales contre le terrorisme permet aux Forces d'autodéfense de participer à la lutte contre le terrorisme international, bien que cette participation se limite au soutien logistique. 
Depuis que le Japon a dépêché des dragueurs de mines dans le golfe Persique après la Guerre du Golfe en 1991, les Forces d'autodéfense ont étendu leurs activités au-delà du Japon et de son voisinage immédiat pour y inclure des missions internationales de maintien de la paix, d'opérations de secours en cas de situation d'urgence, d'exercices militaires multilatéraux et de soutien de ravitaillement naval dans l'Océan Indien. Les unités des Forces d'autodéfense ont été dépêchées dans le sud de l'Irak pour apporter une aide humanitaire et soutenir les efforts de reconstruction. 
Bien évidemment, l'obligation des Forces d'autodéfense de ne pas prendre part à des opérations de combat offensives demeure inchangée. Toutefois, avec leurs rôles étendus, les Forces d'autodéfense sont bien préparées à participer à d'autres opérations militaires (par exemple, prendre en filature et poursuivre des navires espions), à des activités anti-terroristes et à des missions destinées à prévenir la prolifération des armes de destruction massive et des missiles balistiques. 
Mais ces changements réguliers intervenant au niveau de la capacité militaire et des politiques du Japon, bien que nécessaires et efficaces, ne peuvent être soutenus que par un consensus national clair sur les intérêts de défense du pays. La demande de la communauté internationale pour que le Japon participe directement à la résolution des tensions mondiales s'est révélée utile en modifiant les termes du débat national. 
Chaque citoyen japonais doit se forger sa propre opinion, mais une grande majorité d'entre eux semblent s'accorder sur le fait que le Japon doit jouer un rôle de premier plan dans la promotion de la sécurité internationale et régionale, ainsi que dans la croissance économique. Pour y parvenir, le Japon doit endosser des responsabilités à la taille de la puissance nationale du pays tout en assurant la sécurité, le confort et la prospérité du Japon et en préservant l'identité de ses citoyens en tant que Japonais, avec fierté et honneur. 
Le leadership politique du Japon doit être fondé sur une structure politique compétitive, mais stable. Seul un mandat politique véritablement populaire peut garantir que les citoyens japonais sont pleinement conscients de leurs responsabilités internationales en tant que nation influente dans la communauté internationale. 
Le premier ministre Junichiro Koizumi semble avoir appréhendé une grande partie de ce concept et il mène donc actuellement des discussions sur la sécurité et la défense, qui visent à réviser le Programme-cadre de défense nationale. Tous ceux qui ont des souvenirs pleins d'amertume du comportement japonais un demi-siècle auparavant doivent être rassurés ; ce débat se concerne sur les méthodes à employer pour défendre la paix, et non pour promouvoir la guerre ou partir en guerre. 
Un grand nombre de voisins du Japon se sont sentis, de manière compréhensible, rassurés par la disposition prise lors de la Guerre Froide, par laquelle l'Amérique promettait de défendre le Japon en soulageant le pays de la nécessité d'une force militaire puissante. La nature unilatérale de cette alliance importait peu lorsque le Japon faisait partie des nombreux pays protégés par le bouclier mondial de l'Amérique. 
Un Japon riche et puissant dans une région aussi dangereuse que l'Asie de l'est ne peut pas continuer éternellement à jouer de petits rôles militaires. Reste à savoir si les Forces d'autodéfense du Japon oeuvreront aux côtés de l 'Amérique et du monde pour défendre la paix mondiale, ou si elles oeuvreront seules en fin de compte pour défendre le Japon. 

Assez suffisant ? 
LONDRES – La crise économique a entrainé une explosion de colère populaire contre la « cupidité » insatiable des banquiers et leurs bonus « obscènes ». Plus largement, cette colère est l’expression d’une critique du growthmanship, qui traduit une croissance économique effrénée ou l’accumulation de richesse à n’importe quel prix, sans considération aucune pour les dommages que cela peut causer à notre environnement et à nos valeurs partagées. 
John Maynard Keynes s’est penché sur cette question en 1930 dans son essai intitulé « Possibilités économiques pour nos petits enfants. » Keynes prédisait alors qu’un siècle plus tard, soit en 2030, la croissance des pays développés s’arrêterait effectivement car les individus en « auraient assez » de mener « une vie agréable ». 
Le PIB par habitant en Grande Bretagne à la fin des années 1920 (avant le crash de 29) était approximativement de £5 200 ($8700) en valeur actualisée. De même, il estimait qu’un PIB par habitant d’approximativement £40 000 ($66 000) serait « suffisant » pour que les êtres humains consacrent leur temps à des activités plus agréables. 
Il est difficile de dire pourquoi Keynes estimait que cette échelle de croissance du revenu national britannique moyen par habitant serait « suffisant ». Il devait baser son analyse des niveaux de suffisance sur le niveau de vie moyen d’un bourgeois rentier de l’époque, lequel était 10 fois celui du travailleur moyen. 
En 2007, c’est-à-dire avant le dernier crash boursier, les chiffres américains du PIB par habitant étaient de $47 000, et de $46 000 en Grande Bretagne, selon le FMI. En d’autres termes, le niveau de vie moyen a été multiplié par 5 en Grande Bretagne depuis 1930 – et ce en dépit de deux facteurs que Keynes avait spécifiquement intégré dans son hypothèse mais que l’histoire a démenti : « pas de grande guerre » et « pas de croissance démographique » (la population a augmenté de 33% depuis 1930 en Grande Bretagne). 
Ces bons résultats sont dus à une hausse de la productivité annuelle bien meilleure que celle envisagée par Keynes : 1,6% environ pour la Grande Bretagne et un peu plus pour les Etats-Unis. 
Mais il est aussi fort probable que ces résultats ne mettront pas un terme à l’insatiable quête pour plus d’argent. Admettons, avec prudence, que nous en sommes aux deux-tiers du chemin vers l’objectif déterminé par Keynes. 
Il est donc très improbable que nous parvenions à des journées de travail de trois heures d’ici 2030. Tout comme il est peu probable que la croissance s’arrête, à moins que ce ne soit la nature qui s’en charge. 
Il a aussi sous-estimé le pouvoir de la publicité à créer de nouveaux besoins, et donc, à inciter les individus à travailler plus pour gagner plus afin de les satisfaire. Aussi longtemps que la consommation demeurera manifeste et compétitive, le travail se justifiera. 
Les plus riches avaient un devoir d’aider les plus pauvres. Keynes ne pensait probablement pas au monde développé (dont la majeure partie commençait à peine à se développer en 1930). 
De plus, Keynes ne s’est pas réellement attardé sur le problème de ce que feraient la plupart des individus lorsqu’ils n’auraient plus besoin de travailler. « C’est un vrai problème pour le citoyen ordinaire peu qualifié », écrit-il, « que de trouver à s’occuper, surtout lorsqu’il n’a plus de lien avec la terre, ou avec les traditions, ou avec les conventions rassurantes d’une économie traditionnelle. » 
Il me semble que Keynes parvient presque à trouver une réponse à la question de savoir pourquoi ce qui devrait être « suffisant » ne le sera effectivement pas. L’accumulation de richesse, sensée améliorer l’existence, devient une fin en soi car elle détruit trop de choses qui font que la vie vaut d’être vécue. 
Au delà d’un certain point, qu’une grande partie de la planète est loin d’avoir atteint, l’accumulation de richesse n’offre que des plaisirs substitutifs aux relations humaines qu’elle exige. L’un des principaux problèmes encore non résolu du monde développé est de trouver les moyens de raviver les « associations ou les devoirs ou les liens » si essentiels à l’épanouissement des individus, et si déterminant pour les milliards de personnes qui viennent juste d’accéder à l’échelle sociale. 

Transparence : jusqu'où peut-on aller ? 
PRINCETON – La transparence, tel est le mot en vogue dans le champ politique. Mais une plus grande transparence est-elle toujours souhaitable ? 
Adoptée par le Congrès américain le mois dernier, la loi qui réforme le secteur financier exige plus de transparence des banques et des sociétés financières. Par ailleurs, grâce au travail acharné d'Oxfam America et de la coalition Publish What You Pay, la loi exige aussi des entreprises pétrolières et minières (américaines ou étrangères) qui veulent réunir des fonds aux USA de dévoiler les sommes qu'elles ont versées au gouvernement des pays dans lesquels elles opèrent. 
Pour beaucoup de pays pauvres, les ressources naturelles sont davantage une malédiction qu'autre chose. Des dirigeants corrompus utilisent les milliards qu'ils reçoivent des compagnies pétrolières ou minières pour leurs extravagances personnelles ou pour acheter des armes qui les servent à écraser les mouvements de résistance démocratiques. 
On peut espérer que cela changerait l'attitude des entreprises qui s'enrichissent en payant à des dictateurs le droit d'extraire des richesses qui appartiennent à tout le pays. Partout dans le monde, recevoir des biens volés est un crime - sauf semble-t-il quand les voleurs sont des dictateurs qui s'emparent des richesses de leur propre peuple qu'ils oppriment. 
Le mois dernier l'attention s'est portée sur une autre forme de transparence. Wikileaks, qui se définit comme "un lieu anonyme et mondialisé de diffusion de documents que l'opinion publique doit connaître", a mis en ligne 92000 documents relatifs à la guerre en Afghanistan, des rapports militaires sur différentes affaires et incidents et des rapports des services de renseignement. 
Wikileaks a publié depuis trois ans tout un éventail de documents confidentiels, allant du manuel expliquant le fonctionnement de la prison de Guantánamo Bay aux soldats américains à des preuves de la corruption au Kenya, en passant par la décharge de produits chimiques toxiques au large des côtes africaines. Il a aussi publié une liste des sites internet que le gouvernement australien envisageait de bloquer, la liste des membres du parti national britannique, une analyse des risques de faillite de la principale banque islandaise et la vidéo des tirs d'un hélicoptère américain à Bagdad qui a fait 12 morts, dont un photographe de Reuter. 
Les rédactions de ces journaux ont déclaré que si la décision de publier des documents confidentiels est toujours difficile, le faire dans ce cas était "manifestement d'intérêt public" et permettait d'illustrer "d'une manière unique l'extraordinaire difficulté de ce que les USA et leurs alliés ont entrepris". Le sénateur américain John Kerry, membre respecté du parti démocrate qui défend cette guerre, a déclaré que ces documents permettaient de "souligner les enjeux" du conflit et d'accélérer encore si besoin est les ajustements nécessaires. 
Le fondateur de Wikileaks, Julian Assange, a suggéré que ces documents pouvaient constituer la base de poursuites pour crimes de guerre commis par les forces américaines sur des civils afghans. D'autres, dont le président Obama, ont dit que ces documents n'apportent pas d'éléments qui n'aient déjà fait l'objet d'un débat public. 
Le parallèle est évident entre ces documents et les documents secrets du Pentagone sur la guerre du Vietnam dévoilés en 1971 par Daniel Ellsberg qui avaient aidé l'opinion publique américaine à comprendre comment cette guerre était menée. Sur son site, Wikileaks cite une décision de la Cour suprême statuant dans une affaire que "seule une presse véritablement libre peut dévoiler efficacement les tromperies au sein d'un gouvernement". 
Pourtant, même certains défenseurs de la transparence gouvernementale estiment que Wikileaks va trop loin. Steven Aftergood, responsable du programme sur la question du secret gouvernemental au sein de la Fédération des scientifiques américains, classe Wikileaks parmi les ennemis d'une société transparente du fait qu'il ne respecte ni la loi ni le droit des personnes. 
Wikileaks affirme ne pas avoir encore avoir publié 15000 documents supplémentaires sur la guerre en Afghanistan pour supprimer les noms et les éléments qui permettraient d'identifier des personnes et de les mettre ainsi en danger. Mais le Times de Londres a indiqué que dans certains cas les documents déjà publiés contiennent des éléments de ce genre. 
Un chercheur en intelligence artificielle du département informatique de l'université de Lettonie a dévoilé au début de l'année des informations confidentielles su les revenus des dirigeants des banques. Il a été salué comme un Robin des Bois moderne, car sans lui l'opinion publique n'aurait pas su combien certains d'entre eux continuaient à toucher alors que leur banque échappait à la faillite grâce à l'aide publique. 
Dans un monde où les terroristes ont commis des atrocités et menacent d'en commettre d'autres, il est utopique de chercher une transparence totale de la part des gouvernements. Il est des cas où l'on doit agir en secret pour le bien public. 


La « nouvelle » politique étrangère de l’Égypte est-elle vraiment nouvelle ? 
LE CAIRE – Dans les mois qui ont suivi la démission du président Hosni Moubarak, ses successeurs ont manifesté le désir de donner une nouvelle inflexion à la politique étrangère égyptienne en tendant la main vers d’anciens ennemis. Le gouvernement égyptien a accueilli des diplomates iraniens et fait part de son soutien au groupe palestinien Hamas. 
En fait, son désir de plaire aux bienfaiteurs saoudiens, et pas aux Américains, était au centre de son action diplomatique. Bien qu’il ait parfois soutenu les orientations politiques américaines, Moubarak a souvent résisté aux demandes des Etats-Unis quand leurs positions n’étaient pas alignées sur les siennes. 
Depuis la fin de la guerre du Kippour en octobre 1972, la paix israélo-arabe a été la pierre angulaire de la politique américaine au Proche-Orient. Les Etats-Unis a souvent demandé à l’Égypte, le plus important et le plus influent pays arabe, de jouer un rôle de premier plan pour promouvoir cet objectif. 
Il a par exemple décliné l’invitation du président Bill Clinton à se rendre à Washington, aux côtés d’Arafat et des dirigeants israéliens et jordaniens, pour tenter de remédier à une nouvelle flambée de violence palestinienne. Et lorsque Clinton a demandé à Moubarak d’exercer des pressions sur Arafat pour faciliter un accord de paix lors des négociations de camp David en 2000, le président égyptien a refusé. 
Moubarak n’a jamais effectué de visite officielle en Israël et a souvent décliné les demandes des Premiers ministres de l’État hébreu à se rendre au Caire. Lorsque les Etats-Unis ont cherché à proroger le Traité sur la non-prolifération des armes nucléaires (TNP) en 1994, Moubarak a mobilisé le monde arabe contre cette initiative au prétexte qu’Israël avait refusé de signer le TNP. 
Lorsque l’Irak a envahi le Koweit en 1990 et menacé d’attaquer l’Arabie saoudite, Moubarak a immédiatement envoyer des troupes égyptiennes en renfort. Il avait tout intérêt à soutenir les Saoudiens et leurs alliées du Golfe Persique qui lui fournissaient une aide financière régulière et qui constituaient un débouché pour une main d’ouvre égyptienne en surnombre. 
Bien qu’en s’opposant à l’invasion irakienne du Koweit, Moubarak se soit trouvé aligné à la politique américaine, il a refusé de cautionner d’autres attaques américaines contre des dirigeants arabes. Lorsque John Poindexter, le conseiller à la sécurité nationale du président Ronald Reagan, a demandé à Moubarak de participer à une attaque conjointe américano-égyptienne contre la Libye en 1985, le président égyptien lui a rétorqué « Écoutez, Amiral, lorsque nous déciderons d’attaquer la Libye, ce sera notre décision et selon le calendrier que nous aurons choisi ». 
Après que les Nations unies aient imposé une suspension du trafic aérien de et vers la Libye, ses voies de communication par la route avec l’Égypte ont permis à l’économie libyenne de se maintenir à flot (et aussi éventuellement la survie politique du Kadhafi). La Libye a résisté aux sanctions en partie grâce à l’importation d’aliments et de matériaux destinés à l’industrie pétrolière depuis l’Égypte et en exportant vers ce pays du pétrole et de l’acier avec l’aide de Moubarak. 
De son côté, Kadhafi était prêt à aider Moubarak à contrecarrer la menace posée par les extrémistes islamiques au régime égyptien. Contrairement au Soudan voisin qui abritait des extrémistes égyptiens, comme le numéro deux d’Al Qaïda Ayman al-Zawahiri, qui cherchaient à déstabiliser le pays, la Libye les livrait à Moubarak. 
Après que les Palestiniens aient détourné le navire de croisière italien Achille Lauro, tuant un Américain et trouvant refuge en Égypte, les Etats-Unis ont demandé à Moubarak de les extrader. Mais celui-ci refusa en disant que le secrétaire d’État américain George Shultz devait être « fou » s’il pensait que l’Égypte trahirait la cause palestinienne. 
Une étroite relation bilatérale entre ces deux pays, positionnés de chaque côté d’un clivage religieux et ethnique, est peu probable dans les meilleures circonstances. Et maintenant que l’Égypte a besoin d’une aide financière massive pour surmonter les pertes liées à la révolution de février dernier, ses dirigeants peuvent difficilement se permettre d’indisposer les Saoudiens, qui considèrent d’ailleurs l’Iran, et pas Israël, comme la principale menace pour la stabilité régionale. 
Mais les transformations politiques radicales prévues par certains analystes se révèleront n’être que des secousses mineures. Les intérêts saoudiens continueront à influer fortement sur la politique étrangère égyptienne. 

Quel est le degré nutritif de vos investissements ? 
NEW HAVEN – Ces étiquettes que l’on trouve sur l’emballage des produits alimentaires énonçant la liste de leurs ingrédients et de leurs valeurs nutritionnelles trouvent leur origine dans un scandale international et dans les efforts des gouvernements pour gérer de manière constructive l’indignation de l’opinion publique qui s’en est suivie. 
Le scandale a éclaté avec la publication en 1906 du roman de Upton Sinclair The Jungle (La jungle, ndt), un bestseller relatant les expériences d’une famille d’immigrants Lithuaniens travaillant dans l’industrie américaine de la viande. La réponse de l’opinion publique aux descriptions des conditions d’insalubrité dans cette industrie fut si forte que le Congrès américain promulguât cette même année le Pure Food and Drug Act – la première loi à exiger que la liste des ingrédients soit apposée sur les étiquettes des emballages de produits alimentaires. 
Selon le Manchester Guardian, « la peur de la jungle » s’était répandue en Grande Bretagne dès 1910 relancée par « des publications moins scrupuleuses [sic] de ce pays », avec des déclarations « diffamatoires » et « racoleuses » au sujet des industries agro-alimentaires. Ces allégations étaient peut-être vraies mais elles ont finalement permis la promulgation de meilleures lois sur l’étiquetage des aliments en Grande Bretagne aussi. 
Le scandale est à l’origine d’une série de lois dans plusieurs pays du monde qui aujourd’hui exigent que l’étiquetage des aliments intègrent, outre la liste des ingrédients, des informations sur les vitamines, les minéraux et les calories contenus dans les produits. Ces étiquettes sont sans nul doute utiles aux consommateurs, mais il est peu probable que les industriels les auraient intégrées d’eux-mêmes s’ils en avaient eu le choix. 
L’histoire des réformes législatives est essentiellement celle d’un équilibre ponctué avec de longues périodes au cours desquelles l’apathie de la population freine le progrès, interrompues par des scandales qui rendent soudain le progrès possible. Les intérêts particuliers (dans le cas de l’affichage de l’information nutritionnelle, les sociétés agro-alimentaires) ont tout fait pour résister au changement par des actions de lobbying, mais l’indignation de l’opinion publique est trop forte pour leur permettre de gagner. 
Il est à espérer que les scandales financiers qui ont ravivé une indignation générale analogue à celle provoquée par l’industrie agro-alimentaire à l’époque de Upton Sinclair génèreront les mêmes résultats. Comme c’était déjà le cas à l’époque, l���indignation d’aujourd’hui est à un niveau qui pourrait bien supplanter les efforts de lobbying des intérêts corporatistes. 
Un des secteurs dans lequel la réglementation doit être améliorée est exactement le même, mais c’est simplement déplacé des produits alimentaires aux produits financiers. Il nous faut des lois qui exigeront des pourvoyeurs de produits financiers qu’ils fournissent les informations essentielles dont les consommateurs ont besoin. 
Parmi les suggestions proposées, le Squam Lake Report: Fixing the Financial System (Rapport Squam Lake : Comment réparer le système financier, ndt) recommande que les produits d’investissement comme les fonds mutuels soient accompagnés d’un document standardisé de communication analogue aux étiquettes d’informations nutritionnelles sur les aliments. 
La réglementation existante exige bien sur déjà qu’une quantité suffisante d’information soit communiquée dans les brochures de produits financiers. Ce nouveau document serait conçu pour ceux qui sont moins motivés et/ou capables de lire ces brochures. 
Le Groupe suggère que le document standardisé devrait donner au consommateur une mesure compréhensible du risque à long terme. Cela pourrait comprendre des mesures telles que la volatilité annualisée des rendements à 10 ans corrigés de l’inflation, et l’ordre des profits réels qu’un investissement peut générer sur 10 ans, y compris le 5ème, le 50ème et le 95ème percentile. 
Mais les consommateurs ne sont pas tous capables d’interpréter les quantités de substances nutritives qui sont indiquées sur les étiquettes nutritionnelles. Ces éléments devraient être introduits pour permettre à ceux qui les liront d’effectivement les interpréter pour qu’ils fassent circuler l’information par le bouche-à-oreille dans leur entourage. 
Parce que la plupart des investisseurs réagissent de façon excessive à la vue des performances précédentes, déplaçant leur argent, en général en vain, pour tenter de le remettre entre les mains de gestionnaires capables de battre le marché. Cette exigence est équivalente à celle concernant l’étiquetage des produits alimentaires, qui n’autorise pas à lister les quantités de nutriments non significatives dans les portions moyennes. 
De plus, le Rapport Squam Lake recommande que lorsque une publicité pour un produit d’investissement mentionne effectivement une moyenne de rendement passé, elle doit aussi comporter une déclaration indiquant l’incertitude associée à cette moyenne. Une telle mention sur le document de communication est similaire à l’obligation d’inscrire une liste complète des éléments nutritionnels par portion, plutôt que de simplement laisser à la discrétion du producteur le soin de promouvoir son produit comme il l’entend. 
Inclure de telles informations sur les produits financiers relancerait de façon spectaculaire l’efficience et l’efficacité de nos produits financiers à servir les besoins des consommateurs. La seule raison pour laquelle un tel étiquetage n’a pas encore été exigé est la même raison pour laquelle les étiquettes nutritionnelles n’étaient pas obligatoires à l’époque sur les produits alimentaires. 

Obama et le "smart power" 
CAMBRIDGE – Il a seulement deux ans, un simple sénateur d'un Etat du Midwest qui en était à son premier mandat, Barack Obama, avait déclaré qu'il envisageait de se présenter à la présidence. Beaucoup de gens étaient sceptiques quant aux chances de l'emporter d'un Afro-américain avec un drôle de nom et guère d'expérience au niveau national. 
En plus, pour réussir un dirigeant a aussi besoin de "hard-power", la capacité d'organisation mâtinée d'un certain machiavélisme politique. Tout aussi important, il faut y ajouter l'intelligence contextuelle qui permet à un dirigeant de combiner judicieusement toutes ces aptitudes en fonction des circonstances, ce que j'appelle le "smart power". 
Durant sa campagne, Obama a fait preuve de ces qualités dans sa réaction posée aux crises, sa vision tournée vers le futur et son superbe sens de l'organisation. Son intelligence contextuelle quant à la politique internationale s'est forgée à partir de son vécu en Indonésie et au Kenya et sa compréhension de la politique intérieure américaine à partir de son expérience du travail social à Chicago. 
Il a continué à faire preuve de ces qualités lors dès la passation de pouvoir qui s'est déroulée presque sans faute. En choisissant comme secrétaire d'Etat Hillary Clinton, son adversaire lors des primaires du parti démocrate, et en ne fermant pas la porte à l'opposition avec le maintien de Robert Gates à la Défense, il a montré qu'il acceptait des collaborateurs de poids. 
Dans son discours inaugural, il a fait résonner les thèmes du "smart power" - la volonté "de tendre la main à ceux qui brandissent le poing" - mais il a aussi souligné le thème de la responsabilité alors que les Américains sont face à des problèmes économiques considérables. Et aussitôt entré en fonction il a montré son esprit de décision. 
Mais même si Bush avait mieux rempli son rôle de décideur, nous attendons quelque chose de plus d'un dirigeant. Nous voulons quelqu'un qui nous dise qui nous sommes et qui renforce notre identité. 
Mais certains estiment avoir l'obligation morale d'aller au-delà et d'éduquer leurs sympathisants. Nelson Mandela aurait pu facilement définir son groupe d'appartenance comme celui des noirs sud-africains et chercher à se venger des injustices de l'apartheid et de son propre emprisonnement. 
Au lieu de cela, tant par les mots que par les actes il a œuvré inlassablement à élargir l'identité de ses sympathisants. 
Quand au cours de sa campagne Obama a été attaqué à cause de remarques racistes incendiaires de son ancien pasteur, il ne s'est pas contenté de se distancer du problème, il a utilisé l'occasion pour faire un discours qui a permis d'élargir la compréhension et l'identité tout à la fois des Américains blancs et noirs. Le 11 septembre a conduit Bush a prendre un énorme virage en politique étrangère. 
Bush a échoué en cela. Obama aura besoin à la fois de son intelligence émotionnelle et contextuelle pour restaurer le leadership américain. 
Les pontes néo-conservateurs en ont conclu que les USA étaient tellement forts qu'ils pouvaient faire tout ce qu'ils voulaient et que le reste du monde n'aurait d'autre choix que de suivre. Ce nouvel unilatéralisme était fondé sur une profonde incompréhension de la nature du pouvoir - autrement dit la capacité à influer sur autrui pour atteindre l'objectif que l'on souhaite - en politique. 
Afin de comprendre le contexte du pouvoir et le pouvoir lui-même, je propose parfois la métaphore d'un jeu d'échec tridimensionnel. Sur l'échiquier du haut, se joue la bataille pour le pouvoir militaire entre les différents pays, avec les USA comme seule superpuissance ; en dessous, c'est la bataille pour le pouvoir économique dans un monde multipolaire. 
Tel est le monde complexe dont Obama va prendre le leadership. Il hérite d'une économie mondiale en crise, de deux guerres qui impliquent les troupes américaines et alliées, de crises au Moyen-Orient et en Asie du Sud et de la lutte contre le terrorisme. 

Le bitume de la Terre 
EDMONTON – Une discussion posée sur l’environnement est aujourd’hui à peu près aussi envisageable qu’un échange de vues raisonné sur la sorcellerie dans le Massachusetts colonial. Prenons par exemple le débat hyperbolique sur le pipeline Keystone XL, qui servirait à transporter des hydrocarbures depuis les gisements de sables bitumineux de l’Athabasca de la province de l’Alberta dans le nord-est du Canada, aux raffineries de l’État du Texas, au bord du Golfe du Mexique. 
Le gouvernement de l’Alberta – et les compagnies pétrolières qui l’influencent – tentent d’imposer la formulation « sables pétrolifères » à la place de sables bitumeux, pensant que ces termes pourraient d’une manière ou d’une autre réduire les critiques au silence. Les écologistes opposés au pipeline, avec la même subtilité, parlent de « pétrole sale ». 
Le bitume imprègne les terres en surface et lorsqu’il est recouvert d’une fine couche de compost et de sédiments, il se trouve à faible profondeur. Si l’on saisit une poignée de terre au bord d’une rivière où affleure du bitume, la main sera couverte d’une pellicule plus proche de l’huile que du goudron, et cette terre huileuse est aussi sablonneuse. 
Si BP, par exemple, avait déversé des centaines de millions de barils de bitume sur des centaines de kilomètres carré, les écologistes demanderaient à juste titre que tous les moyens soient mis en œuvre pour nettoyer les sols. Nous avons ici deux poids, deux mesures, parce que ce que fait la nature est, disons, naturel et donc fatalement juste. 
La première technique consiste en mines à ciel ouvert, où l’extraction est faite à l'aide de pelles mécaniques et de camions géants qui transportent les sables bitumeux aux usines où ils sont placés dans des tambours rotatifs gigantesques et mélangés à de l’eau chaude pour séparer le bitume du sable. Une technologie plus récente dérange une surface moindre au sol et le bitume est extrait de puits creusés dans le sol dans lesquels est injectée de la vapeur d’eau chaude. 
Plusieurs raisons sont avancées par les écologistes pour s’opposer à l’exploitation des sables bitumeux, notamment la laideur des mines à ciel ouvert et les bassins de décantation toxiques que le marchand le plus opportuniste ne saurait « verdir ». L’ampleur de l’exploitation est inhabituelle, mais les mines à ciel ouvert et les bassins de résidus sont la norme des opérations minières partout dans le monde. 
Les écologistes soulignent également et à juste titre que la production de chaleur nécessaire aux deux procédés requière plus d’énergie qu’il n’en faut pour surmonter la gravité lors de l’extraction du pétrole conventionnel. La combustion de gaz naturel servant à chauffer les sables bitumeux génère d’énormes quantités de dioxyde de carbone, aggravant le changement climatique. 
Ils veulent accéder au marché américain et utiliser les ports du Golfe du Mexique pour exporter davantage, mais l’oléoduc Keystone XL n’est pas leur seule option. Si Obama s’oppose à ce pipeline, ils en construiront d’autres, et d’autres installations pour l’exportation – si ce n’est sur la côte Pacifique canadienne fragile du point de vue environnemental, probablement dans un port atlantique déjà industrialisé. 
La dépendance au pétrole du Moyen-Orient déforme les politiques étrangères, provoque des guerres et détruit l’environnement. Il faut se souvenir des soldats irakiens incendiant des centaines de puits de pétrole lors de leur retraite du Koweït en 1991. 
A court terme, le pétrole canadien libérerait les Etats-Unis de cette hypocrisie. A plus long terme, si le gaz et l’huile de schiste suffisaient à répondre à la demande américaine, le pétrole canadien pourrait permettre aux alliés des Etats-Unis de se défaire de leur dépendance envers le pétrole du Moyen-Orient et ainsi leur donner également de nouvelles options en matière de politique étrangère. 
L’accord d’Obama au projet Keystone XL doit être subordonné à la mise en œuvre par le Canada de sérieuses mesures de protection de l'environnement. Plusieurs exploitants du bitume affirment avoir déjà pris ces mesures. 
Cette séquestration obligatoire pourrait faire en sorte que les émissions de CO2 de l’extraction de bitume ne soient pas plus élevées que celle des puits de pétrole conventionnels, voire moindres. Une autre condition évidente est celle d’objectifs concrets et obligatoires pour s’assurer que les mines à ciel ouvert et les bassins de décantation soient réhabilités et que l’environnement retrouve son état naturel. 
Les exploitants veulent le bitume que la nature a mis dans la terre. Laissons-les l’exploiter, mais à condition qu’ils ne laissent pas un cloaque pire que ne l’avait prévu la nature. 

L’économie politique de 2013 
NEWPORT BEACH – A voir les dirigeants américains se bousculer durant les derniers jours de 2012 afin d’éviter une « falaise fiscale » qui aurait plongé l'économie dans la récession, on a eu une nouvelle illustration d'une vérité qui dérange : la politique désordonnée demeure un des principaux moteurs des évolutions économiques. 
Dans certains cas au cours de 2012, la politique a été une force positive : voyez la capacité du premier ministre Mario Monti de tirer l’Italie hors du gouffre de la crise financière. 
Les liens étroits et fondamentaux qui unissent la politique et l'économie sont susceptibles de persister en 2013. Ceci dit, il faut aussi s'attendre à une segmentation beaucoup plus importante en termes d'impact – et à ce que les conséquences affectent aussi bien les pays individuels que le système mondial dans son ensemble. 
Dans certains pays – par exemple, en Italie, au Japon et aux Etats-Unis – la politique restera le principal moteur des approches de politique économique. Mais ailleurs – la Chine, l'Egypte, l'Allemagne et la Grèce viennent à l'esprit – c'est l'inverse qui est vrai : l'économie deviendra un facteur déterminant des résultats politiques. 
Cette dualité dans la causalité indique que le monde deviendra plus hétérogène en 2013 – et ce, au moins de deux façons : on ne connaîtra pas de thèmes politiques unificateurs et on assistera à une dynamique de croissance et financière à plusieurs vitesses, qui implique une vaste gamme de scénarios possibles quant aux interactions politiques multilatérales. 
Lors des prochaines élections en Italie, l’administration technocratique intérimaire du pays retournera les rênes du pouvoir à un gouvernement élu démocratiquement. La question, à la fois pour l'Italie et l'ensemble de l’Europe, est de savoir si le nouveau gouvernement maintiendra l'orientation de la politique économique actuelle ou la changera en quelque chose de moins acceptable pour les partenaires extérieurs du pays (notamment l'Allemagne et la Banque centrale européenne). 
Plus il en sera éloigné, plus la tentation de modifier l'approche politique en réponse aux pressions populaires sera élevée. Cela voudrait dire moins d’importance accordée aux réformes budgétaires et structurelles, soulevant des inquiétudes à Berlin, Bruxelles et Francfort. 
Le nouveau gouvernement du Japon a déjà signalé un pivot de politique économique, en s'appuyant sur ce qu'il contrôle directement (la politique budgétaire), ainsi qu’une pression sur la Banque du Japon pour qu’elle assouplisse sa position de politique monétaire, dans le but de générer une croissance plus rapide et une inflation plus élevée. Durant le processus, les responsables affaiblissent le yen. 
L'impact économique de la politique aux États-Unis, bien qu'important, sera moins dynamique : en l'absence d'une plus grande coopération du congrès, le jeu politique limitera les réponses politiques plus qu’il n’activera de recherche de solutions. 
La frustration de la population pourrait ne pas attendre les urnes. Au lieu de cela, les moments difficiles pourraient alimenter l'agitation civile, menaçant la légitimité, la crédibilité et l'efficacité des gouvernements – alors qu’aucune autre solution évidente n’est en vue pour assurer une reprise économique rapide et une élévation du niveau de vie. 
En Chine, la crédibilité du nouveau leader dépendra en grande partie de savoir si l'économie parviendra à consolider son atterrissage en douceur. Plus précisément, une période prolongée de croissance sous les 7% pourrait encourager l'opposition et la dissidence – non seulement à la campagne, mais aussi dans les centres urbains. 
Le chômage est resté remarquablement faible et la confiance relativement élevée. Et, bien que sa croissance ait ralenti récemment, l'Allemagne reste l'un des pays les plus performants d'Europe – et pas seulement son bailleur de fonds. 
Même si certains auraient préféré un activisme politique accru, l’Allemagne d'Angela Merkel a fourni un point d'ancrage stable pour une zone euro peinant à mettre fin aux épisodes d'instabilité financière et aux questions concernant sa survie en tant qu’union monétaire performante (qui aspire à devenir bien plus). Par conséquent, un changement à la tête de l’Allemande soulèverait des questions quant aux fondements politiques de l'Europe. 
La manière dont la politique et l'économie interagissent au niveau national et au niveau mondial est l'une des questions importantes pour 2013 et au-delà. Il existe trois scénarios : une bonne gestion économique et un système politique efficace fournissent la base à une économie mondiale en croissance et plus coopérative ; une mauvaise gestion économique interagit avec un système politique dysfonctionnel pour ruiner la situation ; ou bien le monde s’en sort tant bien que mal, de plus en plus instable, alors qu’un bras de fer se joue entre l'économie et la politique, sans conséquences ni direction claires. 
Une partie de la réponse dépend de ce qui se passe dans trois pays en particulier – la Chine, l'Allemagne et les Etats-Unis. Leur stabilité économique et politique est essentielle pour le bien-être d'une économie mondiale qui n'e s’est pas encore entièrement rétablie depuis la crise financière mondiale de 2008. 
Ce sont les bonnes nouvelles. Les mauvaises nouvelles, c'est que leur ancrage pourrait rester à la fois timide et insuffisant pour rétablir le niveau de croissance et de stabilité financière auquel des milliards de gens aspirent. 

Vive la concurrence ! 
BRUXELLES/MEXICO – Depuis que la crise économique mondiale a éclaté en 2008, le débat s'est focalisé sur les stratégies et instruments macroéconomiques utilisés pour lui faire face et susciter la reprise. La correction des déséquilibres et la manière de s'attaquer au ralentissement à court terme ou à la récession ont toute leur importance. 
Jusqu'à présent c'est à la politique macroéconomique que l'on a fait porter à la fois la responsabilité de du malaise actuel et tous les espoirs de sortie de crise. Cependant il faudrait prêter autant d'attention aux problèmes microéconomiques qui sont à l'origine de la crise, tels que l'existence d'incitations inadaptées, les défaillances de marché ou les échecs de la régulation. 
En effet, tout comme les problèmes microéconomiques du secteur financier ont déclenché un effondrement du crédit et alimenté une récession mondiale, les principaux facteurs de redressement se trouvent également à l'échelle microéconomique. De nombreux pays doivent remettre en état leur secteur financier et restaurer le crédit, et ils sont encore plus nombreux à devoir améliorer leur productivité pour relancer la croissance et la création d'emplois. 
Certains secteurs sont victimes d'une réglementation mal conçue et contreproductive, d'autres souffrent du comportement monopoliste d'entreprises dominantes ou encore d'un manque de concurrence effective et de transparence dans les services de réseaux et le secteur financier. Remédier à ces problèmes favoriserait le retour de la croissance et de la prospérité pour tous. 
Pour y parvenir, conformons-nous au serment d'Hippocrate et évitons d'aggraver le mal. Partout dans le monde, les Etats ne devraient pas céder à la tentation de protéger de la concurrence certains secteurs ou groupes économiques. 
Le célèbre économiste américain Mancur Olson soutenait que la stagnation dans les économies développées dérive surtout d'un accroissement progressif de la puissance et du nombre des cartels et lobbies finissant par miner de l'intérieur le dynamisme économique. La meilleure manière de donner du tonus à nos économies est de préserver un environnement concurrentiel où les marchés restent ouverts et contestables, car les entreprises doivent alors constamment innover et améliorer leurs performances, ce qui stimule la créativité d'un pays et contribue à sa prospérité. 
Les efforts pour réduire la concurrence se présentent sous des visages divers. Mais ils ont tous en commun de rendre une économie moins productive et de redistribuer la richesse à de petits groupes bien organisés défendant des intérêts corporatistes et ayant une forte inclination à faire pression sur le gouvernement. 
La méthode la plus courante est le recours au protectionnisme, qui est réapparu dans le discours politique au cours de ces dernières années. Pourtant les mesures destinées à soutenir les producteurs nationaux aux dépens de leurs clients et des consommateurs locaux sont toujours à courte vue, car elles n'aident pas ces mêmes entreprises à faire face aux défis auxquels elles seront, tôt ou tard, inévitablement confrontées. 
De la même manière, le dirigisme à l'ancienne consistant par exemple à "choisir les gagnants", à favoriser des "champions" nationaux ou à maintenir sous perfusion artificielle à l'aide de subventions publiques des "business models" qui ont échoué est une politique à la fois néfaste et condamné à l'échec. Dans de nombreux pays, une réglementation mal inspirée, par exemple dans le secteur des services, continue également à représenter un obstacle à une concurrence saine. 
Une fois mis fin aux mesures nuisibles, il faut s'atteler à mettre en place de bonnes politiques. La politique économique ressemble au jardinage : tirer sur une plante n'accélèrera pas sa croissance, en revanche un bon jardinier lui fournira l'environnement adapté qui lui permettra de prospérer. 
En s'appuyant sur la concurrence, il est possible de faire en sorte que se concrétisent les très vastes potentialités offertes par les marchés dans la fourniture de biens et services. Pour ce faire, les responsables politiques doivent mettre en place un cadre adapté pour assurer le respect de ces principes, adopter une approche transversale valable pour l'ensemble de l'économie, et convaincre toutes les parties prenantes de participer à cet effort. 
Un bon système assurant le respect des principes de concurrence suppose une politique économique et des outils juridiques adaptés ainsi qu'un cadre institutionnel conçu de telle sorte qu'il permette de réduire l'influence des groupes de pression. Soulignons par exemple l'importance d'autorités antitrust à la fois impartiales et dotés des moyens leur permettant d'être efficaces, ou encore de dispositifs de subventions publiques suffisamment bien conçus pour servir réellement l'intérêt général. 
La crise mondiale a éclaté parce que l'on avait négligé des dysfonctionnements majeurs dans le secteur bancaire. Un mauvais fonctionnement des marchés en amont, tels que ceux de l'énergie ou ceux des produits intermédiaires, peut aussi infliger bien des dommages à une économie, à commencer par la perte de compétitivité qu'il peut entraîner sur les marchés extérieurs. 
Il est impossible d'y parvenir sans combler les divisions idéologiques et sans s'affranchir des pressions politiques exercées par certains intérêts particuliers. La mobilisation de tous les acteurs peut jouer un grand rôle, en instruisant sur les bénéfices de la concurrence non seulement les responsables politiques mais aussi le monde de l'entreprise et les citoyens eux-mêmes. 
Au cours des années 1980, son économie était l'une des dernières de l'OCDE en termes de croissance de la productivité, mais 10 ans plus tard elle avait atteint la troisième place. Entre-temps, un consensus s'était fait autour de la nécessité des réformes et toute la réglementation économique avait été revue pour favoriser au maximum la concurrence. 
Les réformes structurelles destinées à améliorer la productivité seront d'une importance cruciale dans le redémarrage de l'économie européenne et la préservation de son modèle social. Les Actes I et II pour le marché unique constituent un programme complet pour tirer tous les avantages d'un marché intégré et concurrentiel de 500 millions de consommateurs afin de catalyser la croissance et la prospérité au sein de l'Union Européenne. 
L'expérience le montre : la concurrence, cela fonctionne ! 

L’inclusion financière, maintenant. 
Alors il n’est pas surprenant que l’inclusion financière des pauvres soit désormais une composante importante des politiques publiques. Les banques centrales et les régulateurs partout dans le monde ont fait de l’inclusion financière une priorité, en complément de leurs mandats traditionnels de maintien de la stabilité monétaire et financière. 
L’inclusion financière consiste à offrir une opportunité aux deux milliards et demi de personnes qui n’ont accès ni aux services bancaires ni aux services financiers de participer au système financier classique, ce qui leur permettrait de se libérer de la pauvreté et d’intégrer le flux économique. Une plus grande inclusion financière est la promesse d’une société plus cohésive et d’une croissance et d’un développement plus équilibrés. 
Ces nouveaux consommateurs participant au système financier classique renforceront les économies nationales, lesquelles en retour contribueront à enrichir l’économie globale. En effet, au fur et à mesure que ces pays en développement atteindront le statut des revenus moyens, l’inclusion financière sera une composante essentielle du progrès en marche. 
Ces substituts inférieurs impliquent souvent des coûts exorbitants pour les emprunteurs – et un financement souvent à trop court terme pour une activité d’investissement productive. En outre, l’absence de protection des consommateurs et de cadres de réglementation et de supervision expose les activités officieuses à des vulnérabilités susceptibles de causer des torts aux emprunteurs et de menacer leur stabilité financière. 
Améliorer la disponibilité des services financiers classiques pour ceux qui en ont été privés si longtemps demande d’établir un cadre règlementaire équilibré. Une réglementation oppressive, sans nuance, qui peut être nécessaire dans les marchés financiers complexes et imprévisibles, peut ne pas s’avérer pertinente pour une communauté rurale – ou pire, elle pourrait étouffer les efforts de promotion de l’inclusion financière. 
En effet, la proportionnalité est un aspect important de la réglementation qui permet des mesures prudentielles proportionnelles, plutôt qu’excessives ou sous-estimées, aux risques évalués. Il n’est donc pas surprenant que les niveaux élevés d’exclusion dans les pays en développement ou émergents aient convaincu les responsables politiques d’encourager l’innovation dans la fourniture de services financiers tout en préservant la stabilité financière. 
Cela a permis de catalyser le développement du microfinancement durable pour les entreprises dirigées par les femmes. L’approche kenyane de la règlementation selon l’approche du « tester et apprendre » a libéré le potentiel d’offre de services financiers par téléphones portables par l’intermédiaire du M-PESA, ce qui offre aux consommateurs une alternative sûre et pratique à l’argent. 
Il se trouve de nombreux autres exemples de mise en place réussie d’une règlementation proportionnelle, génératrice d’une plus grande inclusion financière sans compromettre la stabilité financière. En Malaisie, la réglementation bancaire (qui protège les intérêts des consommateurs tout en soutenant les modèles économiques des institutions financières) a conduit à une généralisation de la banque à distance qui a pu atteindre des zones rurales précédemment non couvertes. 
De même, l’approche « échelonnée » du Mexique en matière d’accès aux services bancaires – selon laquelle les exigences pour l’ouverture d’un compte bancaire sont proportionnelles aux risques, avec des comptes de faibles valeurs sujets à de plus importantes restrictions transactionnelles – a permis d’élargir l’accès à des comptes basiques tout en limitant le risque de blanchiment d’argent. Et le Pakistan et l’Indonésie, en basant les exigences de capitaux pour les institutions de microfinancement sur le potentiel de population susceptible d’être desservie, permettent à ces institutions de s’adresser à des créneaux de marché spécifiques de manière durable. 
Les décideurs dans de nombreux pays se sont récemment intéressés au rôle des autorités de régulation financière pour faire progresser l’inclusion financière. En particulier, ils se concentrent sur les défis spécifiques qui apparaissent lorsque les standards de supervision sont appliqués dans un pays en développement qui aspire à la stabilité et à l’inclusion financières. 
Ce manque de clarté contextuelle a entrainé des interprétations de la réglementation beaucoup trop conservatives – et donc l’apparition d’obstacles fortuits à l’inclusion financière. Pour remédier à cela, il faudra la contribution de décideurs ayant une expérience pratique dans l’application des standards internationaux, particulièrement dans les économies émergentes. 
Dans le même temps, afin d’assurer une progression constante vers l’inclusion financière, les représentants des économies en développement et émergentes doivent jouer un rôle plus important dans l’établissement des futurs standards. L’Alliance for Financial Inclusion (Alliance pour l’Inclusion Financière, AIF), un réseau de banquiers centraux et de décideurs financiers de plus de 80 pays en développement, contribue déjà à une réglementation plus efficace et proportionnelle en facilitant une plus grande implication des autorités de régulation financière. 
De tels efforts collaboratifs entre les pays en développement favoriseront à terme une coopération plus étroite avec leurs homologues développés, ainsi que des améliorations pour le système financier global, l’économie globale réelle, et par-dessus tout, pour les hommes et les femmes qui en sont exclus depuis trop longtemps. 

À quand un mouvement « Occupy » contre l’assouplissement quantitatif ? 
NEW HAVEN – La Réserve fédérale américaine continue encore aujourd’hui de s’accrocher à une stratégie pourtant déstabilisante et inefficace. En choisissant de maintenir sa politique d’assouplissement quantitatif (QE) – qui implique chaque mois l’achat d’actifs à long terme pour quelque 85 milliards $ – la Fed flirte avec un dénouement de plus en plus périlleux pour l’Amérique, comme pour les pays étrangers. 
À l’heure actuelle, les répercussions mondiales apparaissent évidentes, affectant tout particulièrement les économies en voie de développement présentant un important déficit de leur balance courante – à savoir l’Inde, l’Indonésie, le Brésil, la Turquie et l’Afrique du Sud. Tous ces États sont ceux qui ont le plus bénéficié d’afflux de capitaux induits par le QE, et ont été les premiers à ressentir la pression lorsqu’il a semblé que les vannes allaient être fermées. 
Elle a en effet décidé de détourner son attention du prix du crédit, pour s’attacher davantage à influencer la dimension quantitative du cycle de crédit, à travers cette injection de liquidités qu’implique l’assouplissement quantitatif. Ce faisant, la Fed compte sur « un effet de richesse » – en grande partie suscitée par l’augmentation du prix des titres et de l’immobilier – en tant que principal mécanisme de transmission des politiques de stabilisation. 
Tout d’abord, les effets de richesse se révèlent statistiquement limités ; la plupart des études démontrent que seulement 3 à 5 centimes de chaque dollar d’appréciation d’actifs aboutissent à fin de compte à une consommation personnelle plus élevée. Ainsi, des gains colossaux sur les marchés d’actifs – de même que le risque de nouvelles bulles s’y rattachant – sont nécessaires pour aboutir à une différence significative en faveur de l’économie réelle. 
Deuxièmement, les effets de richesse sont maximisés lorsque le service de la dette est réduit au minimum – c’est-à-dire lorsque les frais d’intérêts n’avalent pas les gains de capitaux liés à l’appréciation des actifs. Ceci sous-tend le raisonnement de la politique de taux d’intérêt zéro de la Fed – au prix toutefois évident d’une discrimination des épargnants, qui perdent tout semblant de revenus d’intérêts. 
La Fed devrait le savoir mieux que quiconque. Ne procède-t-elle pas après tout à une Enquête sur la situation financière des consommateurs (ou SCF, pour Survey of Consumer Finances), qui fournit une évaluation détaillée du rôle joué par la richesse et les bilans dans le façonnage du comportement d’une large catégorie transversale de consommateurs américains. 
En 2010, dernière année pour laquelle les données du SCF sont disponibles, les individus du top 10% de la répartition des revenus américains détenaient pour un montant médian de 267 500 $ dans leur portefeuille de titres, soit près de 16 fois le montant de 17 000 $ détenus par les 90% restants. Quelque 90,6% des familles américaines du décile le plus élevé dans la répartition des revenus détenaient des actions – soit le double de la proportion des 45% de détenteurs d’actions constituant la catégorie des 90% restants. 
Par ailleurs, le SCF de 2010 a révélé que le montant médian d’actifs financiers détenu par ce top 10% atteignait 550 800 $, soit un montant 20 fois supérieur à celui de la catégorie des 90%. Dans le même temps, ce décile privilégié détenait cette année-là des actifs non financiers (parmi lesquels les résidences principales) pour une valeur médiane de 756 400 $ – c’est-à-dire six fois la valeur détenue par les 90% restants. 
Tout ceci démontre que ce sont les Américains les plus riches, représentatifs de 10% des individus dans la répartition des revenus aux États-Unis, qui bénéficient le plus de l’injection par la Fed de liquidités en direction de marchés à actifs risqués. Or, malgré l’augmentation significative de la valeur des actifs rattachables au QE ces dernières années – propriétés immobilières et actifs financiers – peu de résultats se font sentir quant à une reprise de l’économie américaine qui serait générée par la richesse. 
Au cours des 22 trimestres écoulés depuis le début de l’année 2008, les dépenses à la consommation personnelle réelle, qui représentent près de 70% du PIB américain, ont augmenté à un taux annuel moyen de tout juste 1,1%, cette période constituant ainsi indiscutablement la période la plus défavorable en termes de demande des consommateurs dans l’après-guerre. C’est là la principale raison pour laquelle la reprise du PIB et de l’emploi depuis 2008 se révèle plus anémique qu’elle ne l’a jamais été. 
Pris dans la tourmente engendrée par une récession catastrophique de bilan, les familles américaines se concentrent encore aujourd’hui avant tout sur le désendettement – à savoir le remboursement de leurs dettes et la reconstruction de l’épargne permise par leurs revenus. Les progrès se révèlent lents et limités sur les deux tableaux. 
Malgré l’importante réduction du service de la dette attribuable à la bonification du taux d’intérêt zéro de la Fed, le stock de la dette représente encore aujourd’hui 116% du revenu personnel disponible, bien au-dessus de la moyenne de 43% constatée au cours des trente dernières années du XXe siècle. De même, le taux d’épargne des ménages, situé à 4,25% au premier trimestre 2013, représente moins de la moitié d’un pourcentage ayant habituellement avoisiné les 9,3% au cours de la période 1970-1999. 
Ceci met en évidence une autre des contradictions inhérentes au QE : ses effets de transmission se révèlent limités, alors même que les difficultés qu’il est censé résoudre s’avèrent considérables. 
Il n’existe par ailleurs aucune raison de croire que les avantages conférés aux plus hauts sommets se répercuteront de manière verticale vers la base de l’économie. Face à une consommation réelle qui semble bien décidée à continuer de suivre une croissance de seulement 1%, la majeure partie de la population américaine – que l’on peut comprendre – considère la reprise économique et la sécurité de l’emploi tout à fait différemment de tous ceux qui s’éprennent des effets de richesse. 
L’apparition du mouvement Occupy Wall Street remontera ce mois-ci à deux ans. Bien que cette initiative puisse être critiquée dans la mesure où elle a échoué à établir un plan d’action spécifique, elle aura bel et bien permis de sensibiliser les mentalités sur la question de l’inégalité des revenus et des richesses aux États-Unis et dans le monde. 
N’oublions pas par ailleurs ce rôle fondamental, souvent occulté par la colère liée aux inégalités, qu’ont joué les banques centrales dans l’exacerbation du problème. Si les marchés d’actifs ont sauté de joie ce mois-ci face à la décision de la Fed de ne pas revenir sur le QE, l’enthousiasme est en effet bien moindre dans la rue. 
Les propres données d’enquête de la Fed, qui mettent en évidence une concentration des richesses au sommet de la pyramide américaine de la répartition des revenus, ne pourraient plus fidèlement retranscrire le point de vue du mouvement Occupy : le QE bénéficie à ceux qui en ont le moins besoin. 


Ce qu’a d’inquiétant l’intervention de Poutine en Syrie. 
PARIS – C’est entendu : il n’y a pas de bonne solution en Syrie. 
Plus exactement : il n’y a plus de bonne solution depuis ce samedi noir de la fin août 2013 où l’opposition modérée avait encore une existence, où l’Etat Islamique n’était pas encore sorti des limbes et où Barack Obama, en une stupéfiante volte-face renonça, in extremis, à stopper la machine de guerre de Damas qui venait de franchir la ligne rouge, qu’il avait lui-même fixée, de l’utilisation des armes chimiques. 
Mais il n’empêche. 
Dans l’enfer des mauvaises solutions, il y en a une qui est plus mauvaise encore et qui est probablement même la plus mauvaise de toutes : c’est celle de Vladimir Poutine. 
1. Les Sukhoi russes ont visé, en priorité, les régions d'Idleb, Homs et Hama qui sont des zones où, selon tous les observateurs indépendants, Jihadwatchers et autres lanceurs d’alerte qui scrutent les vidéos mises en ligne par les autorités russes elles-mêmes, n’est pas implanté l’Etat Islamique. 
Ce qui veut dire que leur premier objectif n’était pas les jihadistes mais l’ensemble de l’opposition, notamment démocrate, au régime de Bachar al Asad. 2. 
3. Dira-t-on que le passé c’est le passé et que, compte tenu du désastre général, l’intervention russe aura au moins le mérite de stopper le processus ? 
Combien de Kunduz syriens seront-ils à déplorer du fait des frappes aveugles de l’aviation russe ? Combien de nouveaux carnages si l’on continue (ce n’est qu’un exemple, mais qui en dit long sur la tactique de Moscou) de privilégier les bombes gravitaires sur les missiles guidés ? 
En poussant des dizaines de milliers de nouveaux civils à fuir ses frappes indiscriminées, en déblayant la voie aux escadrons de la mort d’un régime qui donnait, ces derniers mois, ses premiers signes d’essoufflement, en ruinant, enfin, les derniers espoirs que l’on pouvait nourrir quant à la création, au sud de la Jordanie et au nord de la Turquie, de sanctuaires ou de zones tampons dignes de ce nom, Poutine aggrave encore la crise et jette sur les routes de l’Europe les derniers opposants qui, jusqu’ici, avaient tenu bon : et je dis bien « les routes de l’Europe » ; car la Russie, n’étant ni l’Allemagne ni la France, prendra bien soin, en même temps qu’elle les terrorisera, de leur fermer ses propres frontières. 5. 
Une information, donnée par les media russes mais curieusement peu reprise en Occident : en même temps qu’il positionnait ses avions, ses hélicoptères de combat et ses forces spéciales, Poutine ancrait le porte-avion Moskova, avec ses dizaines missiles antiaériens, dans le port de Lattaquié. 
L’Etat Islamique se serait-il doté, à notre insu, d’une flotte aérienne qu’il faudrait mettre hors d’état de nuire ? 
Evidemment non ! 
De là à conclure que le Kremlin envisagerait de tenir pour cible légitime tout avion appelé à survoler un territoire qu’il considère désormais comme le sien, il n’y a qu’un pas. 
Et ces avions ne pouvant, par définition, que battre pavillon des Etats-Unis, du Royaume Uni, de la France, de la Turquie ou de tout autre Etat membre de la coalition, on voit sans mal le genre d’escalade où ce raisonnement pourrait entraîner le monde. 
Nous n’en sommes heureusement pas là. 

Le dollar, une devise à risque ? 
Une grande partie des 2000 milliards de réserve étrangère du gouvernement chinois étant en dollars, ils ont une bonne raison de se préoccuper de l'évolution de la valeur du billet vert. Les investisseurs qui détiennent des dollars en quantité moindre et qui peuvent de ce fait se tourner vers d'autres devises plus facilement que la Chine ont raison de se demander s'ils doivent diversifier leurs avoirs de sorte que le dollar y occupe moins de place, ou même éviter complètement le dollar. 
Si la tendance actuelle se poursuit, l'énorme augmentation de la dette des USA dans la décennie à venir et au-delà va-t-elle générer l'inflation ou même mettre le pays en cessation de paiement ? La croissance explosive des réserves des banques commerciales va-t-elle entraîner rapidement l'inflation au moment où l'économie redémarre ? 
Commençons par l'évolution négative la plus probable : un taux de change du dollar en chute libre par rapport aux autres devises. 
Même si des accès occasionnels de nervosité des marchés financiers mondiaux poussent le dollar à la hausse, je m'attends à ce qu'il poursuive sa baisse par rapport à l'euro, au yen japonais et même au yuan chinois. Cette baisse est nécessaire pour réduire l'énorme déficit commercial que les USA entretiennent avec le reste du monde. 
Détenant officiellement 1000 milliards de dollars, une hausse de 10% de la parité yuan-dollar diminuerait de 10% la valeur en yuan de cet avoir. Il s'agirait là d'une grosse perte comptable, mais elle serait sans conséquence sur la valeur des biens ou des achats que les Chinois pourraient faire aux USA avec leurs milliards de dollars. 
Quand la baisse du dollar reprendra, le pouvoir d'achat de leur avoir en dollars sur les marchés européen s baissera dans les mêmes proportions. Si l'on ne peut prédire de combien le dollar va chuter, il ne serait pas surprenant qu'il baisse de 20% au cours des prochaines années par rapport à sa valeur actuelle de 0,7 euro. 
Mais pour un investisseur le plus grand risque est celui d'une inflation qui annihilerait virtuellement la valeur de cette devise. Cela c'est produit dans nombre de pays au cours des années 1970 et 1980. 
Les USA ne connaîtront pas un tel phénomène. De gros déficits budgétaires entraînent une inflation forte dans des pays qui de ce fait sont contraints de créer de la monnaie parce qu'ils ne peuvent vendre des bons du Trésor à long terme. 
Elle utilisera aussi son autorité nouvellement acquise pour verser les intérêts sur les réserves que les banques commerciales détiennent chez elle pour empêcher un excès de crédit. C'est évidemment une tâche formidable qui est sans doute à entreprendre à un moment où le Congrès s'oppose à un resserrement de la politique monétaire. 
En prévision de l'avenir, les investisseurs peuvent se protéger contre l'inflation aux USA en achetant des TIPS ( Treasury Inflation-Protected Securities ) dont le taux d'intérêt et le remboursement du capital sont indexés de manière à compenser l'augmentation des prix à a consommation. La petite différence qui existe actuellement entre les taux d'intérêt réels sur de telles obligations (2,1% pour des obligations à 30 ans) et le taux d'intérêt nominal sur les bons du Trésor conventionnels à 30 ans (actuellement 4,6%) indique que le marché s'attend à une inflation limitée à 2,5% au cours des trois prochaines décennies. 
Si comme c'est probable le dollar baisse encore par rapport à l'euro au cours des prochaines années, les investissements en obligations libellées en euros émises par l'Allemagne ou la France garantiront sans doute un meilleur rendement. Même si le dollar est parfaitement sûr, les investisseurs seraient bien inspirés de diversifier leur portefeuille. 

Un ordre du jour pour la santé globale plus sain 
LONRES – Les dirigeants du monde se réuniront à New York le 25 septembre pour une session spéciale de l’ONU afin de déterminer les axes d’un nouvel ensemble d’objectifs de développement durable (ODD). Considéré comme une « opportunité générationnelle », le potentiel de ce nouvel instrument est effectivement important. 
Les ODD succèderont aux objectifs de développement du millénaire (Millennium Development Goals) adoptés en 2000 et qui expirent en 2015. Ces objectifs du millénaire se sont avérés instrumentaux pour galvaniser la volonté politique et concentrer les ressources financières sur un ensemble limité de besoins de base dans les pays aux revenus faibles et moyens. 
Ces ODD ont fait l’objet d’une année de consultations étendues, de lobbying et de débats. Un consensus émerge dans certains domaines : les nouveaux objectifs devraient reprendre les objectifs du millénaire inachevés ; ils devraient inclure non seulement la pauvreté, mais aussi les limites de la planète, y compris le changement climatique ; et ils devraient être d’envergure universelle pour répondre aux défis tels que le creusement des disparités tant dans les pays pauvres que dans les pays riches. 
Certaines conditions, comme les maladies tropicales négligées, sont propres aux pays en développement, tandis que d’autres, comme le SIDA, la tuberculose, le paludisme, et la mortalité maternelle, affectent les pays pauvres de manière disproportionnée. Reste qu’a émergé dans les dix dernières années un ensemble universel de maladies responsables d’une grande part des décès évitables et de mauvaises conditions de santé dans toutes les régions du monde. 
L’étude sur le poids global des maladies (Global Burden of Disease Study), conduite par des centaines de scientifiques sur plusieurs années donne les meilleures estimations comparables concernant les causes de mort et de handicap et les facteurs de risques sous-jacents. Les données sont claires sur ce qui nous rend malade et qui nous tue prématurément. 
Les maladies non transmissibles ont été responsables de deux décès sur trois dans le monde en 2010, et les perspectives semblent indiquer qu’en 2030, elles constitueront la cause la plus commune de décès en Afrique. Ces décès sont largement dus à un petit nombre de comportements à risque : le tabac (au second rang dans le classement global des facteurs de risques), l’alcool (3ème), l’obésité et la malnutrition (respectivement 6ème et 7ème), et l’inactivité physique (10ème). 
Donnant une large place à la nécessité de s’atteler aux objectifs de développement du millénaire existants, ce rapport n’aborde que succinctement le problème des maladies non transmissibles. Il appelle à agir pour « promouvoir des comportements sains », mais il n’indique aucune mesure pour réduire la consommation excessive de tabac, d’alcool, ou pour améliorer la qualité de l’alimentation ; ce rapport se concentre uniquement sur l’eau, l’hygiène, les installations sanitaires (des éléments bien sûr importants). 
Pourquoi ces maladies non transmissibles, les plus meurtrières du monde, sont-elles ainsi ignorées, au regard de l’évidence des besoins actuels et futurs en matière de santé ? 
Les processus consultatifs qui ont permis d’établir le rapport du Secrétaire général fournissent quelques clés. Des 99 documents étudiés dans le cadre de cette consultation sur la santé, 15 provenaient d’organisations qui encouragent le droit à une santé sexuelle et reproductive, alors que seuls cinq documents provenaient de groupes dont le travail se concentre sur les maladies non transmissibles (six, si l’on inclut un document provenant d’un groupe soutenu par l’industrie des boissons alcoolisées). 
Tout aussi important, beaucoup d’éléments ont été ignorés. L’étude des documents présentés au comité de haut niveau travaillant sur l’agenda du développement post-2015 du Secrétaire général, dirigé par les présidents de l’Indonésie et du Liberia et par le Premier ministre britannique, révèle un large éventail de recommandations qui montrent une profonde compréhension des problèmes globaux de santé actuels et futurs. 
Les experts admettent que les problèmes de santé dans le monde résultent moins des maladies transmissibles que des maladies non transmissibles. Ils ont fortement recommandé des « interventions visant à réduire la consommation d’alcool et de tabac. » 
Ce n’est pas la première fois que les maladies non transmissibles sont délaissées dans l’ordre du jour global de la santé. Un comité indépendant d’experts réuni par l’Organisation Mondiale de la Santé a révélé que l’industrie du tabac a utilisé des tactiques créatives, secrètes, et efficaces pendant des années pour détourner l’attention de l’OMS des maladies non transmissibles. 
De récentes publications ont révélé que l’industrie alimentaire a elle aussi utilisé des stratégies similaires pour influencer la politique globale de santé. Comment pouvons-nous limiter le rôle que ces intérêts corporatistes jouent potentiellement dans l’établissement de cet ordre du jour global de la santé qui ne prend pas les facteurs déterminants des maladies en considération ? 
Il se peut que la réponse se trouve dans une meilleure écoute des communautés directement affectées par ces problèmes majeurs de santé. Les personnes atteintes du SIDA ont été très dynamiques pour organiser des mouvements sociaux afin de demander des changements aux niveaux national et international ; ils sont parvenus à éliminer les barrières légales et sociales qui exacerbaient les risques, et ont développé des normes et des standards en termes de droits humains. 
Tous, y compris les plus marginalisés et les plus vulnérables, nous avons droit à une bonne santé, essentielle à la dignité humaine et au développement économique. Mais garantir ce droit exige des politiciens qu’ils se concentrent sur ce qui rend les gens malade. 

Affamés de science 
AMSTERDAM – Dans le delta du Mékong, les producteurs agricoles obtiennent 6 à 7 tonnes de riz par hectare en saison sèche et 4 à 5 tonnes par hectare dans les saisons pluvieuses, utilisant des variétés de riz à maturation rapide qui permettent d’obtenir jusqu’à trois récoltes annuelles consécutives. En revanche, les producteurs de riz de l’Afrique de l’Ouest récoltent seulement 1,5 t par hectare de riz cultivé habituellement en milieu sec, tandis que le rendement des céréales ne dépasse pas plus d’une tonne – une donnée comparable aux rendements de l’Europe médiévale. 
De telles disparités ne sont pas inévitables. En fait, grâce à la prolifération de technologies agricoles – du matériel agricole plus efficace aux variétés cultivées qui donnent de meilleurs rendements ou des récoltes plus résistantes – une grande partie de l’écart de productivité a pu être comblé, malgré les climats et des producteurs différents. 
De même, au cours des quatre dernières décennies, des méthodes améliorées d’élevage, des aliments de meilleure qualité et de meilleurs soins vétérinaires ont plus que doublé la moyenne de la production laitière mondiale. Malgré cela, des écarts régionaux demeurent énormes : les vaches laitières aux Pays-Bas peuvent produire environ 9 000 litres de lait annuellement, alors que les élevages de zébus des tropiques ne produisent que 300 litres par tête. 
Or, dans le monde en voie de développement, où toute la croissance de la population se produira, les gens recherchent des régimes alimentaires plus variés. D’ici 2030, la demande pour des produits d’élevage doublera et la demande alimentaire générale devrait être 40 % plus grande. 
Même si la modification génétique n’est pas essentielle pour nourrir le monde, elle procure des avantages importants, permettant aux scientifiques d’introduire des caractéristiques ou de les améliorer. La résistance au virus dans le manioc, par exemple, ou une plus grande digestibilité des aliments pour animaux ne peuvent être réalisées par des méthodes d’élevage conventionnelles. 
Si une vaste proportion de la population n’a pas les moyens d’acheter la nourriture produite, le niveau du rendement importe peu. Alors que près d’un milliard de personnes ont échappé à la pauvreté (défini par la Banque mondiale par un revenu de moins de 1,25 $ par jour, en termes de parité de pouvoir d’achat) dans les 20 dernières années, de tels progrès seront plus difficiles à atteindre pour le prochain milliard. 
Ils doivent se commettre en faveur de l’avancement de saines pratiques de gestion agricole, du maintien du bon fonctionnement des marchés et de l’accroissement des investissements en agriculture. En parallèle, ces objectifs, bien que pressants, ne doivent pas faire oublier la nécessité de rester centré sur les rendements, dont les hausses comptent pour les trois quarts de la croissance de la production alimentaire des dernières décennies. 
Heureusement, les limites potentielles les plus importantes, les surfaces arables, l’eau et les nutriments ne semblent pas contraindre outre mesure la production mondiale dans un avenir prévisible. Par contre, même si ces facteurs ne sont pas rares à l’échelle mondiale, des pénuries peuvent se produire dans certaines régions. 
Bien que le taux de terres cultivables par habitant continue de baisser, à l’échelle mondiale, il existe plus de terres arables que prévu. L’exemple de l’utilisation du cerrado brésilien, autrefois considéré sans valeur, est de bon augure pour la savane africaine. 
Comme tel, uniquement 4 % des terres arables en Afrique subsaharienne sont irriguées, comparé à 38 % en Asie. Pendant que le Moyen-Orient sera confronté à de graves pénuries d’eau, l’Afrique, où la majeure partie de la croissance de la population devrait se produire, comprend de nombreuses sources hydriques inexploitées. 
Des technologies d’extraction de nutriments à partir de déchets existent déjà, réduisant la dépendance sur l’extraction minière. En outre, les élevages de porc et de volaille sont de formidables processeurs de déchets alimentaires et leurs effluents peuvent servir à nouveau de nutriment et de sources d’énergie, transformant des chaînes alimentaires futures en cycles de production interdépendants. 
La contrainte sur la production agricole la plus immédiate est sans doute la pénurie imminente de main-d’œuvre, car les jeunes ruraux, qui traditionnellement forment la force de travail agraire, affluent vers les villes. Les petits producteurs agricoles étant incapables de produire des surplus suffisants, la production agricole deviendra de plus en plus concentrée et mécanisée, augmentant la consommation de combustibles fossiles, qui devra être compensée par l’introduction de technologies plus efficaces. 
Le protectionnisme menace l’ouverture des marchés et la croissance du PIB. Et la volatilité des prix, qu’elle soit déclenchée par la sécheresse ou par des politiques nationales à courte vue, pourrait chasser les investissements en agriculture et diminuer le pouvoir d’achat des populations démunies. 
Il n’est pas clair également si les changements climatiques sont une source d’incertitude du rendement dans les décennies à venir. Bien que les précipitations puissent être affectées, des températures plus élevées permettraient la production agricole dans des régions plus froides. 
En outre, même si l’hygiène, la traçabilité et l’étiquetage des aliments sont en train de s’améliorer, la moindre négligence lorsqu’il s’agit de sécurité alimentaire pourrait avoir des conséquences fondamentales sur les maillons interdépendants d’une chaîne alimentaire mondiale complexe. La demande croissante de produits d’élevage fait ressortir les risques microbiologiques et les mesures de protection animale créent quelquefois de nouveaux risques. 
En dépit de ces risques, les perspectives pour la sécurité alimentaire future sont prometteuses. Notre nourriture est plus sûre et nos régimes alimentaires sont plus variés que jamais ; les méthodes de production deviennent de plus en plus durables, écologiques et efficaces. 
Pourtant bon nombre de gens en Europe et aux États-Unis, même s’ils ont le plus profité des avancées en agriculture, se méfient de ce progrès, et voient dans les avancées scientifiques et le libre-échange un dangereux mélange. Dans la mesure où cette perception freine le progrès, elle est une véritable menace envers la sécurité alimentaire mondiale. 

Comment les victimes du terrorisme sont devenues des bourreaux 
Le 11 septembre fut un événement traumatisant qui a secoué la nation jusque dans ses fondations, mais cela n'aurait pas changé le cours de l'histoire et mené au pire si le Président Bush n'avait pas réagi comme il le fit. Déclarer la guerre au terrorisme est chose compréhensible, peut-être même appropriée, si l'on peut dire. 
Ce qui s'est passé à Abou Ghraib ne relève pas de l'existence de quelques brebis galeuses mais bien d'un schéma toléré et même encouragé par les autorités américaines. Ainsi, par exemple, le corps des juges-avocats généraux observe habituellement les interrogatoires militaires derrière une glace sans tain, une pratique qui a été abandonnée en Afghanistan et en Irak. 
L'été dernier, j'ai mené un sondage informel lors d'une réunion avec des investisseurs de Wall Street pour voir s'ils tolèreraient l'utilisation de la torture pour empêcher une attaque terroriste. Le consensus qui se dégagea alors est qu'ils espéraient que quelqu'un le ferait sans qu'ils en soient informés. 
En fait, depuis septembre 2001, la guerre contre le terrorisme a fait plus de victimes innocentes que ces attaques terroristes. Ce fait n'est pas reconnu chez nous parce que les victimes de la guerre contre le terrorisme ne sont pas américaines. 
Bush n'a peut-être pas personnellement admis cela, mais le vice-président, Dick Cheney, et un groupe d'extrémistes concentré au Pentagone et dans les milieux proches l'ont fait. Ces personnes sont guidées par la conviction que les relations internationales sont des relations de puissance et non pas de droit. 
Néanmoins, les idéologues du gouvernement étaient déterminés à poursuivre dans cette voie, car, selon Paul Wolfowitz, " c'était faisable ". Le Président Bush parvint à convaincre la nation que Saddam Hussein était lié aux attaques suicides du 11 septembre et qu'il possédait des armes de destruction de masse . 
Si l'Amérique s'inquiétait vraiment pour le peuple irakien, elle aurait envoyé plus de troupes pour fournir une protection plus étendue que la seule protection du Ministère du pétrole et aurait également protégé les hôpitaux et les musées. Au lieu de cela, l'Irak s'est retrouvé dévasté par les pillages. 
Maintenant que la position américaine est devenue insoutenable, le gouvernement Bush passe la bâton du pouvoir aux milices locales de Falluja et d'ailleurs. Cela prépare le terrain des divisions ethniques et religieuses et éventuellement à une guerre civile comme en Bosnie, plutôt qu'à la démocratie. 
J'aurais aimé rendre Bush et son équipe responsables de tout cela, mais cela serait nier que Bush fit entendre le son de son violon à un public réceptif. En fait, malgré tout ce qui s'est passé, la majorité des électeurs américains continue d'avoir confiance en Bush pour les questions de sécurité nationale. 
Ils ont fait des Américains un peuple effrayé et ont trouvé en Bush un complice bienveillant. Pour des raisons qui lui sont personnelles, le gouvernement Bush a trouvé avantageux d'encourager les frayeurs engendrées par le 11 septembre. 
En succombant à la peur, les Américains font le lit des terroristes : ils encouragent le cercle vicieux de la violence qui pourrait bien finir par un état de guerre permanent. 
Dans les batailles pour la survie, que ce soit en Yougoslavie ou en Israël, tout le monde se rassemble pour soutenir sa tribu ou sa nation, que sa politique soit juste ou pas. C'est là l'état d'esprit que Bush a cherché à encourager quand il a déclaré que ceux qui n'étaient pas " avec nous " soutenaient les terroristes. 
Il ne suffit pas de rejeter les politiques du gouvernement Bush : les Américains doivent réaffirmer les valeurs et les principes d'une société ouverte. 
La principale menace envers la position dominante de l'Amérique ne vient pas de l'extérieur mais de l'intérieur. Si les Américains ne parviennent pas à reconnaître qu'ils peuvent avoir tort, ils risquent de saper la position dominante du pays. 
Si les Américains veulent préserver leur position privilégiée, ils ne doivent pas l'utiliser pour imposer leur volonté au reste du monde, mais pour le bien-être des autres. En effet, bien des problèmes, tels que le maintien de la paix, le respect du droit et de l'ordre, la protection de l'environnement, la réduction de la pauvreté et la lutte contre le terrorisme, nécessitent une action collective. 
Au lieu de saper les institutions internationales parce qu'elles ne se plient pas nécessairement à leur volonté, les États-Unis devraient les renforcer et les améliorer. Au lieu de se lancer dans des actions militaires de prévention, les États-Unis devraient faire de la prévention constructive en créant un meilleur équilibre entre les carottes et les coups de bâton de l'ordre mondial dominant. 

L’heure de l’action au Moyen-Orient 
LONDRES – Face à l’utilisation d’armes chimiques en Syrie, l’annonce d’un sommet d’urgence réunissant cette semaine en Jordanie les responsables militaires américains, britanniques, français, allemands, italiens, canadiens, turcs, saoudiens et qataris est une bonne chose. La politique occidentale se trouve à la croisée des chemins : s’agit-il de rester spectateurs ou au contraire d’agir, de prendre le pas sur les événements ou de se contenter de les subir. 
À l’issue des longues et douloureuses campagnes d’Irak et d’Afghanistan, je comprends pleinement la tentation de rester à l’écart de la tourmente, d’observer sans intervenir, de hausser le ton plutôt que de s’engager dans cette démarche difficile voire violente consistant à refaçonner la réalité sur le terrain. Il nous faut cependant penser aux conséquences qu’engendrerait notre inaction plutôt que notre engagement. 
Envisageons néanmoins les retombées futures de notre inertie et de notre hésitation fébrile : une Syrie embourbée dans un carnage de brutalité de la part de Bachar el-Asad et des divers affiliés d’Al-Qaïda, terreau d’un extrémisme infiniment plus dangereux que l’Afghanistan dans les années 1990 ; une Égypte plongée dans le chaos, et un Occident semblant, bien qu’injustement, porter assistance à ceux désireux d’en faire une version sunnite de l’Iran ; et un Iran demeurant lui-même, malgré la présence d’un nouveau président, une dictature théocratique en possession de l’arme atomique. 
Pour beaucoup en Occident, il apparaît clair que l’armée égyptienne a renversé un gouvernement élu démocratiquement, et se livre désormais à une répression à l’encontre d’un parti politique légitime, assassinant ses partisans et emprisonnant ses dirigeants. Nous prenons ainsi la direction vers une ostracisation du nouveau gouvernement. 
Si vous souhaitez rejoindre le parti conservateur britannique, le parti chrétien-démocrate allemand ou encore le parti démocrate américain, vous pouvez le faire aisément, et ces partis vous accueilleront à bras ouverts. Dans chacun de ces États, tous les partis respectent les libertés démocratiques fondamentales. 
Sept années d’un long processus d’intégration et d’endoctrinement sont nécessaires pour en devenir membre. La confrérie est un mouvement conduit par une hiérarchie qui s’apparente davantage aux bolchéviques. 
Ce qu’ont fait les Frères musulmans en Égypte n’a pas consisté à « gouverner de manière inappropriée. » Lorsque vous élisez un gouvernement incompétent, il ne vous reste plus qu’à l’accepter et à vivre avec. 
Désormais, aucune des alternatives possibles en Égypte n’est souhaitable. De nombreux soldats et policiers comptent parmi les victimes, tout comme les civils ; et, comme une sorte de variante de la chute du libyen Mouammar Kadhafi, l’Égypte est inondée d’armes. 
Il s’agit d’une civilisation ancestrale qui remonte à des milliers d’années, empreinte d’une profonde fierté nationale. L’armée y occupe une place particulière au sein de la société. 
Le peuple aspire bel et bien à la démocratie, mais il n’aura que faire des critiques d’un Occident qu’il considérera tout à fait naïf face à la menace que posent les Frères musulmans pour la démocratie. Il nous faut soutenir le nouveau gouvernement dans la stabilisation du pays ; encourager chacun, y compris les Frères musulmans, à quitter la rue ; et enfin laisser place à un processus d’élection court et approprié, en présence sur place d’observateurs indépendants. 
Il est nécessaire que soit rédigée une nouvelle Constitution qui préserve les droits des minorités et la philosophie fondamentale du pays, et que l’ensemble des partis politiques opèrent dans le respect des règles afin de garantir transparence et engagement en direction du processus démocratique. 
Mais laissons un instant de côté tout argument moral et pensons aux intérêts du monde. Notre inaction serait synonyme d’une désintégration de la Syrie, qui s’en trouverait divisée par le sang, ainsi que de pays alentours déstabilisés par les vagues de terrorisme qui envahissent la région. 
L’Iran, avec le soutien de la Russie, connaîtrait l’ascension – et l’Occident apparaîtrait comme impuissant. 
Nombre de discussions dont je suis témoin raisonnent comme si rien ne pouvait être fait : les systèmes de défense syriens seraient trop puissants, les problématiques trop complexes, et le camp que nous soutiendrions en fin de compte aussi mauvais que l’autre. D’autres prennent en revanche position, et ne craignent pas la perspective d’une intervention. 
Il s’agirait d’agir à l’encontre d’un régime qui martyrise ses civils d’une manière qui n’avait pas été observée depuis les jours sombres de Saddam Hussein. 
Je déplore profondément cette idée implicite sur laquelle reposent tant de commentaires occidentaux et selon laquelle les Arabes, ou pire encore les peuples de l’Islam, seraient incapables de comprendre ce que signifie une société libre, et ne pourraient se voir confier cette chose moderne que constitue un régime politique dans lequel la religion est à sa place. Cette conception est totalement erronée. 
Ce qui est vrai, c’est que se joue aujourd’hui une lutte de vie ou de mort quant au futur de l’Islam, les parties prenantes les plus extrémistes s’efforçant de subvertir sa tradition d’ouverture et de condamner le monde moderne. Nous ne saurions rester neutres dans cette opposition. 
Partout où cet extrémisme détruit l’existence de populations innocentes – de l’Iran à la Syrie, de l’Égypte à la Lybie en passant par la Tunisie, ainsi qu’ailleurs en Afrique, en Asie centrale et dans l’Extrême-Orient – nous devons être à leurs côtés. Ayant compté parmi les architectes des politiques mises en œuvre à la suite des attentats terroristes du 11 septembre 2001, je sais toute la controverse, la peur et le prix attachés aux décisions prises. 
Ces forces doivent être surmontées. Il nous faut les vaincre, aussi longtemps que cela puisse prendre, à défaut de quoi elles ne disparaîtront pas. 

Comment éviter une seconde/redite récession globale 
NEW YORK – Les hommes politiques du monde ne cessent de débattre pour savoir quand et comment sortir des importants plans de relance monétaire et budgétaire qui ont permis d’éviter que la Grande Récession de 2008-2009 ne devienne une nouvelle Grande Dépression. L’Allemagne et la Banque Centrale Européenne voudraient instaurer rapidement l’austérité budgétaire ; les Etats-Unis s’inquiètent des risques qu’entrainerait une consolidation budgétaire opérée beaucoup trop rapidement. 
S’ils arrêtent trop tôt le plan de relance monétaire et budgétaire, alors que la demande privée est encore fragile – le risque de récession et de déflation demeure. Si l’austérité budgétaire peut s’avérer nécessaire dans les pays lourdement endettés et déficitaires, augmenter les impôts et réduire les dépenses publiques sont susceptibles d’aggraver la récession et la déflation. 
D’un autre côté, si les hommes politiques maintiennent les plans de relance trop longtemps, l’explosion des déficits pourrait entrainer une crise de la dette souveraine (les marchés punissent déjà les pays indisciplinés dont les écarts souverains sont trop importants). Ou, si les déficits sont monétisés, la forte inflation pourrait forcer à la hausse les taux d’intérêt à long terme au risque d’étouffer la reprise économique. 
Le problème est que depuis dix ans, les Etats-Unis et d’autres pays déficitaires – dont la Grande Bretagne, l’Espagne, la Grèce, le Portugal, l’Irlande, l’Islande, Dubaï et l’Australie – sont des consommateurs de premier et de dernier ressort, dépensant plus que leurs revenus ne les y autorisent et ayant des comptes courants déficitaires. Dans le même temps, les économies asiatiques émergeantes – surtout la Chine - avec le Japon, l’Allemagne et quelques autres pays, ont été des producteurs de premier et dernier ressort, dépensant moins que leurs revenus et avec des comptes courants excédentaires. 
Les pays qui ont dépensé sans compter font maintenant marche arrière, compte tenu de l’impératif de réduire les dépenses publiques et privées, de baisser les importations et de réduire leur déficit extérieur et leur endettement. Mais si les pays déficitaires dépensent moins tandis que les pays excédentaires ne compensent pas en épargnant moins et en dépensant plus – surtout en terme de consommation des secteurs public et privé – alors la capacité productive excessive sera en décalage avec la demande, ce qui sera un autre frein à la croissance économique globale. 
Tout d’abord, dans les pays où l’austérité budgétaire s’impose dans un délai très bref afin d’éviter une crise budgétaire, la politique monétaire devrait être facilitée – par une baisse des taux et plus de facilités quantitatives – pour compenser les effets récessifs et déflationnistes du resserrement budgétaire. En général, une politique de taux proches de zéro devrait être maintenue dans la plupart des économies avancées pour soutenir la reprise économique. 
Deuxièmement, les pays où les vigiles des marchés obligataires sont encore assoupis – les Etats-Unis, la Grande Bretagne et le Japon – devraient maintenir leur plan de relance budgétaire tout en concevant un programme de consolidation budgétaire crédible qui pourra être mis en place ultérieurement à moyen terme. 
Troisièmement, les pays qui épargnent trop comme la Chine et l’Asie émergeante, l’Allemagne et le Japon, devraient mettre en place une politique visant à réduire l’épargne et les surplus de compte courant. Plus spécifiquement, la Chine et l’Asie émergeante devraient introduire des réformes pour décourager l’épargne de précaution et réévaluer leurs devises ; l’Allemagne devrait maintenir son plan de relance budgétaire et le poursuivre en 2011, plutôt que d’engager une politique d’austérité mal fagotée dès aujourd’hui ; et le Japon devrait poursuivre les mesures mises en place pour réduire ses surplus de compte courant et stimuler de vrais revenus et une réelle consommation. 
Quatrièmement, les pays ayant des surplus de compte courant devraient réévaluer leurs monnaies sous-évaluées, tandis que la BCE devrait poursuivre une politique monétaire plus souple pour installer un affaiblissement graduel de l’euro afin de restaurer la compétitivité et la croissance de la zone euro. 
Cinquièmement, dans les pays où le désendettement du secteur privé est très rapide compte tenu de la chute de la consommation des particuliers et des investissements privés, le programme de relance budgétaire devrait être maintenu et étendu aussi longtemps que les marchés financiers considèrent que les déficits sont soutenables. 
Sixièmement, alors que la réforme de régulation visant à augmenter les ratios de liquidités et de capitaux pour les institutions financières sont nécessaires, ces ratios plus élevés devraient être appliqués progressivement pour éviter que la contraction du crédit n’empire. 
Septièmement, dans les pays où les niveaux de dettes privées et publiques sont insoutenables - la dette des ménages dans les pays où le boom de l’immobilier a explosé et les dettes publiques, comme en Grèce, qui souffre plus de son insolvabilité que d’un manque de liquidités – devraient être restructurés et réduits pour prévenir une déflation sévère de la dette et une contraction des dépenses. 
Enfin, le Fond Monétaire International, l’Union Européenne et d’autres institutions multilatérales devraient apporter un généreux soutien de dernier ressort pour éviter une récession déflationniste aigüe dans les pays qui exigent un désendettement privé et public. 
En général, le désendettement des ménages, du gouvernement et des institutions financières devrait se faire de manière progressive – et être soutenu par un affaiblissement de la monnaie – si l’on veut éviter un rebond de la récession et une déflation plus importante encore. Les pays qui peuvent encore se permettre les plans de relance budgétaire et qui ont besoin de réduire leur épargne devraient contribuer au réajustement global des comptes courants – par des ajustements monétaires et des augmentations des dépenses – de façon à éviter une baisse de la demande collective globale. 
Ne pas mettre en place de telles mesures coordonnées – pour soutenir la demande collective mondiale alors que la tendance déflationniste est encore très forte dans les économies avancées – pourrait entrainer un rebond très dangereux et dommageable de la récession dans les économies avancées. Il faudra s’attendre dans ce cas à des risques systémiques sévères sur les marchés financiers, des défauts souverains en série et cela entraverait considérablement les perspectives de croissances des marchés émergeants qui connaissent jusqu’à maintenant une reprise plus solide que celle des économies avancées. 

Comment renflouer les bonnes banques et laisser échouer les mauvaises banques 
Mais pour sauver un système financier du désastre, il faut faire en sorte d’éviter que toutes les banques ne s’écroulent en même temps. Il nous faut trouver un moyen de sauver les bonnes banques mais autoriser les mauvaises à faire faillite. 
Lorsque les marchés paniquent, comme en 1929 et encore en 2008, il est essentiel de soutenir le système financier. L’alternative serait une dépression dans le même esprit de celle des années 30. 
L’histoire économique récente foisonne d’exemples de crises financières : les Etats-Unis à la fin des années 80, la Suède, la Finlande et la Norvège en 1992, le Japon en 1998 et pratiquement l’ensemble de l’économie mondiale en 2008. 
En 1992, la Riksbank, la Banque Centrale de Suède, a autorisé que les détenteurs de capitaux propres de banques privées soient effacés mais elle a sauvé les dépositaires et les créanciers en rachetant les actifs à risque d’institutions en faillite. La Suède s’est rétablie. 
Le Japon a recapitalisé ses banques en 1998, mais n’a pas effacé les détenteurs de capitaux propres. Parce que les banques insolvables ont été maintenues en vie par les renflouages et les garanties publiques, le Japon a donné de mauvaises incitations à ses institutions financières. 
La leçon est donc que nous devons laisser les détenteurs de capitaux propres perdre parfois de l’argent pour maintenir un système financier sain. 
Mais si les banquiers savent qu’ils vont être renfloué quand les temps seront difficiles, ils sont incités à faire des prêts risqués. Ces prêts offrent des retours très élevés lorsque l’économie est forte, mais sont protégés des pertes par les renflouages gouvernementaux lorsque l’économie faiblit. 
En 2007, Lehman Brothers, AIG, et la plupart des autres acteurs des marchés financiers percevaient d’énormes retours en négociant des produits dérivés adossés à des prêts hypothécaires extrêmement risqués. Lorsque les prix de l’immobilier américain ont chuté, certains de ces acteurs auraient dû faire faillite. 
Comme le suggère Simon Johnson dans son livre 13 Bankers (13 banquiers, ndt) nous devrions démanteler les méga-banques en entités plus petites qui pourront plus aisément être autorisées à faire faillite. Mais il ne suffit pas d’avoir beaucoup de petites banques. 
Cet engagement de prix prendrait effet en période de panique financière. En s’engageant à acheter des parts d’un fond mutuel, la banque centrale donnerait une incitation aux investisseurs privés pour acheminer l’argent vers les entités plus fortes du système bancaire tout en autorisant les plus faibles à faire faillite. 
En offrant de racheter des parts du fond mutuel à un prix minimum prédéfini, la banque centrale donnerait un moyen d’acheminer les fonds dans le système financier par temps de crise. Même si ce plan revaloriserait le système financier dans son ensemble, cela permettrait tout de même aux forces du marché de déterminer les prix des parts des banques privées. 
Si cette structure avait été en place aux Etats-Unis en 2008, lorsque les prix de l’immobilier se sont effondrés, les banques détentrices d’importants portefeuilles de titres toxiques sous-performants auraient entrainé la baisse la valeur du fond indexé. Mais ces banques auraient aussi perdu de leur importance dans l’index total. 
Ce projet pour recapitaliser les banques a trois avantages sur les autres plans suggérés par les économistes et les politiciens. D’abord, il ne nécessite pas que les régulateurs du gouvernement décident d’eux mêmes la valeur des actifs privés, parce que les marchés privés aiment les titres toxiques. 
Deuxièmement, les banques seront moins enclines à prendre de mauvaises décisions. Le fait de permettre aux mauvaises banques de faire faillite résout les problèmes d’éthique. 
Enfin, en proposant d’acheter des parts dans un fond mutuel de réserves bancaires, la banque centrale encourage et redonne confiance aux investisseurs privés pour recapitaliser le système bancaire. Ce projet nous permettrait de renflouer les bonnes banques et laisserait les mauvaises banques faire faillite. 

Comment faire défaut sur sa dette souveraine 
Cette issue apparaît toutefois difficile à atteindre. Le gouvernement grec a d’ores et déjà peiné à fournir un paiement significatif le mois dernier, sachant que d’autres échéances de paiement plus conséquentes expireront au cours de l’été, débutant au mois de juin par un versement de plus d’1,5 milliard € dans le cadre des dettes de la Grèce auprès du Fonds monétaire international. 
À l’heure où les dirigeants grecs réfléchissent aux différentes options, ils feraient bien de garder à l’esprit combien il existe de meilleurs et de moins bonnes manières de faire défaut sur une dette souveraine – notamment si l’État concerné entend rétablir au plus vite un certain degré de solvabilité. Dans les prochaines semaines et les prochains mois, le gouvernement grec aurait tout intérêt à faire preuve de sagesse en respectant trois principes guides : 
En effet, les débiteurs souverains seront certainement amenés à interagir de nouveau avec les mêmes créanciers et acteurs internationaux. Bien qu’il soit difficile de déterminer la mesure dans laquelle les déclarations peu diplomates de l’Argentine au cours de son épisode de défaut ont mis à mal ses efforts face au système juridique des États-Unis, il est clair que le discours officiel irréfléchi du pays n’a pas amélioré son cas. 
Dans le contexte grec, trop de noms d’oiseaux ont d’ores et déjà été proférés autour de crises de la dette souveraine. La Grèce aurait davantage intérêt à formuler des regrets quant à l’incapacité à atteindre une solution négociée, tout intérêt à présenter un projet clair de gestion à court et long terme de son défaut, ainsi qu’à faire valoir une stratégie convaincante en direction de la reprise et de la croissance du pays. 
Les créanciers feront sans doute valoir combien la décision de défaut aura constitué une terrible erreur, et combien toute reprise serait impossible à moins que l’on ne revienne rapidement sur cette décision. Il n’est pas impossible que certains observateurs souhaitent le plus triste destin à un pays aussi désobéissant, ne serait-ce que pour prouver un argument et donner une leçon aux pays qui envisageraient la même voie. 
On considère généralement la solvabilité comme reposant sur deux aspects : la volonté de payer, et la capacité à payer. 
Dans le cas de la Grèce, il est possible que certains investisseurs et commentateurs se rapprochent de l’affirmation des autorités selon laquelle les mesures d’austérité n’auraient fait qu’entraver la reprise du pays. Il est possible que ceux-ci acceptent l’idée d’un défaut s’inscrivant dans le cadre d’un ensemble de politiques destinées à améliorer les fondamentaux économiques du pays, et ainsi sa capacité à rembourser ses dettes à long terme. 
Rembourser certaines dettes : Bien que cela puisse sembler illogique, les pays en défaut ont intérêt à envisager de rembourser certaines de leurs dettes – selon les modalités de leur choix, et de manière progressive – afin de rebâtir une certaine solvabilité. 
Bien entendu, ceci pourrait affaiblir la faculté du débiteur – à travers la promesse d’un remboursement futur – à réunir de nouveau les créanciers à la table des négociations. Mais cette démarche permettrait également de démontrer aux créanciers existants, comme aux éventuels créanciers futurs, non seulement une capacité, mais également une volonté d’honorer des paiements, incitant par conséquent les acteurs extérieurs à soutenir la reprise économique. 
Même après l’événement de répudiation des dettes de la Russie tsariste en URSS – sans doute l’épisode de défaut sur dette le plus célèbre (et le plus mécompris) du XXe siècle – certains créanciers n’excluaient pas de prêter au nouveau régime, notamment par ce que les agences soviétiques remboursaient une dette qu’ils considéraient comme légitime. Plus récemment, l’Équateur a poursuivi ses paiements relatifs à la faible portion de dette que le pays jugeait acceptable après être entré en défaut sur ses dettes internationales en 2008 (dans des circonstances beaucoup moins extrêmes qu’en Grèce). 
Même si la Grèce parvient dans les temps à un accord lui permettant d’honorer la première échéance due au FMI début juin, elle pourrait ne pas être en mesure d’honorer les paiements encore plus conséquents qui lui seront demandés dans la suite de l’été. Il est probable que le gouvernement grec et ses créanciers se réunissent de nouveau à la table des négociations. 

Pour en finir avec la tragédie grecque 
SANTIAGO – Devant la réalité de l’insolvabilité de la Grèce, les responsables européens semblent envisager un « plan B » consistant à alléger le poids des remboursements futurs de sa dette. On est assez loin de ce qui avait été initialement envisagé – sous diverses formes – c’est-à-dire d’imposer plus de dette à un pays déjà trop lourdement endetté. 
Dans l’hypothèse où le taux d’intérêt réel sur la dette grecque serait de 4% (plus ou moins ce que paye la Grèce aujourd’hui pour les fonds d’urgence de l’Union Européenne) et que le PIB annuel augmente de 2% en moyenne, l’excédent du budget primaire requis chaque année pendant le prochain quart de siècle serait de 5,7% du PIB. C’est un fardeau incroyablement lourd qui risquerait de condamner la Grèce à une récession et à des conflits sociaux interminables. 
Un possible contre-argument est que la Grèce a une importante économie souterraine, ce qui fait que son PIB actuel est plus élevé que le chiffre officiel. En conséquence, les ratios de la dette normalement appliqués à la Grèce pourraient s’avérer exagérés. 
La conclusion est évidente : le remboursement de la dette grecque est trop lourd, et doit être réduit. 
Certains analystes – principalement Jeffrey Sachs – prétendent que la meilleure façon d’avancer est de réduire le rendement de la dette grecque au niveau de la dette allemande. L’Allemagne paye actuellement un peu plus de 3% en intérêt nominal sur sa dette sur 10 ans, la moitié de ce qui est demandé à la Grèce sur ses fonds d’urgence – et bien moins que ce que la Grèce devrait payer si elle tentait de lever des fonds sur les marchés privés. 
Cette approche à plusieurs avantages : en ne modifiant pas la valeur faciale de la dette, les responsables européens pourront prétendre que restructurer la dette de la Grèce ne se sera pas résumé à un défaut, ce qui permettrait de limiter la contagion. 
La question est de savoir si l’échange de coupons – possiblement associé à un prolongement des échéances – suffirait à stabiliser l’économie grecque et à restaurer la croissance. Même avec des taux d’intérêt similaires à ceux de l’Allemagne, la Grèce aurait un excédent du budget primaire d’au moins 2% du PIB – encore assez important, et loin des déficits actuels. 
Les responsables européens semblent aller dans ce sens. La décote nécessaire est importante : diminuer de moitié l’obligation de la dette grecque la ramènerait à 80% du PIB, un ratio plus élevé que celui de l’Espagne. 
Les agences de notation considèrent depuis déjà longtemps la dette de la Grèce comme fortement à risque, et donnent aujourd’hui aux dettes irlandaise et portugaise le même statut. Les écarts croissants en Espagne et en Italie montrent que la contagion est déjà là, même en l’absence d’une décision officielle d’allègement de la dette grecque. 
Pour réduire la dette grecque, l’Union Européenne raccroche ses espoirs à un mécanisme : des prêts de la Facilité Européenne de Stabilité Financière qui permettraient à la Grèce de racheter sa propre dette à un prix favorable sur le second marché. 
Jusqu’à présent, les responsables politiques ne parlent que d’échanger les vieilles obligations grecques contre de l’argent comptant (par des rachats) ou contre de nouvelles obligations. Il serait nettement préférable de les échanger contre des euro-obligations, qui bénéficient de l’entière confiance de tous les pays de la zone euro. 
Et les ministres européens, qui n’ont pas encore pris pleinement conscience de la réalité, envisagent encore des échanges involontaires de dette. Mais au regard des derniers 18 mois, ils en prendront vite conscience. 

Comment rater la relance 
NEW YORK – Certains ont cru que l’élection de Barack Obama allait tout remettre sur pied en Amérique. Parce que ça n’a pas été le cas, même après le vote d’un plan de relance de grande envergure, la présentation d’un nouveau programme visant à gérer le problème sous-jacent des logements, et plusieurs plans de stabilisation du système financier, certains commencent à accabler Obama et son équipe. 
Obama, cependant, a hérité d’une économie en chute libre, et n’aurait humainement pas pu renverser la situation dans le cours laps de temps qui s’est écoulé depuis sa prise de fonction. Le président Bush a eu l’air d’un lapin surpris par les phares d’une voiture –�paralysé, incapable de presque rien faire – pendant plusieurs mois avant son départ. 
Le plan de relance semble conséquent – plus de 2% du PIB par an – mais un tiers est consacré aux réductions fiscales. Et, les Américains se retrouvant face à la menace de l’endettement, à un chômage en rapide augmentation (et au pire système d’allocation chômage des plus grands pays industriels) et à la chute des cours, ils auront tendance à économiser la plus grande partie de ces réductions d’impôt. 
Les 50 Etats des Etats-Unis doivent entretenir des budgets équilibrés. Le total des déficits a été estimé à 150�milliards de dollars il y a quelques mois�; aujourd’hui, le chiffre doit être bien supérieur – la Californie à elle seule présente un déficit de 40�milliards de dollars. 
Et pendant ce temps, les investissements et les exportations sont eux aussi en chute libre. Les stabilisateurs automatiques de l’Amérique –�la progressivité de notre système fiscal, la force de notre aide sociale – ont été très affaiblis, mais ils contribueront à l’impulsion tandis que le déficit fiscal prévu flambera à 10% du PIB. 
En bref, le plan d’incitation va consolider l’économie américaine, mais il ne suffira probablement pas à restaurer une croissance robuste. C’est aussi une mauvaise nouvelle pour le reste du monde, car un rétablissement mondial fort nécessite une économie américaine solide. 
Les vrais défauts du programme de redressement de l’économie d’Obama, cependant, ne résident pas dans le plan de relance mais dans ses tentatives de réanimer les marchés financiers. Les échecs des Etats-Unis donnent des leçons importantes aux autres pays, qui affrontent ou vont affronter de plus en plus de problèmes avec leurs banques�: 
- Repousser la restructuration des banques coûte cher, à la fois en termes d’éventuels coûts de renflouement et de dégâts causés à l’économie en général dans l’intervalle. 
- Les gouvernements répugnent à admettre le coût total du problème, par conséquent ils donnent au système bancaire juste assez pour survivre, mais pas assez pour recouvrer une bonne santé. 
- La confiance est importante, mais elle doit reposer sur des fondamentaux solides. Il ne faut pas baser les politiques sur l’hypothèse fictive que de bons emprunts ont été effectués, et que le sens des affaires des dirigeants et régulateurs des marchés financiers sera validé une fois la confiance revenue. 
Les incitations perverses ont déclenché des prises de risque excessives, et certaines banques près de s’effondrer mais trop grosses pour faire faillite continueront dans le même créneau. Sachant que le gouvernement ramassera les morceaux si nécessaire, elles repousseront le moment de résoudre les hypothèques et verseront des milliards en bonus et dividendes. 
Lors de la première tournée d’injection de liquidités, ils obtenaient environ 0,67�$ en actifs pour chaque dollar qu’ils donnaient (bien que ces actifs étaient sûrement surévalués, et n’ont pas tardé à perdre de la valeur). Mais lors des récentes injections de liquidités, on estime que les Américains ont obtenu 0,25�$, ou moins, pour un dollar. 
- Ne confondons pas le sauvetage des banquiers et des actionnaires et le sauvetage des banques. L’Amérique aurait pu sauver ses banques mais lâcher leurs actionnaires pour bien moins que ce qu’elle a dépensé. 
Arroser les banques n’a pas aidé les propriétaires�: les saisies de logement continuent d’augmenter. 
L’administration Obama promet de reprendre les pertes à son compte pour convaincre les fonds spéculatifs et autres investisseurs privés de racheter les actifs toxiques des banques. Mais cela n’établira pas de “prix du marché,” contrairement à ce que revendique le gouvernement. 
- Mieux vaut regarder en avant que derrière soi, se concentrer sur la réduction des risques des nouveaux emprunts, et s’assurer que les fonds créent de nouvelles capacités de crédit. Ce qui est fait est fait. 
L’époque où l’on croyait qu’il était possible de créer quelque chose à partir de rien devrait être révolue. Les réponses myopes des politiciens – qui espèrent s’en tirer avec une solution assez réduite pour plaire aux contribuables mais assez considérable pour agréer les banques – ne feront que prolonger le problème. 


L’argument en faveur de l’Inde 
Ils élèvent les joueurs à des statuts de quasi-dieux quand leur équipe joue bien, niant les faiblesses évidentes ; cependant, quand elle perd, comme ça arrive à toute équipe, la chute est tout aussi raide et toutes les faiblesses sont disséquées. En fait, l'équipe n'est jamais aussi bonne que ce que les fans font valoir quand elle gagne, ni aussi mauvaise que ce qui est dit en cas de perte. 
Un tel comportement bipolaire semble s'appliquer également aux évaluations de l'économie indienne, alors que les analystes étrangers rejoignent les Indiens dans leur oscillation entre exubérance excessive et auto-flagellation. Il y a quelques années, l'Inde ne pouvait pas échouer. 
La croissance annuelle du PIB s’est nettement ralentie au dernier trimestre, à 4,4%, l'inflation des prix à la consommation est élevée et les déficits courants et budgétaires de l'an dernier étaient trop importants. Chaque commentateur aujourd'hui met en évidence l'insuffisance des infrastructures de l'Inde, une réglementation excessive, un secteur manufacturier étriqué et une main-d'œuvre qui manque d’une éducation et de compétences adéquates. 
Cependant, les mêmes lacunes existaient quand l'Inde se développait rapidement. Pour se rendre compte de ce qui doit être fait à court terme, il importe de comprendre ce qui a atténué la success story indienne. 
Pour une part, le ralentissement de l'Inde reflète de manière paradoxale la relance budgétaire et monétaire importante que ses politiciens, comme tous ceux des autres grands marchés émergents, ont mis en place au lendemain de la crise financière de 2008. La croissance qui en a résulté a provoqué de l'inflation, en particulier parce que le monde n'a pas sombré dans une seconde Grande Dépression, comme cela avait été craint. 
En outre, les institutions de l'Inde pour allouer les ressources naturelles, accorder des autorisations et acquérir des terres ont été submergées pendant la période de forte croissance. Les agences d’investigation, judiciaires et la presse en Inde ont commencé à examiner des allégations de corruption à grande échelle. 
Ce n'est que maintenant, alors que le gouvernement crée de nouvelles institutions afin d'accélérer la prise de décision et de mettre en œuvre des processus transparents, que ces projets recommencent à être autorisés. Une fois redémarrés, il faudra du temps pour que ces projets se terminent et fassent augmenter la production de manière significative. 
Enfin, la croissance des exportations a ralenti, non pas principalement parce que les produits indiens sont soudainement devenus non compétitifs, mais bien parce que la croissance dans les marchés traditionnels d'exportation du pays a ralenti. 
Les paquets de relance budgétaire post-crise ont fait monter en flèche le déficit budgétaire du gouvernement, au départ de ce qui était un niveau très responsable en 2007-2008. De même, avec ses grands projets miniers au point mort, l'Inde a dû recourir à une hausse des importations de charbon et de ferraille, tandis que ses exportations de minerai de fer ont diminué. 
De nouveaux riches consommateurs dans les zones rurales ont placé de plus en plus leurs économies en or, une réserve de valeur familière, tandis que les riches consommateurs urbains, par peur de l'inflation, se sont également tournés vers l'achat d'or. Ironie du sort, s'ils avaient acheté des actions Apple, au lieu de matières premières (aussi fongibles, liquides et convertissables en investissements soit-elles), leurs achats auraient été traités comme un investissement étranger plutôt que comme des importations qui ajoutent au déficit externe. 
Cela ne veut pas dire qu’une réforme ambitieuse serait une mauvaise chose, ni qu’elle n'est pas justifié afin de soutenir la croissance au cours de la prochaine décennie. Mais l'Inde n'a pas besoin de devenir un géant de l'industrie du jour au lendemain pour réparer ses problèmes actuels. 
Les tâches immédiates sont plus terre à terre, mais elles sont aussi plus réalistes : autoriser les projets en attentes, réduire les subventions mal ciblées et trouver d'autres façons de réduire le déficit du compte courant et de faciliter son financement. 
Chaque petit pas aide, et la combinaison de petits pas font de grandes enjambées. Cependant, bien que le gouvernement aurait certainement dû agir plus vite et plus tôt, l'humeur du public est en train de se transformer en dépression, face à une cacophonie de critiques et de doute de soi qui a occulté les avancées. 
En effet, malgré ses lacunes, le PIB de l'Inde va probablement croître de 5-5,5% cette année – ce qui n’est pas énorme, mais certainement pas mal pour ce qui est se révélera probablement être un plus bas de performance économique. La mousson a été bonne et stimulera la consommation, en particulier dans les zones rurales, qui croissent déjà fortement grâce à des améliorations dans le transport routier et la connectivité des communications. 
Le secteur bancaire a sans doute connu une augmentation des créances douteuses ; mais cela a souvent été provoqué par des retards dans des projets d'investissement qui sont par ailleurs viables. Dès que ces projets seront mis en branle, ils généreront les revenus nécessaires pour rembourser les prêts. 
De même, les finances publiques de l'Inde sont plus solides que dans la plupart des pays émergents, sans parler des pays émergents en crise. Le ratio dette publique totale / PIB de l'Inde a suivi une tendance à la baisse, passant de 73,2% en 2006-07 à 66% en 2012-13 (et le ratio dette du gouvernement central / PIB n'est que de 46%). 
Le fardeau de la dette extérieure de l'Inde est encore plus favorable, à seulement 21,2% du PIB (en grande partie due par le secteur privé), tandis que la dette extérieure à court terme est à seulement 5,2% du PIB. Les réserves en devises de l'Inde s'élèvent à 278 milliards de dollars (environ 15% du PIB), assez pour financer la totalité du déficit du compte courant pour plusieurs années. 
Mais, à court terme, il y a beaucoup de fruits mûrs à cueillir. Se débarrasser à la fois de l'euphorie et du désespoir concernant ce qui est dit à propos de l'Inde – ainsi de ce que nous disons de nous-mêmes Indiens – aiderait probablement à nous rapprocher de la vérité. 

Gouvernements nationaux, citoyens globaux 
Lorsque les marchés transcendent la règlementation nationale, comme c’est le cas aujourd’hui avec la globalisation de la finance, il en résulte une défaillance des marchés, une instabilité, et la crise. Mais encourager la règlementation sur les bureaucraties supranationales, comme l’Organisation Mondiale du Commerce ou la Commission Européenne, peut induire un déficit de démocratie et une perte de légitimité. 
Cela est difficile et relève du protectionnisme, mais ce n’est pas impossible ni contraire à une globalisation saine. Comme je le soutiens dans mon livre The Globalization Paradox (Le Paradoxe de la globalisation, ndt), permettre aux gouvernements nationaux de maintenir une diversité règlementaire et rétablir les négociations sociales tendues améliorerait le fonctionnement de l’économie globale. 
Les élites politiques (et la plupart des économistes) sont plutôt en faveur d’un renforcement de ce que l’on appelle par euphémisme « la gouvernance globale. » Selon ce point de vue, les réformes comme celles qui améliorent l’efficacité du G20, augmentent la représentativité du bureau exécutif du Fond Monétaire International, et resserrent les standards de capitaux établis par le Comité de Bâle sur la supervision bancaire, suffiraient à apporter un étayage institutionnel à l’économie globale. 
Parce que leur responsabilité vis-à-vis des électorats nationaux est indirecte et incertaine, ils ne suscitent pas l’allégeance politique – et donc la légitimité – nécessaires à des institutions réellement représentatives. En effet, les problèmes de l’Union Européenne ont révélé les limites de la construction communautaire politique transnationale, même entre un ensemble de pays limités et comparativement similaires. 
Durant la crise financière, ce furent les gouvernements nationaux qui ont renfloué les banques et les firmes, recapitalisé le système financier, garanti les dettes, facilité les liquidités, relancé la pompe budgétaire et réglé les chèques du chômage et de l’aide sociale – et qui ont été tenus responsables de tous les revers subis. Ainsi que l’avait mémorablement exprimé le Gouverneur sortant de la Banque d’Angleterre Mervyn King, les banques globales sont « internationales dans l’action, mais nationales dans la mort. » 
Mais une autre option peut être envisagée, une option qui accepte l’autorité des gouvernements nationaux tout en prétendant réorienter les intérêts nationaux vers une voie plus globale. Pour y parvenir, il faudrait que les citoyens « nationaux » se considèrent de plus en plus comme des citoyens « globaux », avec des intérêts s’étendant au-delà des frontières de leurs propres pays. 
Ceci pourrait sembler utopique mais quelque chose du même genre est déjà à l’œuvre depuis quelque temps. La campagne globale en faveur du soulagement de la dette pour les pays pauvres a été menée par des organisations non gouvernementales qui sont parvenues à mobiliser avec succès la jeunesse des pays riches pour opérer des pressions sur leurs gouvernements. 
Les sociétés multinationales sont parfaitement conscientes de l’efficacité de telles campagnes citoyennes, ayant été forcées à plus de transparence et à modifier leurs pratiques en matière de conditions du travail partout dans le monde. Certains gouvernements ont poursuivi des dirigeants politiques étrangers pour violations des droits de l’homme avec l’appui d’un soutien populaire national considérable. 
De tels efforts depuis la base pour « globaliser » les gouvernements nationaux peuvent potentiellement fortement influer sur les politiques environnementales, particulièrement celles visant à enrayer le changement climatique – le plus sensible de tous les problèmes. Il est intéressant de noter que certaines des initiatives les plus importantes pour limiter les gaz à effet de serre et promouvoir la croissance verte ont émané de pressions locales. 
Le président de l’Institut des Ressources Mondiales (WRI), Andrew Steer, fait observer que plus de 50 pays en développement mettent en œuvre aujourd’hui des politiques couteuses pour enrayer le changement climatique. Du point de vue de l’intérêt national, cela n’a aucun sens compte tenu de la nature patrimoniale globale du problème. 
Certaines de ces politiques sont motivées par le désir d’acquérir un avantage concurrentiel, comme c’est le cas du soutien de la Chine pour les énergies vertes. Mais lorsque les électeurs ont une conscience globale et une conscience environnementale, les bonnes politiques climatiques peuvent aussi être de bonnes politiques. 
La Californie a par exemple lancé au début de l’année un système de plafonnement et d’échange destiné à ramener les émissions de carbone aux niveaux de 1990 d’ici 2020. Alors que l’action globale sur le plafonnement des émissions était dans l’impasse, les groupes environnementaux et les citoyens concernés sont parvenus avec succès à débloquer la situation et à vaincre l’opposition des milieux d’affaires, et le gouverneur Républicain de cet état, Arnold Schwarzenegger, a promulgué une loi en 2006. 
Les enquêtes d’opinion globales comme le World Values Survey indiquent qu’il y a encore beaucoup de chemin à parcourir : 15 à 20 points séparent le sentiment de citoyenneté globale exprimé de celui de citoyenneté nationale qui est dominant. 
Bien sûr, la « citoyenneté globale » sera toujours une métaphore, parce qu’il n’y aura jamais un gouvernement mondial administrant une communauté politique mondiale. Mais plus nous serons nombreux à nous penser citoyens globaux et à exprimer nos préférences en tant que tel à nos gouvernements, moins nous aurons besoin de poursuivre la chimère de la gouvernance globale. 

Comment aider la Birmanie 
RANGOON – Dans tout le Moyen-Orient, et maintenant en Birmanie (Myanmar), l’une des grandes questions de la politique contemporaine mondiale a refait surface : comment les pays peuvent-ils passer d’un autoritarisme défaillant à une forme ou une autre de pluralisme indépendant ? 
Les transitions réussies dans la plupart des pays d’Europe centrale à la fin de la Guerre froide ont été facilitées par le fait que l’ancien ordre communiste s’est plus ou moins effondré de lui-même et a cédé le pouvoir sans opposer de résistance. Cette conjoncture, couplée à une aide généreuse de l’Europe occidentale, des Etats-Unis et d’autres pays, a contribué à créer une atmosphère propice à la réconciliation, permettant à chaque pays d’appréhender graduellement, sans esprit de vengeance, les nombreuses et difficiles questions morales découlant de leur récent et sombre passé. 
Et surtout, ces transitions ont pris place dans le cadre d’un réseau plus large d’institutions légitimes – l’Union européenne, l’OSCE, l’Otan et le Conseil de l’Europe – qui défendent toutes l’État de droit. Ce contexte coopératif a fourni une feuille de route aux législateurs qui ont ainsi pu établir des institutions démocratiques et marginaliser les extrémismes. 
Ou créer toutes sortes de nouveaux problèmes en quittant le pouvoir, comme en Libye. Ou alors éprouver des difficultés à maintenir la stabilité tout en établissant des institutions démocratiques, comme en Égypte. 
En Birmanie, un autre modèle se dessine – une tentative audacieuse d’aller de manière contrôlée et délibérée vers une nouvelle forme inclusive de gouvernement. La situation de ce pays offre de fortes similitudes avec celle de la Pologne à la chute du régime communiste. 
Les dirigeants de l’opposition birmane, comme en Pologne autrefois, doivent aussi trouver un équilibre délicat : satisfaire des partisans impatients (qui sont nombreux à avoir gravement soufferts aux mains de l’ancien régime) tout en offrant des perspectives d’avenir à ceux qui sont encore au pouvoir. 
Mais il y a aussi des différences de taille. La Birmanie a une dynamique politique interne très différente, en grande partie à cause des relations complexes entre les diverses communautés ethniques et linguistiques – des clivages sociaux qui n’existaient pas lors de la transition dans une Pologne largement homogène. 
De plus, contrairement à la Pologne à la chute du régime communiste, la Birmanie compte, sous le régime actuel, de nombreux hommes d’affaires prospères qui entendent bien préserver et accroître leurs privilèges. Et surtout, il n’existe aucun contexte institutionnel international qui encourage une évolution progressive et qui établisse des normes et des points de repère : la Birmanie doit tracer seule son chemin. 
Plus tôt ce mois-ci, j’étais en Birmanie où j’ai rencontré le président Thein Sein et la dirigeante de l’opposition Aung San Suu Kyi, ainsi que d’anciens prisonniers politiques et plusieurs militants. J’ai quitté le pays en étant convaincu que la Birmanie évoluait rapidement – et dans la bonne direction. 
Toutes les parties concernées conviennent que ce grand pays et riche en ressources fonctionne depuis trop longtemps en dessous de ses capacités. Elles estiment également qu’une approche pas à pas, basée sur la réconciliation, est préférable à une lutte ouverte pour le pouvoir qui pourrait rapidement prendre une dimension ethnique désastreuse. 
Dans l’intervalle, le reste du monde doit être constructif et créatif, et non normatif et tatillon envers la Birmanie. Surtout, nous devons être patients. 
Les autorités birmanes doivent réagir en libérant les derniers prisonniers politiques et en ouvrant entièrement le processus politique. L’UE doit également s’assurer que l’aide au développement – et les moyens de sa mise en œuvre – encouragent le pluralisme et la réconciliation en profitant à toutes les communautés birmanes de façon équitable et transparente. 
La Pologne contribue directement à ce processus, notamment en aidant les autorités birmanes, les dirigeants de l’opposition et les milieux d’affaires à comprendre la « technologie de la transition » - c’est-à-dire la suite séquentielle des réformes techniques, qui ont permis à la Pologne d’être aujourd’hui l’une des économies européennes les plus solides. Des représentants des milieux d’affaires polonais m’ont aussi accompagné pour présenter des projets d’investissements à grande échelle. 
L’aspect le plus encourageant de mon déplacement en Birmanie a peut-être été la volonté d’ouverture et d’assimilation des expériences d’autres pays qui a guidé la transition difficile de la dictature à la démocratie. Un général birman m’a demandé, en privé, « Comment êtes-vous parvenu à mettre en œuvre des changements politiques aussi importants sans effusion de sang ? » 
Compte tenu de cet état d’esprit – et sous réserve d’une aide internationale adéquate – je pense que tout se passera au mieux pour la Birmanie également. 

Une solution eurasienne aux crises de l'Europe 
La Crimée a été réabsorbée par la Russie (dans un acte que de nombreuses personnes considèrent comme une annexion). Une grande partie de l'Ukraine orientale est tenue par des rebelles pro-russes et les relations entre l'Occident et la Russie sont plus tendues que jamais, depuis les premiers moments de la Guerre froide. 
Ceux qui voudraient voir l'Ukraine ancrée dans l'Occident, ou imaginent que les sanctions contre la Russie pourraient inciter un changement de régime au Kremlin, par une révolution de palais ou par un soulèvement populaire, ont vu leurs espoirs déçus : la cote de popularité du Président Vladimir Poutine est plus haute que jamais. 
La tragédie est que le prix de ces illusions a coûté extraordinairement cher en vies humaines (le nombre de morts suite au non-respect du cessez-le-feu en Ukraine orientale est supérieur à 6 000 depuis avril 2014), ainsi qu'en termes géostratégiques. Il semblerait que les deux camps sont prêts à se battre « jusqu'au dernier Ukrainien. » 
Comme je le soutiens depuis longtemps, la Russie n'a jamais été encline à céder. Poussés dans leurs derniers retranchements pendant plus de deux décennies par l'expansion du bloc occidental (soit du fait du l'agrandissement de l'Europe, soit de celui de l'OTAN), dans une partie de l'Europe qu'ils considèrent comme essentielle à leur sécurité nationale, les Russes estiment adopter une position morale élevée en veillant à la défense de leurs intérêts. 
Pourtant, bien que sorti victorieux de la Guerre froide, l'Occident semble non seulement avoir perdu la paix, mais est sur le point de diviser à nouveau l'Europe. Et cela survient à un moment où l'ensemble du continent, dont la Russie et de nombreux autres États d'Eurasie, est confronté à la menace de l'extrémisme islamique. 
Alors que l'UE est aux prises avec ses problèmes de migration et d'intégration, la Russie prend ses distances vis-à-vis de l'influence culturelle et économique eurocentrique, en se rapprochant d'une alternative eurasienne. Et les États-Unis (du moins sous la présidence de Barack Obama), se sont repliés dans une sorte de semi-isolement, laissant derrière eux des zones inquiétantes d'instabilité et des crises non résolues. 
Alors que l'Europe de l'Ouest et de l'Est sont en proie à des conflits politiques et à la stagnation économique, leurs cinq siècles de domination mondiale sur le continent européen touchent à leur fin. La réalité actuelle, après la fin de la suprématie bipolaire des États-Unis et de l'Union soviétique et une courte phase « unipolaire » suite à l'effondrement de l'Union soviétique, nous situe à présent dans un monde « multipolaire ». 
Cela aussi pourrait bien être temporaire, car deux nouveaux macro-blocs géopolitiques se renforcent au XXIème siècle. Le premier est centré sur les États-Unis et sur leur ambition de conclure le Partenariat Trans-Pacifique (TPP) et le Partenariat pour le commerce et l'investissement transatlantique (TTIP). 
Le second macro-bloc est le « Grande Eurasie » qui compte la Chine, la Russie, le Kazakhstan, l'Iran et peut-être l'Inde. De solides fondations à ce projet ont été mises en place dans l'accord de mai 2015 entre la Russie et la Chine, en vue de coordonner l'Union économique eurasiatique (UEEA) dirigée par la Russie avec l'initiative de la « Route de la soie » du président Xi Jinping, qui entend relier les économies d'Asie centrale, à celles plus à l'Ouest et à celles plus proches de la Chine. 
La question est de savoir si cette Grande Eurasie peut aider l'Europe à sortir de l'impasse de sécurité actuelle. Certains en Europe préféreront sans doute de renforcer l'Organisation pour la sécurité et la coopération en Europe, mais la vérité est que l'OSCE, accablée par son bilan historique de la Guerre froide et par son incapacité à assurer la paix après la Guerre froide, a trop perdu de son lustre pour pouvoir jouer un rôle décisif. 
Une meilleure approche consisterait à inviter (le plus tôt possible), la Chine et les États eurasiens à créer au fil du temps un espace économique commun allant de Shanghai à Lisbonne. Il y a un potentiel évident pour l'UE à s'engager de manière constructive avec l'Organisation de coopération de Shanghai (créée en 2001 par la Chine, la Russie, le Kazakhstan, le Kirghizistan, le Tadjikistan et l'Ouzbékistan, qui devraient être rejoints l'an prochain par l'Inde et le Pakistan). 
Personne n'a d'ailleurs cet objectif en vue. Ce qui importe pour résoudre les conflits actuels, qu'ils soient actifs ou prétendument « gelés », est de bâtir un cadre de coopération et de dialogue plus large entre l'UE et ce que je désigne sous le terme de Grande Eurasie. 
Dans un tel scénario, le rôle des États-Unis reste encore à déterminer. Souhaitent-ils vraiment rester dans un semi-isolement, en espérant être rappelés sur le devant de la scène à un certain « moment unipolaire » assez peu probable à l'avenir ? 

Les femmes et l’économie mondiale 
WASHINGTON, DC – Dans bien des pays, le débat sur l'égalité des sexes est axé sur l'idée que les femmes accèdent rarement aux postes de responsabilité et n'ont pas les mêmes possibilités de carrière que les hommes. Mais ce « plafond de verre » n'est qu'une petite partie du problème. 
Malheureusement, la récente étude du Fonds Monétaire International, « Women, Work, and the Economy » montre qu'en dépit de quelques avancées, la progression des femmes sur le plan de l'égalité des chances est au point mort. C'est une mauvaise nouvelle pour nous tous, car cela signifie moins de croissance — un manque à gagner qui peut représenter pas moins de 27% du PIB par habitant dans certains pays. 
Ce sont les femmes qui accomplissent la plupart des tâches non rémunérées et, quand elles le sont, elles sont surreprésentées dans le secteur informel et comptent parmi la population la plus démunie. Elles continuent à être payées moins que les hommes pour le même emploi, y compris dans les pays de l'OCDE, où la disparité est de l'ordre de 16%. 
La hausse serait de 12% aux Émirats Arabes Unis, de 9% au Japon et de 5% aux États-Unis. D'après une récente étude qui se fonde sur des données du Bureau International du Travail, on estime que sur les 865 millions de femmes dans le monde qui pourraient contribuer davantage à l'économie de leurs pays, 812 millions vivent dans des pays émergents ou en développement. 
Cela changerait par exemple la manière dont le revenu des ménages est dépensé, car une hausse du revenu des femmes se traduit par une plus grande dépense pour l'instruction des filles, condition préalable essentielle a une croissance à long terme plus rapide. Si les femmes sont employées dans les mêmes conditions que les hommes, les entreprises ont un plus gros vivier de talent, et donc un plus grand potentiel de créativité, d'innovation et de productivité. 
La discrimination qui sévit dans les lois, réglementations et normes sociales de nombreux pays empêche encore les femmes de gagner leur vie en travaillant au grand jour. Elles restent donc majoritairement cantonnées dans les secteurs informels et condamnées à des emplois précaires et mal payés. 
Face à cette situation, il est possible de réformer la fiscalité et la gestion des dépenses publiques, ainsi que la réglementation du travail pour stimuler l'emploi féminin. Par exemple, l'imposition du revenu individuel au lieu du revenu familial — pénalisante dans de nombreux pays à cause du taux marginal plus élevé auquel est taxé le deuxième salaire du ménage — encouragerait les femmes à chercher du travail. 
Dans les pays en développement, l'aménagement des systèmes d'adduction d'eau et de transports peut aider les femmes à mieux gérer leur temps. L'institution et la protection de droits égaux à la propriété et à l'héritage peuvent améliorer l'accès des femmes au crédit et aux autres ressources productives. 
Nous appelons instamment les dirigeants, hommes ou femmes, à agir afin d'abattre les obstacles auxquels se heurtent les femmes. Le FMI s'y emploiera en affinant l'analyse des effets économiques de l'inégalité entre les sexes et en travaillant avec les pays membres afin de supprimer les entraves qui empêchent les femmes de contribuer pleinement à la croissance et à la prospérité économiques mondiales. 
Alors que la perspective de croissance reste aléatoire dans beaucoup de pays, la mise en œuvre dès maintenant de politiques appropriées permettant à plus de femmes d'entrer dans la vie active peut se révéler d'un grand secours. Les femmes sont prêtes, décidées et capables. 

Comment tenir sa bonne résolution du Nouvel An 
MELBOURNE – Avez-vous pris de bonnes résolutions pour le Nouvel An ? Peut-être avez vous décidé de faire du sport, de perdre du poids, d’être moins dépensier, ou de boire moins d’alcool. 
Dès les tous premiers jours de 2010, des enquêtes montrent que moins de la moitié des personnes qui prennent des bonnes résolutions de Nouvel An ne les tiennent que pendant un mois. Que cela nous indique-t-il sur la nature humaine et sur notre capacité à vivre prudemment ou de manière éthique ? 
Le problème, bien sûr, est que nous ne prenons de bonnes résolutions que pour accomplir des choses que nous ne ferions pas habituellement. Seul un anorexique prendrait la résolution de manger de la glace au moins une fois par semaine, et seul un accroc du boulot prendrait la résolution de passer plus de temps devant la télévision. 
Si on peut leur enseigner ce qui est le mieux pour eux, semblaient penser Socrate et Platon, ils le feront. Mais c’est une doctrine difficile à avaler, bien plus que d’avaler une part de gâteau supplémentaire dont on sait pertinemment que ce n’est pas bon pour soi. 
Aristote avait une vision différente, une vision qui correspond mieux à notre expérience quotidienne de ne pas réussir à faire ce que nous savons être le mieux pour nous. Il pensait que notre raison peut nous indiquer ce qui est le mieux, mais qu’à certains moments, cette même raison peut être troublée par l’émotion ou le désir. 
Une récente étude scientifique corrobore cette pensée et montre que la plupart de nos comportements sont caractérisés par des réponses très rapides, instinctives et motivées par notre émotionnel. Même si l’on est capable de prendre des décisions sur la base d’un processus de réflexion rationnel, de telles décisions semblent souvent moins efficaces pour nous mettre en action que nos sentiments instinctifs. 
Aujourd’hui, nous voulons perdre du poids, et nous sommes convaincus de manière rationnelle que c’est plus important que le plaisir que l’on obtiendra de cette part de gâteau supplémentaire. Mais nous anticipons le fait que, devant une part de gâteau, demain, notre désir pour cette riche texture chocolatée pourrait avoir raison de notre raison jusqu’à nous convaincre que prendre un peu plus de poids n’est après tout pas si grave. 
En prenant solennellement une bonne résolution et en faisant part à notre famille et à nos proches, nous réduisons les risques de succomber à la tentation. Si nous ne respectons pas notre résolution, nous devrons admettre que nous sommes plus faibles que nous ne l’imaginions et nous perdrons le respect de nous-mêmes et de ceux qui nous sont chers. 
Ceci correspond bien à ce que les psychologues ont découvert sur notre capacité à mettre toutes les chances de notre côté pour améliorer les conditions qui nous permettrons de respecter nos bonnes résolutions. Richard Wiseman, professeur de psychologie à l’université de Hertfordshire, a suivi 5000 personnes qui avaient pris de bonnes résolutions au Nouvel An. 
· Fragmenter sa résolution en plusieurs petites étapes, 
· Informer sa famille et ses amis de cette résolution, afin d’avoir leur soutien et d’alourdir le prix d’un éventuel échec personnel, 
· Se remémorer régulièrement les bénéfices induits par la réussite de son objectif, 
· S’accorder une petite récompense à chaque fois que l’on réussit l’une des étapes vers son objectif, 
· Garder trace de sa progression vers l’objectif en écrivant un journal par exemple ou en plaçant des affichettes sur la porte du réfrigérateur. 
Mais si elles sont appliquées globalement, ce sont des moyens pour titiller sa détermination non seulement dans le présent, mais aussi à l’avenir. Si l’on réussit, le comportement que nous aurons jugé meilleur pour soi deviendra habituel et n’exigera donc plus d’effort conscient de notre volonté pour le maintenir. 
Ces petits trucs pour tenir ses bonnes résolutions du Nouvel An peuvent nous aider à progresser, pas seulement pour perdre du poids ou pour dépenser moins d’argent, mais aussi pour vivre de manière plus éthique. Nous finirons peut être par admettre que c’est la meilleure résolution à prendre, dans notre propre intérêt comme dans celui des autres. 


Un nouveau modèle d’Europe 
Nous avons besoin d’une Europe plus concrète, et mieux adaptée à l’économie globale d’aujourd’hui. Il faut non seulement nous concentrer sur les politiques spécifiques de l’Union Européenne, mais aussi sur la manière de modifier son « cap politique » - une évolution qui doit placer la croissance économique en priorité sur son ordre du jour. 
L’Europe n’a nul besoin d’un débat entre austérité et croissance ; elle se doit d’être pragmatique. Un bon exemple serait le dernier Conseil Européen au cours duquel ont été discutés les deux principaux problèmes de l’Europe : des marchés du travail dysfonctionnels, comme l’indique le chiffre record du chômage des jeunes, et des marchés du crédit dysfonctionnels, dans lesquels l’accès au financement est difficile et les taux d’intérêt varient considérablement d’une partie à l’autre du marché unique. 
L’issue du Conseil du mois de juin dernier fut encourageant, et nous devons poursuivre dans cette voie dans les mois à venir pour progresser sur deux domaines de même importance : comment promouvoir l’innovation et l’économie numérique, et comment assurer la compétitivité de l’industrie européenne. 
Mais nous atteindrons mieux nos objectifs dans un cadre européen qui soutient, et non qui freine, l’action nationale pour encourager la croissance et l’emploi. La récente décision de la Commission Européenne d’accorder à ses états membres un peu de flexibilité pour des investissements publics productifs liés aux fonds structurels de l’UE est une démarche positive dans ce sens. 
Une union bancaire est un bon départ, ce qui devrait empêcher les marchés financiers de se fragmenter selon les frontières nationales et réduire le coût du crédit pour le secteur privé. Les taux d’emprunt sont encore très élevés pour les petites et moyennes entreprises et dépendent trop du pays de l’UE où ces sociétés sont implantées. 
Nous devons maintenant travailler sur le second pilier, la résolution de la crise bancaire. La proposition présentée par le Commissaire européen pour le marché intérieur et les services Michel Barnier est audacieuse, mais l’Europe a réellement besoin d’un mécanisme de résolution fort, capable d’assurer une action opportune pour répondre aux crises bancaires. 
Il nous faut aussi réfléchir à une meilleure coordination des politiques économiques pour encourager la convergence en productivité. Nous avons déjà un bon mécanisme de surveillance multilatérale, mais nous devrions l’appliquer aux domaines qui sont réellement importants pour l’union économique. 
Cela doit se faire de paire avec une discussion sur comment l’UE peut créer des incitations aux états membres qui sont engagés dans des réformes structurelles difficiles en période de replis, ce qui pourrait amener à des discussions sur les possibles formes d’une coordination budgétaire. Il est prématuré d’engager de telles discussions aujourd’hui, mais la question ne devrait pas pour autant disparaître de l’ordre du jour. 
Tous ces changements concernent d’abord les membres de la zone euro, bien sûr, mais elles sont aussi parfaitement pertinentes pour l’ensemble de l’Union européenne. Dans le même temps, il n’est pas bon de séparer les membres de la zone euro des autres membres de l’Union Européenne. 
En effet, avec ses 500 millions de consommateurs, le marché unique de l’UE demeure la plus importante destination des biens et des services du monde et le meilleur moteur pour restaurer la croissance. Les secteurs économiques clés, comme les services financiers, bénéficient largement des règles communes du marché unique. 
Le marché unique offre aussi une plateforme et un levier pour exporter les biens et les services vers les marchés internationaux. Il nous faut donc ouvrir plus encore le marché unique, à l’interne comme à l’externe. 
Mais pour ce faire, il faut des institutions de l’UE plus efficaces, avec de meilleures règlementations et moins de charges administratives. Les institutions communes sont nécessaires pour faire en sorte que les intérêts de tous les pays de l’UE soient protégés, et pour servir de passerelle entre les états membres de la zone euro et ceux qui n’y appartiennent pas. 
Franchement, le fonctionnement de l’UE et de ses institutions a constitué une importante partie du problème pendant la crise. Pour beaucoup de gens, le processus décisionnaire de l’UE est opaque, inefficace et éloigné du contrôle démocratique. 
Plus inquiétant, la crise a remis en question l’idée même d’intégration européenne. Donc, nous ne serons en mesure d’avancer sur un ordre du jour plus réformiste que si nous tenons un discours convainquant pour expliquer pourquoi nous avons besoin de l’Europe et pourquoi elle sert les intérêts des générations actuelles et futures. 
Je suis un pro-Européen convaincu. Je garde en mémoire l’extraordinaire image de Helmut Kohl et François Mitterrand à Verdun en 1984, deux vieux dirigeants debout, main dans la main en souvenir des victimes de la première guerre mondiale. 
Mais ces souvenirs ont perdu leur qualité de catalyseur pour agir. Il nous faut donc trouver une conception tournée vers l’avenir, et qui après cinquante ans d’intégration, montre qu’une action concertée peut aider l’Europe à atteindre ses objectifs dans un environnement mondial modifié. 
Il n’y a rien de pire que de laisser les gens croire que l’intégration européenne se mène furtivement, tel un voyage entrepris par des forces invisibles et incontrôlables. L’UE ne peut survivre à moins d’être fondée sur l’engagement explicite de ses citoyens. 
Les élections parlementaires européennes l’année prochaine offrent l’opportunité d’un débat fondamental sur l’avenir de l’UE. A moins de parvenir à défendre l’Europe (une Europe différente,) les forces euro-sceptiques gagneront du terrain et les processus décisionnels de l’Europe seront bloqués. 

Une alternative à La Mecque 
LOS ANGELES – La récente bousculade meurtrière, au cours de laquelle plus d’un millier de pèlerins qui venaient accomplir le hadj ont été piétinés à mort, est un rappel tragique de la place prédominante qu’occupe cette ville dans le monde musulman. Selon la tradition théologique, chaque musulman a le devoir de s’y rendre au moins une fois dans sa vie, s’il le peut. 
Mais dans la pratique, ce n’est qu’à une époque récente que le pèlerinage à La Mecque a pris une telle dimension dans la foi islamique. La cité a toujours revêtu une signification symbolique, mais son importance pour des millions de musulmans dans le monde est essentiellement un phénomène moderne, qui a pris de l’ampleur ces dernières décennies grâce à l’encouragement donné par les autorités saoudiennes et les religieux fondamentalistes wahhabites au tourisme religieux qui leur permet d’étendre leur influence. 
Certains sanctuaires sont consacrés à des prophètes du Coran plus anciens que Mahomet, d’autres à des imams chiites ou des saints soufis ; d’autres encore sont dédiés à des femmes musulmanes sanctifiées. Le nom d’un lieu saint, la nécropole de Makli (qui signifie « petite Mecque ») au Pakistan, révèle son ambition à devenir une destination de remplacement pour les pèlerins. 
Le hadj d’aujourd’hui trouve son origine dans l’émergence du tourisme religieux au XIXe siècle, lorsque des bateaux à vapeur commencèrent à transporter un grand nombre de pèlerins vers la péninsule arabique. Alors, comme aujourd’hui, peu d’efforts furent entrepris localement pour limiter le nombre de pèlerins à un niveau sûr ou pour fournir des infrastructures et des moyens adéquats pour gérer les masses de visiteurs. 
Dans les années 1860, la souveraine indienne musulmane de Bhopal, Sikandar Begum, a brossé un tableau sans complaisance de La Mecque, la décrivant comme une ville « sauvage et d’aspect mélancolique », dont les rues « sales et mal drainées » étaient source de maladies et de désordre. Un demi siècle plus tard, le pèlerin Abd al-Rashid Ibrahim, originaire d’Asie centrale, mentionnait la crasse et l’insalubrité de la ville sainte, relatant des histoires de pèlerins marchant dans des rues jonchées d’excréments arrivant à la hauteur des chevilles. 
Le tourisme religieux a joué un rôle de premier plan dans l’économie de la région au XIXe siècle (jusqu’à l’arrivée des pétroliers texans dans les années 1930, La Mecque dépendait presque entièrement des recettes liées aux pèlerins). Mais après que la famille royale saoudienne ait pris le contrôle de la ville en 1924, le nombre de visiteurs a augmenté en flèche. 
Mais le dernier tronçon du trajet – vers La Mecque même – restait un monopole détenu par les Bédouins propriétaires de chameaux. Lorsque le gouvernement saoudien a introduit des voitures dans la région vers 1930, il a du faire appel à toutes ses ressources militaires pour empêcher les Bédouins de les détruire. 
Le gouvernement saoudien est bien entendu confronté à un énorme volume de demandes de la part de musulmans voulant accomplir le hadj et il a en conséquence instauré un système de quotas pour limiter leur nombre. Il n’en persiste pas moins à faire tout son possible pour les attirer – les plus riches en particulier – en construisant toutes sortes d’attractions, dont de vastes centres commerciaux et une colossale réplique de la tour Big Ben de Londres qui domine de manière incongrue la Kaaba. 
En fait, depuis que le gouvernement saoudien a pris le contrôle de La Mecque, il l’a utilisée, et le pèlerinage, comme pièces maîtresse de sa stratégie visant à placer le royaume au centre du monde musulman et à propager l’islam wahhabite. A peine en possession de la ville, la famille royale saoudienne avait donné l’ordre de détruire les sanctuaires chiites et soufis qui aurait pu faire de l’ombre à son monopole revendiqué sur les rituels du pèlerinage. 
Il arrive souvent que des pèlerins indiens ou indonésiens, par exemple, adoptent des principes religieux stricts et conservateurs à leur retour de La Mecque. Comme l’influence est en fin de compte une question de nombres, il ne faut pas s’étonner que les Saoudiens cherchent à optimiser les flux de pèlerins chaque année. 
Il revient au reste du monde musulman de proposer des alternatives à l’idée récente, défendue par les Saoudiens wahhabites et d’autres ultraconservateurs, que La Mecque est le centre inévitable et incontournable du monde musulman. Rien n’empêche des gouvernements musulmans de prendre exemple sur les Saoudiens et de promouvoir des sanctuaires négligés dans leur propre pays. 
Cela permettrait non seulement de réduire le nombre de visiteurs se rendant à La Mecque, rendant le pèlerinage plus sûr, mais obligerait également l’Arabie saoudite à partager les profits faramineux engendrés par le tourisme religieux. Et de manière plus importante, se départir du concept moderne du hadj en faveur d’une version plus pluraliste du pèlerinage pourrait endiguer la mainmise des wahhabites sur la foi islamique. 

Comment faciliter le commerce 
Jusqu'à présent les pays membres de l'Organisation mondiale du commerce (OMC) ont résisté aux appels en faveur d'un protectionnisme généralisé qui aggraverait encore la situation. Mais la pression en faveur du nationalisme économique augmente, alors que les dirigeants ne savent plus trop quelle direction prendre. 
Un nouvel accord de facilitation des échanges de l'OMC serait bénéfique à tous, car il augmenterait la capacité d'échange des pays en développement, renforcerait le mandat de l'OMC en faveur du développement et donnerait un coup de fouet à l'économie mondiale. Plus de 10 ans après le lancement du cycle de négociations de Doha sur le libre-échange, un tel accord serait une forme d'acompte quant à l'engagement des pays membres de l'OMC de lier commerce et développement. 
Les pays en développement seraient les premiers bénéficiaires d'une facilitation des échanges, elle renforcerait la compétitivité des pays les plus pauvres et les aiderait à intégrer la chaîne logistique globale. 
L'inefficacité dans le traitement et le dédouanement des marchandises constitue un désavantage face à la concurrence pour les entreprises des pays en développement. Des procédures douanières vieillottes et inefficaces et des infrastructures inadaptées alourdissent souvent le coût des transactions, les ralentissent, entretiennent la corruption et se traduisent par un surcoût de 10 à 15% de la mise sur le marché des marchandises (davantage dans les pays enclavés). 
Une étude de la Banque mondiale montre que chaque euro consacré à la réforme de la facilitation des échanges dans les pays en développement rapporte 70 euros. Quand les fonds servent à améliorer les systèmes de gestion et les procédures douanières - précisément l'objet des négociations sur la facilitation des échanges - l'impact est remarquable. 
En Afrique de l'Est, les progrès réalisés dans les procédures ont réduit les délais de dédouanement pour les cargaisons qui franchissent la frontière entre le Kenya et l'Ouganda de presque deux jours à seulement sept heures. Au Cameroun, certaines de nos organisations travaillent avec l'Organisation douanière mondiale pour aider les autorités à lutter contre la corruption et à améliorer la perception des droits, estimés à plus de 25 millions de dollars par an. 
Un volet douanier adjoint à un projet de route entre Phnom Penh et Ho Chi Minh Ville a aidé à augmenter de 40% en trois ans le volume des échanges au poste-frontière de Moc Bai-Bavet. Au Pérou, certaines de nos banques ont travaillé avec des transitaires internationaux pour que des villages reculés et des petites entreprises puissent exporter grâce aux services postaux, permettant ainsi à 300 petites entreprises de vendre à l'étranger - la plupart pour la première fois. 
Les pays en développement veulent un engagement crédible pour soutenir la mise en ouvre d'un accord, par exemple sous forme d'une aide technique ou d'une aide au renforcement des capacités. Selon la Banque mondiale, étalé sur plusieurs années, le coût de la mise en ouvre des mesures qui pourraient être inclus dans un nouvel Accord de facilitation des échanges devrait être compris entre 7 et 11 millions de dollars dans les pays couverts par son étude - une somme relativement modeste, surtout comparée aux bénéfices attendus. 
Les principaux pays donateurs et les organisations internationales de développement ont apporté des fonds ou ont augmenté leurs investissements pour faciliter les échanges. Selon l'OCDE, entre 2002 et 2010 l’aide consacrée à la facilitation des échanges a été multipliée par dix en termes réels, passant grosso modo de 40 millions à 400 millions de dollars. 
Aux cotés de l'OMC, la Banque africaine de développement, la Banque asiatique de développement, la Banque européenne pour la reconstruction et le développement, la Banque interaméricaine de développement, la Banque islamique de développement et la Banque mondiale sont prêtes à aider les pays en développement tout au long de l'application de l'accord, et ce jusqu'à sa mise en oeuvre complète. Nous sommes disposés à coopérer avec eux pour évaluer leurs besoins en terme de facilitation des échanges au cas par cas, à leurs fournir les moyens nécessaires et à organiser un partenariat entre donateurs et pays bénéficiaires pour garantir une aide rapide et efficace. 
Dans les négociations internationales, il est toujours possible d'avancer si tout le monde y trouve son compte. Or faciliter les échanges bénéficie à tous les pays. 

Comment rétribuer un banquier 
CAMBRIDGE – Le Bureau de la Réserve Fédérale des Etats-Unis a récemment adopté des mesures pour que les superviseurs des banques, les gardiens de la sécurité et de la sureté du système financier, révisent les structures de compensation des cadres dirigeants des banques. Les autorités ailleurs dans le monde envisagent, si se n’est pas déjà le cas, des mesures similaires. 
L’importance de rémunérer les banquiers à la mesure des résultats obtenus sur le long terme est désormais largement admise. Le fait de rémunérer les banquiers pour leurs résultats sur le court terme, même lorsque ces résultats sont par la suite inversés, constitue une incitation à prendre des risques excessifs. 
Lier la rémunération des banquiers aux résultats à long terme ne constitue pas une réponse complète au problème posé aux firmes et aux régulateurs. La question demeure : des résultats à long terme pour qui ? 
Ainsi que Holger Spamann et moi-même le démontrons dans notre enquête, les gains des cadres dirigeants devraient être liés à la valeur à long terme rétribuée non seulement aux actionnaires, mais aussi aux autres apporteurs de capitaux des banques. En l’état actuel, les cadres dirigeants des banques s’attendent à une part des gains, de quelque nature que se soit, qui pourraient être versés aux actionnaires ordinaires, mais ils sont dissociés des conséquences que les pertes, induites par leurs choix, pourraient imposer aux actionnaires prioritaires, aux obligataires, aux déposants, ou au gouvernement en tant que garant des dépôts. 
De plus, une telle situation décourage la levée de capitaux additionnels, incitant les banquiers à diriger les banques avec un niveau de capital qui confère une sécurité inadéquate pour les obligataires et les déposants. Plus la capitalisation est restreinte, plus ces distorsions sont sévères – et plus les coûts escomptés de cette isolation des cadres des pertes potentielles aux parties prenantes non actionnaires sont importants. 
Comment ces modalités de rétributions doivent-elles être conçues pour répondre à ces problèmes ? 
Dans la mesure où la rétribution des cadres dirigeants est liée à la valeur de titres spécifiés, une telle rétribution pourrait être rattachée à un panier plus large de titres, et pas uniquement à des actions ordinaires. 
Donc, plutôt que de rattacher la rétribution des cadres dirigeants à un pourcentage spécifié de la valeur des seules actions ordinaires de la banque, cette compensation pourrait être rattachée à un pourcentage spécifié de la valeur de l’ensemble des actions ordinaires, des actions prioritaires et des obligations en circulation de la banque. En exposant les cadres dirigeants à un plus grande part des conséquences négatives des risques pris, une telle structure de compensation limiterait les incitations à prendre des risques excessifs. 
Néanmoins, alors qu’une telle structure de compensation inciterait les cadres dirigeants à internaliser les intérêts des actionnaires prioritaires et des obligataires, améliorant ainsi les incitations, elle serait insuffisante pour inciter ces cadres à internaliser complètement les intérêts du gouvernement en tant que garant des dépôts. Pour ce faire, on pourrait lier les gains des cadres aux changements de la valeur des swaps sur défaillance des banques, qui reflètent la probabilité de la banque à ne pas honorer l’ensemble de ses obligations compte tenu de l’insuffisance de capitaux. 
Ces primes accordées aux banquiers étaient auparavant souvent basées sur des mesures comptables qui n’ont d’intérêt principalement que pour les actionnaires ordinaires, tel que les rendements sur capitaux propres ou le produit des actions ordinaires. A l’avenir, les banques devraient envisager de baser ces primes de compensation sur des mesures élargies, tel que les produits enregistrés avant tout règlement effectué aux obligataires. 
Les actionnaires ordinaires de firmes financières ne sont pas incités à motiver les banquiers à prendre en considération les pertes que les risques peuvent entrainer sur les actionnaires prioritaires, les obligataires, les déposants et les contribuables. En conséquence, on ne peut s’attendre à ce que des améliorations dans la gouvernance permettant de motiver les dirigeants à plus se focaliser sur les intérêts des actionnaires permettent de rattacher les rémunérations des banquiers aux intérêts des actionnaires comme des non actionnaires. 
Mais aller dans ce sens, même de manière imparfaite, représenterait un réel progrès. Motiver les cadres dirigeants à s’intéresser réellement aux conséquences découlant de leurs décisions sur tous les acteurs contribuant au capital à un effet positif sur les incitations de prise de risques. 

Comment éviter une guerre des monnaies 
Mais elle persiste, avec plus de force qu’auparavant. La crainte aujourd’hui est qu’une guerre des devises, avec son lot de barrières tarifaires et de représailles, pourraient entrainer des perturbations dans le système international du commerce aussi sérieuses que celles des années 30. 
Il y a de bonnes raisons de s’inquiéter car l’expérience des années 30 suggère que les conflits de taux de change peuvent être même plus dangereuses que les dépressions sévères de par les pressions protectionnistes qu’elles entrainent. 
En fait, ce ne sont pas les pays aux prises avec les pires récessions économiques et les plus forts taux de chômage qui ont le plus augmenté les barrières tarifaires et resserré les quotas dans les années 30. En comparant les pays, on se rend compte qu’il n’y avait pas de liens entre soit l’ampleur et la durée de la chute de la production et l’augmentation des niveaux de protection, ou l’ampleur de l’augmentation du chômage et l’étendue du protectionnisme. 
La raison pour laquelle les pays qui ont été le plus frappé dans les années 30 n’ont pas été tentés de répondre en protégeant l’industrie de la concurrence étrangère est simple. Il y eut un effondrement de la demande au début de la Grande Dépression, qui en retour a conduit à une chute brutale des importations. 
Il est arrivé la même chose cette fois-ci : lorsque la crise est devenue globale en 2008-2009, les importations ont chuté plus rapidement que la production. 
Pourquoi cette différence aujourd’hui ? 
Dans les années 30, les pays qui avaient augmenté leurs barrières tarifaires et resserré les quotas étaient ceux qui manquaient de capacités pour gérer leurs taux de change – principalement les pays qui sont restés indexés sur l’or. En 1931, après que la Grande Bretagne et une vingtaine d’autres pays aient suspendu leur convertibilité à l’or et autorisé une dévaluation de leur monnaie, les pays qui avaient préservé leur convertibilité à l’or se sont retrouvés dans un étau déflationniste. 
Et elles n’ont pas non plus permis de stabiliser les systèmes bancaires délabrés. Par contre, les pays qui avaient donné du lest à leur politique monétaire et pris des mesures de relance n’ont pas seulement mieux stabilisé leurs systèmes financiers et récupéré plus rapidement, mais ils ont aussi évité le reflexe protectionniste toxique du moment. 
Les Etats-Unis sont aujourd’hui dans la situation des pays qui étaient indexés à l’or dans les années 30. Ils ne peuvent ajuster unilatéralement le niveau du dollar par rapport au renminbi chinois. 
Alors que peut-on faire pour trouver une solution à cette situation sans tomber dans le « chacun pour soi », avec des représailles à tout va ? Dans la période de déflation des années 30, la meilleure manière de contenir les pressions protectionnistes était d’utiliser activement la politique monétaire pour faire remonter les niveaux de prix et stimuler la reprise économique. 
Le vilain petit canard, donc, n’est pas la Chine, mais le Bureau de la Réserve Fédérale américaine, qui rechigne à utiliser les outils à sa disposition pour vaincre la déflation et redynamiser l’emploi. Le Congrès aurait ainsi moins de pressions à pointer du doigt un coupable, quel qu’il soit – dans ce cas précis, la Chine – pour la reprise américaine sans emplois. 
Mais cela est dans ses moyens. L’économie de la Chine ne représente encore qu’une fraction de l’économie américaine, et la capacité de la Fed à gonfler son bilan est effectivement illimitée. 
L’inflation y est déjà un peu trop forte. Heureusement, le gouvernement chinois a une solution toute prête pour résoudre le problème : c’est vrai, elle peut réévaluer sa monnaie. 

Comment éviter une dépression 
Les risques d’une crise économique et financière pire que la précédente – frappant cette fois-ci non seulement le secteur privé, mais également des États souverains proches de l’insolvabilité – sont considérables. Quels moyens peuvent donc être mis en ouvre pour limiter les répercussions d’une nouvelle contraction économique et prévenir une débâcle financière et une dépression encore plus profonde ? 
Nous devons reconnaître que les mesures d’austérité, nécessaires pour éviter un déraillement budgétaire, ont des effets récessionnistes sur la production. Et donc, si certains pays de la périphérie de la zone euro sont forcés d’appliquer une austérité budgétaire, les pays capables de mettre en ouvre une relance sur le court terme doivent le faire et remettre à plus tard leurs propres mesures d’austérité. 
La Réserve fédérale américaine, la Banque du Japon, la Banque d’Angleterre et la Banque nationale suisse doivent également mettre en ouvre davantage d’assouplissement monétaire quantitatif et du crédit. L’inflation sera bientôt le dernier souci des banques centrales, en raison de nouvelles faiblesses, dans les secteurs des biens et de l’immobilier, des marchés du travail et des matières premières, qui alimentent des pressions désinflationnistes. 
Pour éviter une nouvelle contraction du crédit pendant que les banques se désendettent, une tolérance à court terme concernant les exigences de capitaux et de liquidités doit être accordée aux banques. Et puisqu’il est peu probable que les systèmes financiers américain et européen fassent crédit aux petites et moyennes entreprises, il est essentiel que les gouvernements mettent directement des crédits à la disposition des PME solvables mais à court de liquidités. 
Les pays solvables doivent pouvoir disposer de liquidités importantes pour éviter que les écarts de taux se creusent et que l’accès au marché se ferme, transformant un manque de liquidités en insolvabilité. Même en introduisant des changements de politique, du temps est nécessaire aux gouvernements pour restaurer leur crédibilité. 
Aujourd’hui, l’Espagne et l’Italie courent le risque de perdre leur accès aux marchés. Les ressources publiques doivent être triplées – que ce soit par une Facilité européenne de stabilité financière plus importante, des obligations en euro, ou une action de grande ampleur de la Banque centrale européenne – pour éviter une ruée désastreuse sur ces obligations souveraines. 
5. Les dettes qui ne peuvent être résorbées par la croissance, l’épargne ou l’inflation doivent être rendues viables par une restructuration ordonnée et une réduction de la dette et sa conversion en titres, un processus qui s’applique tant aux gouvernements qu’aux ménages et aux institutions financières. 
Même si la Grèce et d’autres pays de la périphérie de la zone euro bénéficient d’un allégement important de leur dette, la croissance économique ne sera pas au rendez-vous sans un rétablissement de la compétitivité. Et sans un retour rapide de la croissance, de nouveaux défauts de paiements – et de nouveaux troubles sociaux – seront inévitables. 
Il existe trois options pour rétablir la compétitivité au sein de la zone euro, qui impliquent toutes une véritable dépréciation de la monnaie unique – et aucune d’entre elles n’est viable : 
• Une baisse marquée de l’euro face au dollar, peu probable, parce que les Etats-Unis sont également en position de faiblesse. • Une réduction rapide des coûts unitaires du travail, par le biais d’une accélération des réformes structurelles et de la croissance de la productivité par rapport à la croissance des salaires, également improbable, puisqu’il a fallu 15 ans à l’Allemagne pour rétablir sa compétitivité par ce processus. 
• Une déflation de 30 pour cent cumulés sur cinq ans des prix et des salaires – en Grèce, par exemple – qui signifie cinq ans d’une dépression grandissante et socialement inacceptable ; même si c’était faisable, ce rythme de déflation ne ferait qu’aggraver l’insolvabilité, en raison d’une appréciation de 30 pour cent de la valeur réelle de la dette. Parce que ces options sont inapplicables, la seule alternative est une sortie de la Grèce, et d’autres pays, de la zone euro. 
Seul le retour à une monnaie nationale – et une nette dévaluation de cette monnaie – sont en mesure de rétablir la compétitivité et la croissance. Sortir de la monnaie commune comporte bien sûr le risque de dommages collatéraux pour le pays sortant et soulève le risque d’une contagion à d’autres membres en difficulté de la zone euro. 
Les effets de bilan sur les dettes en euro causés par la dévaluation de la nouvelle monnaie nationale devraient donc être traités au moyen d’une conversion ordonnée et négociée des passifs en euro en dettes libellées dans la nouvelle monnaie nationale. Une utilisation adéquate des moyens financiers publics, y compris pour la recapitalisation des banques de la zone euro, est indiquée pour limiter les dommages collatéraux et les risques de contagion. 
Les raisons du taux de chômage élevé et de la croissance anémique des économies avancées sont d’ordre structurel, et tiennent également à la compétitivité croissante des économies émergentes. La bonne réponse à ces changements en profondeur n’est pas le protectionnisme. 
Les économies émergentes ont plus d’instruments politiques à leur disposition que les économies avancées et devraient assouplir leurs politiques monétaire et budgétaire. Le Fonds monétaire international et la Banque mondiale peuvent servir de prêteurs de dernier recours aux pays émergents qui risquent de perdre leur accès aux marchés, sous réserve de réformes adéquates. 
Des choix politiques erronés lors de la première Grande Dépression ont entraîné des guerres commerciales et monétaires, des défauts de paiement désordonnés, une déflation, une inégalité croissante des revenus et des richesses, la pauvreté, le désespoir, et une instabilité politique et sociale qui ont éventuellement provoqué l’émergence de régimes autoritaires et la Seconde guerre mondiale. La meilleure manière d’éviter la répétition de ce scénario est d’appliquer aujourd’hui des mesures politiques audacieuses et agressives au plan mondial. 
Comment éviter une dépression Comment éviter une dépression 

La paix mise à l’épreuve entre l’Égypte et Israël 
WASHINGTON, DC – Les tirs de roquettes récemment lancés par un groupe militant islamiste depuis le Sinaï égyptien en direction de la ville israélienne d’Eilat nous ont de nouveau rappelé combien les relations bilatérales entre les deux pays demeuraient sensibles deux ans après la révolution égyptienne. Les agissements terroristes pourraient aisément provoquer une crise à la frontière, risquant de déclencher une confrontation non souhaitée et susceptible de menacer le traité de paix qui normalise ces relations bilatérales depuis 1979. 
En novembre dernier, lorsque les hostilités ont éclaté à Gaza, le président égyptien Mohamed Morsi a procédé à une médiation en faveur d’une résolution rapide de la situation, apportant même la garantie d’un cessez-le-feu auprès du Hamas au pouvoir à Gaza. Morsi a ainsi implicitement réengagé l’Égypte dans une mission de maintien de la paix à la frontière, ainsi que dans un rôle constructif dans le conflit israélo-palestinien. 
La préservation de la paix est dans l’intérêt des deux pays. L’attaque menée l’été dernier dans le Sinaï contre un avant-poste de l’armée égyptienne, lors de laquelle des militants armés avaient ôté la vie à 16 soldats, a démontré que le terrorisme menaçait l’Égypte tout autant qu’il concernait Israël. 
Dans ce contexte d’instabilité, le retour à une relation conflictuelle avec Israël serait extrêmement dangereux, et risquerait de faire éclater une nouvelle guerre désastreuse. En revanche, le maintien du traité de paix avec Israël aurait un effet tout à fait inverse, en permettant à l’Égypte de poursuivre ses objectifs de consolidation de l’autorité militaire sur son territoire, tout en renforçant son influence à travers le Moyen-Orient. 
Il est nécessaire que les dirigeants égyptiens et israéliens reconnaissent que les luttes actuelles de sécurisation de la péninsule du Sinaï – désignée zone démilitarisée par le traité – constituent chaque jour un défi pour la paix. Israël a jusqu’à présent toléré les déploiements de forces ainsi que l’action de l’armée égyptienne, aspects pourtant en violation avec le traité bilatéral, les approuvant rétroactivement dans l’espoir que l’Égypte s’efforce encore davantage de sécuriser la frontière, et d’empêcher le passage d’armes vers Gaza. 
Les Frères musulmans en appellent depuis longtemps à un référendum sur le traité, considérant les restrictions relatives aux forces égyptiennes dans le Sinaï comme un affront à la souveraineté nationale. L’an dernier, la confrérie a en effet condamné l’implication de Morsi dans la résolution de la crise de Gaza, faisant de lui le portrait d’un homme courbant l’échine devant Israël. 
En réalité, Morsi subit politiquement le feu de la droite comme de la gauche, en faveur du maintien de l’approche cordiale de l’ancien président Hosni Moubarak à l’égard d’Israël, ainsi que de la réaffirmation du deal autoritaire conclu par ce dernier avec les États-Unis – à savoir un soutien diplomatique et financier en échange d’une « stabilité ». Face à une économie en décomposition, et à l’approche des élections, la tentation de l’attisement du sentiment nationaliste anti-israélien est vouée à devenir plus forte. 
Pour la survie du traité de paix, il est crucial que l’Égypte et Israël renégocient leur annexe militaire afin de permettre à l’Égypte de déployer des forces au sein de zones précédemment restreintes, et de rétablir une pleine souveraineté sur le Sinaï. Une telle démarche permettrait de renforcer les relations bilatérales, de susciter la bonne volonté de l’Égypte, et d’accroître la confiance d’Israël quant à l’engagement des Frères musulmans à l’égard de la paix. 
Dans le cadre d’une telle renégociation, les deux États pourraient discuter en détails d’une approche efficace de résolution de leurs défis communs liés au terrorisme et au crime transnational, en faisant en sorte que le renforcement de la présence militaire égyptienne dans le Sinaï soit également un gage de sécurité pour Israël. Le nouveau gouvernement démocratique égyptien pourrait être plus strictement tenu responsable du respect des dispositions du traité s’il jouait un rôle véritablement actif dans l’établissement de ces dispositions. 
De même, une implication américaine dans les négociations profiterait à toutes les parties. Cette démarche serait l’occasion pour l’armée égyptienne de s’engager auprès des États-Unis, et contribuerait à justifier son besoin d’aide dans un environnement difficile. 
De plus, les États-Unis seraient à même de fixer des dispositions claires et précises en termes de négociation, et apporteraient la garantie d’un dénouement n’empiétant pas sur les intérêts stratégiques d’Israël, apaisant ainsi les craintes des dirigeants israéliens de voir une révision de l’annexe du traité remettre en question les autres dispositions de celui-ci. Enfin, en jouant un rôle efficace dans l’amélioration des relations israélo-égyptiennes, le Secrétaire d’État américain John Kerry pourrait faire progresser ses initiatives diplomatiques au Moyen-Orient. 
Dans une région aussi instable que le Moyen-Orient, nul État ne peut se permettre de considérer la paix comme acquise. En renouvelant dès aujourd’hui leur traité bilatéral, Israël et l’Égypte pourraient maximiser leurs chances de prolonger un accord qui les préserve d’un conflit armé depuis plus de trente ans. 


Comment vendre l’anti-protectionnisme 
STOCKHOLM – La récession mondiale qui se profile à l’horizon a placé l’intervention gouvernementale en faveur d’entreprises en déroute au premier plan de la politique économique. Dans un discours prononcé peu avant le récent sommet du G-20, le Premier ministre britannique Gordon Brown a appelé le président élu Barack Obama à ne pas renflouer les trois grands constructeurs de l’industrie automobile américaine, sous le prétexte que la concurrence mondiale avait rendu leur déclin irréversible. 
Au fur et à mesure que la mondialisation se propage et accélère les transformations économiques, elle exerce une influence sans précédent sur la vie des citoyens ordinaires et alimente les craintes populaires. Il n’y a donc rien d’étonnant à ce que le président français Nicolas Sarkozy ait succombé aux sirènes du protectionnisme lors de la campagne électorale de l’an dernier, tout comme les deux candidats à la présidentielle aux États-Unis. 
Dans les pays scandinaves, comme aux États-Unis, la concurrence de l’étranger s’est considérablement intensifiée au cours de la dernière décennie. La Chine et l’Inde ont développé un pouvoir économique considérable et des pays voisins des pays scandinaves, auparavant isolés dans le bloc communiste, ont été rapidement intégrés dans l’économie européenne. 
Une enquête effectuée par le Pew Research Center montre toutefois qu’en Suède, 85 pour cent de la population estime que le commerce est bénéfique à leur pays, contre 59 pour cent seulement des Américains. Pour les travailleurs de l’industrie suédoise, le chiffre est de 75 pour cent. 
En adoptant des politiques éducatives et de protection sociale qui donnent la priorité à l’individu, les politiciens scandinaves ont cherché à promouvoir le changement au lieu de s’y opposer. L’opinion publique positive que reflète cette enquête n’est pas le résultat d’un lavage de cerveau, mais une réponse rationnelle à l’expérience éprouvée par chacun ces dix dernières années. 
Alors que la concurrence s’intensifiait et que la production commençait à être délocalisée vers les pays baltes et de l’Est, la réaction politique de la Suède a été de revaloriser les compétences de sa main-d’oeuvre. En conséquence, les exportations suédoises ont presque doublé entre 1997 et 2007, tandis que la production industrielle croissait de 36 pour cent, avec les entreprises du secteur manufacturier affichant des records de productivité. 
Durant cette période, le rendement horaire progressait de 6,2 pour cent aux États-Unis, tandis que la productivité suédoise augmentait de 8 pour cent. La Suède a accumulé un excédent du compte courant s’élevant à 53 pour cent du PIB, contrairement aux États-Unis qui accusaient un déficit correspondant à 48 pour cent du PIB. 
En d’autres termes, malgré la progression de la mondialisation, les salariés suédois ont connu une amélioration substantielle de leur niveau de vie. Même si quelques emplois ont été délocalisés, l’effet net a généralement été très positif. 
La politique gouvernementale a eu pour objectif d’amortir le coût de la mondialisation pour les individus, mais pas pour les entreprises. Les entrepreneurs ont besoin de la concurrence pour évoluer et se développer, tandis que des personnes individuelles licenciées peuvent éprouver des difficultés à retrouver un travail productif. 
Au sein de l’Union européenne, la Suède a voté contre presque toutes les propositions anti-dumping et autres mesures protectionnistes. Cette orientation n’a jamais été sanctionnée par les électeurs, parce que les choix éducatifs et le filet de protection sociale ont eu pour objectif d’abaisser l’aversion des salariés pour le risque. 
Mais atteindre une cohorte par an ne suffit pas à répondre à la demande dans une économie en pleine évolution. Pour cette raison, des sommes importantes ont en plus été consacrées à la revalorisation des compétences des salariés déjà employés. 
Dans les pays scandinaves, contrairement à, disons, l’Allemagne et les États-Unis, c’est le gouvernement, et non les entreprises, qui est responsable des allocations sociales. Les effets de blocage, par lesquels les employés ne peuvent pas se permettre de changer d’emploi, irrationnels au plan économique, sont ainsi évités. 
Ce système ne protège pas que les chômeurs, qui peuvent continuer à payer hypothèques et intérêts, mais indirectement les banques aussi, parce que les emprunts continuent à être remboursés, même en période de récession. Et au lieu de passer du temps à tenter de résoudre des problèmes économiques, les salariés licenciés peuvent consacrer leur énergie à la recherche d’un nouvel emploi, plus orienté vers l’avenir. 
Comme le montre la décennie écoulée, les pays scandinaves en ont largement profité durant une période d’extrême internationalisation. Au lieu de faire confiance aux idées reçues, nous avons tiré parti des avantages que peuvent offrir la mondialisation et les innovations technologiques. 
Le modèle scandinave s’applique-t-il ailleurs ? 
Une concurrence intense de l’étranger et une évolution technologique rapide ne signifient pas nécessairement une course vers le plus petit dénominateur commun. Elles peuvent au contraire être compatibles avec une augmentation réelle des revenus et plus d’emplois, plus intéressants. 

Comment vendre le rééquilibrage global 
CHICAGO – Lors de sa dernière réunion au printemps dernier à Toronto, le G20 s’est mis d’accord sur un désaccord. Alors que l’économie mondiale a désespérément besoin d’un rééquilibrage, leur déclaration fut délibérément suffisamment vague pour accommoder n’importe quel ensemble de mesures de politique intérieure que chacun des pays pourrait être amené à adopter. 
Les exportateurs européens et asiatiques sont exagérément dépendants des Etats-Unis et d’autres économies, désormais affaiblies, comme l’Espagne et la Grande Bretagne pour écouler leurs produits. Des mesures à trop courte vue prises de part et d’autre ont contribué à ancrer un type de comportement à long terme qui rend plus difficile encore de s’écarter de l’équilibre actuel peu viable. 
Le groupe de pression de l’immobilier américain, par exemple, ne veut pas, à l’évidence, voir s’affaiblir le soutien accordé au logement par le gouvernement, malgré le fait que les Etats-Unis ont des réserves de logements bien supérieures à ce qu’ils peuvent se permettre. De même, un renminbi fort n’est d’aucun intérêt pour le groupe de pression des exportateurs chinois, même si c’est dans l’intérêt à long terme de la Chine de laisser sa monnaie se réévaluer. 
Nous gardons toujours l’espoir que, d’une manière ou d’une autre, ces réunions de chefs d’Etat produiront comme par magie les mesures qui permettront de restaurer l’équilibre du commerce international. Malheureusement, les changements macroéconomiques auxquels doivent procéder les pays impliquent des actions pour lesquelles même les chefs d’Etat sont incapables de s’engager. 
Aucun président américain ne peut unilatéralement altérer le modèle de soutien et de financement public qui est une décision qui incombe au Congrès. De même, aucun président chinois ne peut unilatéralement décider d’accélérer la réévaluation du renminbi ; c’est une décision consensuelle qui doit réunir l’assentiment de divers apparatchiks du Conseil d’Etat et du Parti Communiste. 
Nous sommes donc pris entre un modèle financièrement insoutenable de demande globale et un besoin de changements de politique intérieure dans de nombreux pays qui sont politiquement délicats. La politique est toujours locale et il n’y a pas d’électeurs pour l’économie globale ; ce qui triomphe sape donc souvent plus encore les déséquilibres globaux. 
Le G-20 a demandé au Fonds Monétaire International de préparer un plan d’actions pour les politiques que les pays devront suivre afin de restaurer une croissance globale stable. Mais ni le G20 ni le FMI ne peuvent imposer leur volonté sur les gouvernements nationaux – ni le devraient-ils. 
Des organisations non gouvernementales (ONG) comme Oxfam ou Mothers against Land Mines (Les mères contre les mines antipersonnel, ndt) peuvent représenter une nouvelle option. Ces mouvements utilisent la pression de la base pour convaincre les responsables politiques que les accords internationaux sont soutenus nationalement. 
La puissance de l’internet se répandant par le biais de sites de réseaux sociaux et politiques et la démocratie virtuelle se développant, cette influence de la base vers le haut devrait elle aussi se développer. Si l’on veut avoir de l’influence sur les dirigeants politiques, il faut s’adresser directement à leurs maîtres, le peuple, et le convaincre. 
Malheureusement, il est difficile pour les ONG existantes d’endosser la cause de la popularisation de la coordination de la politique économique globale. Contrairement à la famine ou aux mines antipersonnel, la cause consistant à rectifier les déséquilibres du commerce global ne touchera pas suffisamment le public pour attirer les dons nécessaires au maintien de ces ONG. 
Mais une organisation pourrait faire ce travail : le FMI. 
Si il veut améliorer sa capacité de persuasion, il doit apprendre à devenir plus comme les activistes de la base, avec une prose plus incisive, des recommandations de politique claires, et être prêt à débattre des sujets à la télévision. Il doit s’adresser directement au public – y compris les partis politiques, les organisations non gouvernementales et les personnes influentes – dans chaque pays, et expliquer sa position. 
Il faudra mettre en place un processus transparent et impartial pour arriver à formuler des recommandations de politique, principalement par une recherche économique et une analyse des données convaincantes. Les pays devront composer pour accepter et faciliter l’engagement direct du FMI auprès des membres influents de la population tant que cela s’effectue de bonne foi. 
Si nous parvenons à ces changements – et il ne faudrait pas minimiser l’ampleur de la tâche – alors peut être qu’à l’occasion d’une prochaine réunion, les dirigeants du G20 ne penseront pas que leurs concitoyens se désintéressent du résultat. Ils auront plutôt conscience d’avoir un mandat politique pour s’atteler réellement au bien être de l’économie globale. 

Comment saper une alliance 
TOKYO – 2010 marque le 50e anniversaire de la signature du Traité de sécurité nippo-américain. Pourtant, au lieu d’être fêté, cet accord qui a contribué à stabiliser la partie orientale de l’Asie pendant un demi siècle court un sérieux danger, pour cause d’indécision autant que d’anti-américanisme réflexe. 
Le Parti Libéral Démocrate (PLD), qui avait gouverné le Japon durant la plupart de l’après-guerre, a perdu les élections législatives au profit du Parti Démocrate Japonais (PDJ). La raison principale de la victoire du PDJ est que les électeurs en avaient assez du PLD. 
Une fois son mandat terminé, les premiers ministres japonais – Shinzo Abe, Yasuo Fukuda et Taro Aso – se sont succédés avec une telle célérité que l’équipe au pouvoir a été perçue comme une « soupe du jour ». Au vu du peu de respect exprimé envers les dirigeants du PLD, il n’est pas surprenant que les électeurs japonais aient perdu le peu de patience qu’il leur restait pour le parti et ses méthodes désuètes. 
Le PDJ a donc pris le pouvoir et formé un gouvernement de coalition avec deux partis plus petits, le Parti Social Démocrate (PSD) et le Nouveau Parti du Peuple (NPP). Or, la seule raison d’être du PDJ réside dans son opposition au PLD : le PSD s'est longtemps opposé au Traité de sécurité nippo-américain ; le NPJ quant à lui n’a jamais caché son aversion pour la privatisation de l’ère Koizumi. 
Or, le plus gros souci avec le gouvernement de Hatoyama est que le PDJ a pris le pouvoir sans avoir de politique très cohérente en matière de sécurité nationale. Surprise pour personne semble-t-il, puisque le PDJ a été créé en 1998 comme un parti « jambalaya », composé de membres ayant quitté le PLD, Hatoyama y compris, et de membres de l’ancien parti socialiste. 
Mais, est-ce s’opposer au PLD que de défaire 50 ans de travail en matière de sécurité nationale ? Même si cela semble le cas aujourd’hui, le PDJ n’a consacré que quelques lignes à la sécurité nationale dans son programme électoral, évitant ainsi des querelles intestines entre ses partisans de gauche, opposés au Traité de sécurité nippo-américain, et ses partisans de droite, qui le soutiennent. 
L’administration Hatoyama semble par conséquent vouloir émuler l'ancienne administration de Roh Moo-hyun en Corée du Sud, qui a recherché bêtement à distancer son principal partenaire en défense, les Etats-Unis. En effet, bon nombre de membres du cabinet du PDJ sont des baby-boomers influencés par les groupes estudiantins radicaux qui se sont opposés au Traité de sécurité nippo-américain il y a 50 ans. 
La Chine continue d’accroître son arsenal militaire et la Corée du Nord poursuit sans remords son armement nucléaire, tout en refusant de résoudre ou même d’expliquer l’enlèvement de dizaines de citoyens japonais au fil des ans. Au lieu de traiter ces menaces concrètes pesant sur le Japon, Hatoyama continue d’agir comme un homme politique de l’opposition en attaquant le PLD et en sapant l’un des plus beaux exploits du régime du PLD, cette alliance étroite basée sur la confiance avec les Etats-Unis. 
Il arrive bien évidemment que certains désaccords surviennent dans les relations nippo-américaines, dans l’impératif de réaligner les forces militaires états-uniennes postées au Japon par exemple. Il faut notamment accorder la priorité au transfert de la base de Futenma. 
Le problème est que Hatoyama, en éludant ce qui a été conclu, n’a aucune alternative viable à proposer. Un jour, il suggère de transférer la base hors du Japon, peut-être à Guam ; un autre, il suggère de se contenter de la déplacer hors d’Okinawa, donnant l’impression au monde entier d’être un stratège en sécurité complètement inepte. 
Lorsque le président américain Barack Obama s’est rendu au Japon en novembre, Hatoyama a prononcé les mots « faites-moi confiance » dans le but de résoudre le problème. Le jour suivant, ses paroles étaient en totale contradiction avec ce qu’il avait dit la veille – à la stupéfaction du gouvernement américain et des citoyens japonais. 
Trouver une autre solution pour transférer la base américaine est certes extrêmement complexe, d'autant plus que les Japonais – comme n’importe qui d’autre – sont de nature à ne pas en vouloir à proximité de chez eux. Déplacer la base au Nord d’Okinawa vers Henoko, une zone peu peuplée – solution choisie par les deux gouvernements – est la seule option réaliste. 

A quoi bon la crise ? 
Car, une catastrophe donne l’occasion de repenser à la marche du monde et à l’améliorer de manière substantielle – tout en prévenant d’autres crises éventuelles. La population est amenée à beaucoup réfléchir, mais il arrive parfois qu’elle pense tant que les réponses apportées soient contradictoires. 
Les débats politiques passionnés soulevés par les divergences d'interprétation semblent aussi rendre la crise insoluble. Ce sont ces différends, plutôt qu’une déficience technique des rouages économiques, qui ont fait de la Grande Dépression de 1930 un événement si désastreux et destructeur. 
Le premier vise à réorganiser les institutions, afin de supprimer inefficacité et mesures perverses et de rendre le fonctionnement de l’économie plus efficace et harmonieux. Le second , plus radical, s’efforce d’améliorer, non pas l’économie, mais la manière dont nous gérons notre propre vie. 
Renflouer les producteurs automobiles est bénéfique aux employés et fournisseurs. Mais tout le monde finit par en accuser le coût, y compris les sociétés non subventionnées – sans doute car elles sont plus efficaces – qui se retrouvent par conséquent en concurrence désavantageuse. 
Les petites entreprises, quant à elles, se plaignent de manquer d’influence pour obtenir une aide publique gouvernementale. Renflouer les banques, ce qui nécessite l’utilisation directe d’argent public pour recapitaliser les institutions en situation d’échec, est très coûteux et impopulaire sur le plan politique. 
Les partisans de la stimulation monétaire argumentent parfois que ces sauvetages sont préférables, car les répercussions distributionnelles sont assez neutres, et que les avantages ont une large portée. Mais, en réalité, la stimulation monétaire correspond bien souvent à des procédures de sauvetage sélectives. 
Selon une célèbre métaphore du grand économiste monétaire Milton Friedman, la Banque centrale pourrait toujours gérer la déflation et ses difficultés en jetant de l'argent d'un hélicoptère. Mais dans la réalité, tout le monde n’est pas en dessous de l’hélicoptère pour ramasser ce qui en tombe. 
C’est exactement ce qui a suivi l’approvisionnement agressif en liquidités, la détente quantitative et la baisse des taux directeurs des banques centrales venus en réponse à la crise. Depuis l’écroulement des crédits, tout comme lors de la Grande Dépression, les banques centrales prêtent à des taux d’intérêts proches de zéro. 
Voilà pourquoi, contre toute attente, les banques ont soudain l’air rentable. Mais la différence entre la rentabilité des banques et les malheurs des autres échauffe les susceptibilités tournées vers les banques centrales, qui doivent alors expliquer pourquoi seuls leurs « amis », les banques, se trouvent sous l’hélicoptère lorsque l’argent en tombe. 
Certains tentent de s’attaquer à la nature humaine basique et d'en modifier le comportement pour l’améliorer. C’est par temps de crise que les idées utopiques sur la façon de garantir le bonheur humain fleurissent, sous couvert de fondements scientifiques. 
Par exemple, bien avant l’écroulement financier, des économistes expérimentaux se sont associés à des psychologues pour tenter d'analyser la propension à l’avidité. Ils suggéraient d’ailleurs, preuves à l’appui, qu'il existe un lien entre le niveau de dopamine, la dépendance et un comportement cupide. 
Depuis qu’un diagnostic commun a établi que les problèmes nés dans les services financiers des entreprises sont dus à l’avidité humaine, un groupe de réflexion allemand a récemment proposé d’interdire les postes à responsabilité dans les institutions financières aux personnes ayant une tendance génétique à fort taux de dopamine. 
Mais de telles stratégies à l’apparence séduisante et visant à améliorer les gens s'avèrent irrecevables, puisqu’elles reposent sur des fondements arbitraires. Mise en œuvre, la proposition allemande exclurait sûrement toute personne capable de prendre des risques acceptables, tout en mettant sur la touche ceux qui prennent des décisions de manière irréfléchie et inappropriée. 
Chercher des solutions techniques débouche sur une polarisation du monde politique et peut échouer dans une impasse. En revanche, sonder les racines humaines de la crise débouche sur des tentatives de changement de la nature humaine, ce qui est futile – et surtout par définition bien plus dangereux. 


Le test d’unité du Kenya 
NAIROBI – A l’issue d’une élection présidentielle farouchement disputée au Kenya en mars dernier, et de son résultat tout autant disputé, le vainqueur Uhuru Kenyatta se voit confronter à un bien grand défi à relever : unir un pays déchiré par les violences ethniques et la méfiance. 
Kenyatta, membre du groupe ethnique dominant des Kikuyu, dit vouloir en finir avec les divisions du pays, faisant écho à la promesse de son prédécesseur Mwai Kibaki. Un bon point de départ serait de combattre la corruption et le népotisme qui caractérisent tant l’administration du pays. 
Kenyatta accède au pouvoir un demi-siècle après son père Jomo Kenyatta, qui avait conduit le pays vers l’indépendance. Cet anniversaire est l’occasion de revenir sur certaines des réussites et des échecs du pays, particulièrement dans le domaine de l’éducation – domaine clé pour l’opportunité économique et la professionnalisation du secteur public. 
La plupart des enfants kenyans n’avaient pas accès à l’éducation scolaire à l’époque coloniale. Le gouvernement postcolonial s’est donc vu obligé d’engager un grand nombre d’enseignants, dont la plupart sans qualifications, pour juguler le flux d’étudiants noirs qui accédaient pour la première fois à l’école. 
Selon certains critères, près d’un quart des 44 millions de Kenyans appartiennent à la classe moyenne. Comparé au reste de la région, les secteurs clés du pays – dont l’éducation, les transports, les communications, l’agriculture et le tourisme – sont gérés de manière professionnelle et font l’envie d’une grande partie de l’Afrique de l’est. 
On estime généralement que le chômage s’établit de manière impressionnante à 40% de la main d’oeuvre. Le gouvernement a promis de créer des emplois, mais cela ne constitue qu’une partie de la bataille ; il doit aussi réformer la manière de pourvoir ces postes. 
Les Kenyans se plaignent régulièrement du fait que les postes clés à pourvoir ne font jamais officiellement l’objet d’une annonce (ainsi que la loi l’oblige) tant que l’employeur n’a pas déjà trouvé le candidat « idéal ». Les postes à pourvoir sont donc listés éternellement en tant que contrats temporaires, ce qui rend inutile la nécessité d’une recherche nationale. 
Le candidat est alors mieux placé lorsque le poste est requalifié et annoncé comme permanent. Il y a même des cas où deux managers se mettent d’accord pour embaucher les proches de l’autre afin d’éviter toute accusation de népotisme. 
Ce système est particulièrement difficile pour la première génération de diplômés qui ne bénéficient pas dans leur entourage de personnes haut placées pour les pistonner; ils n’ont souvent pas d’autre alternative que de soudoyer lourdement pour avancer dans leur carrière. Sans surprise, la manière de pourvoir les postes dans l’administration publique, de la présidence jusqu’en bas de la pyramide, est une cause d’amertume profonde et généralisée. 
Une simple mesure pratique permettrait au gouvernement Kenyatta de résorber en grande partie ce problème : mettre en place et soutenir un organisme de contrôle indépendant pour auditer l’embauche et la promotion dans la fonction publique. 
Sa propre existence, et la menace d’enquêtes aléatoires seraient particulièrement dissuasives contre les mauvaises pratiques – tout comme les audits aléatoires dissuadent ceux qui sont tentés par l’évasion fiscale. Les dénonciateurs, encouragés à s’exprimer grâce à une protection juridique inscrite dans les statuts fondateurs de l’agence, permettraient d’aider les enquêteurs de l’agence dans leur investigation. 
Grâce à la mise en place d’un système d’équité et de transparence dans le recrutement du secteur public, les Kenyans seront peut-être moins préoccupés par l’origine de leurs dirigeants politiques. Ils gagneront aussi en confiance quant à la bonne utilisation de leurs compétences dans une économie à la croissance rapide, contribuant ainsi plus encore à propager la prospérité dont nombre de leurs concitoyens commencent à peine à profiter. 

La "vieille Europe" et les nouveaux membres de l'U.E 
Le 1° mai, 8 pays post-communistes auxquels s'ajoutent Chypre et Malte ont rejoint l'UE. Vu d'Europe de l'Ouest, ces pays semblent avoir des positions similaires sur la plupart des problèmes importants et depuis l'intervention américaine en Irak, ils paraissent former une sorte de bloc. 
La petite phrase de Donald Rumsfeld, le secrétaire américain à la défense, sur la "vieille Europe" était une astuce destinée à soutenir le gouvernement américain en utilisant la vieille stratégie du "diviser pour régner". Mais même si elle traduisait de réelles différences entre les membres de longue date de l'UE et les nouveaux arrivants, cette remarque a contribué à renforcer l'impression fausse que ces derniers partagent une sorte d'identité commune et le même agenda politique. 
Tandis que certains pays à l'exemple de la Pologne soutenaient pleinement l'effort de guerre américain, d'autres avaient une position plus nuancée et disaient "comprendre" la position de l'Allemagne et de la France. D'autres encore, comme la Slovénie, se sont rangés du coté de la "vieille Europe". 
Au-delà de la politique, il y a de grosses différences entre les économies des nouveaux membres, et ceci pas seulement en termes de richesse, mais aussi de structures. Des pays industrialisés et urbanisés avec un secteur agricole relativement limité comme la République tchèque, la Slovénie ou la Slovaquie ont d'autres préoccupations que la Pologne dont 20% de la population est paysanne. 
La République tchèque, la Slovaquie, la Hongrie, la Slovénie et certaines parties de la Pologne partagent l'héritage commun de la Mitteleuropa datant de l'Empire des Habsbourg. Le communisme avait un autre visage dans cette Mitteleuropa que dans les trois pays baltes qui faisaient partie de l'Union soviétique. 
Peu après la chute du communisme, au début des années 1990 la Tchécoslovaquie, la Hongrie et la Pologne, unies par un passé et une expérience commune, ont conclu l'accord de Visegard dans le but de coordonner leurs efforts pour intégrer l'UE et l'OTAN. Cette initiative a été utile jusqu'à un certain point, bien qu'elle ait été bloquée temporairement par l'éclatement de la Tchécoslovaquie il y a une décennie. 
Les dirigeants de la Pologne, de la Hongrie, de la République tchèque et de la Slovaquie ont déclaré récemment qu'ils voulaient maintenir vivante la coopération initiée par l'accord de Visegard même après leur entrée dans l'UE, mais l'avenir de cette coopération reste incertain. Maintenant que leur adhésion à l'UE et à l'OTAN ne pose plus question, le devenir de ces pays est peut-être la meilleure illustration de la manière dont leur identité individuelle commence à s'affirmer. 
La Pologne, comme sa position vis-à-vis de la Constitution de l'UE l'a montré, cherche à défendre ses propres intérêts au sein d'une Europe unie, ce qui est parfois difficilement conciliable avec ceux des Etats moins importants d'Europe centrale. Une fois dans l'Union, la Pologne se sentira d'autant plus libre qu'elle n'aura plus à prendre en compte les aspirations des autres pays d'Europe de l'Est. 
Certains partisans d'une plus grande coopération entre les pays signataires de l'accord de Visegard critiquent la stratégie polonaise qui commence à se faire jour, tandis que les eurosceptiques en République tchèque, en Pologne et en Slovaquie s'en réjouissent. Ainsi, le Parti démocratique civique tchèque, proche en cela du président tchèque Vaclav Klaus, désigne la Pologne comme la principale alliée de la République tchèque et en fait l'exemple d'un positionnement judicieux des nouveaux membres vis-à-vis de l'UE. 
La situation pourrait se compliquer encore, car on trouve des responsables tchèques, hongrois et slovaques qui aimeraient rejoindre le "noyau dur" de l'UE au cas où certains Etats européens décideraient un jour de créer une Europe à deux vitesses. Si ces pays rejoignaient ce "noyau dur" tandis que d'autres, notamment la Pologne, choisissaient de rester à l'écart, cela créera un fossé entre eux et marquera la fin de la coopération née de l'accord de Visegard. 
Indépendamment de ce qui va se passer, c'est toute l'Europe qui devrait s'affranchir du cliché de l'opposition entre la "vieille" et la "nouvelle" Europe. La Pologne va peut-être réaliser qu'elle partage des intérêts communs avec d'autres Etats de taille similaire au sein de l'UE, par exemple dans le domaine de la sécurité. 
Le moment est aussi venu d'envisager une nouvelle répartition des cartes en Europe centrale. Pour la République tchèque, la Hongrie et la Slovaquie, la meilleure manière de défendre leurs intérêts au sein de l'UE n'est sans doute pas de se rapprocher de la Pologne, un pays grand et plein d'assurance dont les intérêts ne coïncident pas toujours avec les leurs. 
Un tel groupe régional serait cimenté par une longue histoire commune et des intérêts convergents. Ce regroupement serait sans doute plus efficace et plus durable que celui formé autour de l'accord de Visegard qui met à la même enseigne un pays plus peuplé que l'ensemble de ses 3 partenaires et qui de plus a son propre agenda politique. 

L’arme démographique secrète du Japon 
NEW YORK – Alors que débutent les réunions ente la Banque Mondiale et le Fonds Monétaire International à Tokyo, les dirigeants japonais se voient confrontés à un désastre démographique. Selon une étude récente de l’institut japonais de recherche sur la population et la sécurité sociale, d’ici 2060, le pays aura perdu près d’un tiers de sa population de 2010 qui était de 128 millions d’habitants, et à peine la moitié de cette population réduite aura entre 15 et 65 ans – le groupe d’âge plus productif dans n’importe quelle économie. 
Ces chiffres sont habituellement produits par les guerres ou les épidémies, et ils impliquent à la fois une chute dramatique dans le nombre des jeunes susceptibles de subvenir aux besoins des plus âgés et un poids de la dette d’autant plus important pour un pays qui supporte déjà l’une des dettes les plus lourdes de la planète. 
Les responsables politiques japonais ont trois options pour résoudre ce problème : trouver un moyen de relancer de façon spectaculaire le taux de natalité du pays, ouvrir cette société insulaire à une vague de migrants, ou enfin révéler l’arme secrète du pays – l’énergie, les compétences, et l’ingénuité des femmes japonaises. 
Il serait logique d’envisager d’ouvrir le pays à une vague d’immigration, mais le Japon ne deviendra pas pour autant un creuset de civilisations comme les Etats-Unis, et cette solution seule ne serait pas à la mesure du défi démographique. Les étrangers constituent moins de 2% de la population japonaise, et selon un rapport des Nations Unies de 2001, il faudrait que le Japon accueille en moyenne 609 000 immigrants par an jusqu’en 2050 pour maintenir son pourcentage de population en âge de travailler. 
Le Japon est passé de la 80ème place en 2006 à la 98ème en 2011 dans le classement du respect de l’égalité des genres du Forum Economique Mondial, un signe inquiétant qui montre qu’une opportunité critique est en phase d’être perdue. En ce qui concerne la situation de la femme dans la vie professionnelle, le Japon est l’Arabie Saoudite du monde développé. 
La première étape pour renverser cette tendance pourrait être de créer un environnement de travail mieux adapté aux besoins des femmes japonaises et qui valorise leurs compétences. Les responsables japonais ont pris des décisions modestes en ce sens, mais la culture et l’inertie demeurent encore de puissants obstacles. 
Le prix de la réussite mériterait pourtant bien cet effort. Une étude de Goldman Sachs de 2010 conclue qu’une augmentation à parité des hommes, du taux de participation des femmes dans la force de travail effacerait quasiment le déclin projeté dans la population du pays en âge de travailler, projetterait 8,2 millions de travailleurs supplémentaires dans l’économie japonaise, et relancerait la croissance du PIB de 15%. 
Le problème n’est pas que les femmes japonaises manquent d’opportunités d’accès à l’enseignement supérieur ; le taux d’inscription des femmes de 18 ans était déjà supérieur à celui des hommes en 2005. Mais seulement 65% des femmes diplômées de l’université travaillent effectivement aujourd’hui. 
L’un des problèmes est que travailler pour des entreprises japonaises implique souvent à la fois de longues heures de présence au bureau et de socialiser avec les collègues après le travail – des coutumes qui rendent la vie plus difficile pour les mères qui travaillent. Mais les hommes japonais, qui passent moins de temps à s’occuper des enfants que les pères dans la plupart des pays industrialisés, pourraient partager plus de responsabilités parentales. 
Les pays de l’OCDE, dont le taux de participation des femmes à la vie professionnelle est supérieure, ont aussi des taux de natalité supérieurs. La natalité japonaise a déjà chuté à 1,37 enfant par femme, très largement inférieur au niveau qui permettrait de maintenir constante la population. 
Selon le ministère japonais de la santé, du travail et de la protection sociale, 54,7% des femmes étaient employées avec des contrats temporaires en 2011. Les autorités pourraient encourager les employeurs à proposer aux femmes des emplois à durée indéterminée, à plein temps, plutôt que ces contrats temporaires bien trop courants, car ils impliquent des salaires inférieurs, moins de stabilité et moins d’opportunité d’avancement professionnel. 
Tant l’étude de l’OCDE que celle de Goldman Sachs identifient les règlements qui découragent les femmes à prendre un emploi. Un dégrèvement d’impôts « spécial dépendant » qui pouvait être revendiqué par les chefs de famille (principalement des hommes) au profit des dépendants (principalement les femmes) dont les revenus sont inférieurs à 12 000 dollars par an a été supprimé en 2004, mais il existe toujours un dégrèvement d’impôts pour « dépendance ». 
Les responsables politiques pourraient aussi trouver des moyens innovants pour encourager les femmes à reprendre une activité professionnelle après avoir eu des enfants. Ils pourraient réduire l’écart salarial entre hommes et femmes – plus important que dans n’importe quel pays de l’OCDE, excepté en Corée du Sud – en partie par l’établissement de principes qui récompenseraient la performance plutôt que l’ancienneté. 
Ouvrir le Japon à plus d’immigrants lui permettrait de surmonter son défi démographique. Mais la solution la plus durable est déjà à l’intérieur du pays. 

La méthode Chávez 
Un serveur s’est approché et marmonna quelque chose à propos d’une attaque à la bombe à New York. Je me suis précipité dans ma chambre et vit l’incessante succession d’images des chaines d’actualités des deux avions s’écrasant dans les tours du World Trade Center. 
J’étais au Venezuela le 11 septembre 2001 pour assister à une conférence sur « la troisième méthode. » Hugo Chávez était très intéressé par cette troisième méthode – un modus vivendi entre le capitalisme de style américain et le socialisme d’état – comparable à l’action de Tony Blair quelques années plus tôt. 
En conséquence, personne ne travaillait dur. Un économiste, Orlando Ochoa, expliqua que l’économie vénézuélienne était dominée par une quête de maximisation de la rente. 
Personne ne se préoccupe de la création de richesse. « Personne, » avais-je écrit dans mon journal, « ne pense que Chávez terminera son mandat. 
Ils le voient comme un bouffon nuisible, plutôt que comme un dangereux révolutionnaire. » En fait, il survécut à une tentative de coup d’état un an plus tard et remporta même un second mandat, un troisième, puis un quatrième. 
Le débat autour de l’héritage politique de Chávez est une redite posthume des batailles idéologiques qui eurent lieu de son vivant. La bataille pour son héritage économique est plus simple: il se résume à sa gestion des richesses pétrolières du Venezuela. 
Il a passé ses premières années au pouvoir à lutter pour préserver le contrôle de la compagnie pétrolière d’état, PDVSA. Après avoir réaffirmé son contrôle politique en 2003, Chávez licencia 40% des employés de PDVSA. 
Son hostilité envers les acteurs étrangers de l’industrie (il expropria les avoirs de plusieurs sociétés pétrolières américaines en 2007) limita les investissements et fit reculer la production. Chávez fit de PDVSA son fief personnel et l’utilisa comme sa poule aux œufs d’or ; nombre de ses programmes sociaux furent financés directement par le budget de la compagnie. 
Il est donc vulnérable aux fluctuations de prix, et doit donc suivre l’exemple de l’Arabie Saoudite et d’autres producteurs importants de l’OPEC. Malgré la croissance du secteur non-pétrolier, le pétrole fournit la grande majorité des revenus en dollars du pays. 
Mais la performance chaotique des exportations et une forte augmentation des importations liées aux infrastructures, combinés à une croissance explosive des dépenses publiques, entrainèrent des niveaux d’inflation très élevés, dont le taux annuel est aujourd’hui supérieur à 20%. Cela mit une pression considérable sur la monnaie vénézuélienne adossée au dollar, le bolívar. 
Au début de l’année 2013, le gouvernement a été forcé d’annoncer une dévaluation de 32% et cessa d’émettre des obligations en dollars. L’émission d’obligations en dollars avait constitué une source importante d’abus : les spéculateurs achetaient cette dette en dollars au taux de change officiel, la revendait pour obtenir des billets verts qu’ils échangeaient en bolivars à un taux bien plus élevé sur le marché noir. 
Les programmes sociaux de Chávez en ont été les plus gros bénéficiaires. Il avait pour habitude de se rendre dans les villages et de distribuer des chèques aux fermiers pauvres. 
La pauvreté a été réduite de moitié – de 50% à près de 25% de la population, tandis que l’extrême pauvreté a été réduite de deux tiers. On peut difficilement dire que chaque céntimo a été bien dépensé. 
Le copinage était monnaie courante et le taux d’homicides a triplé, en partie en conséquence de la corruption dans la police et dans le système judiciaire. La pétro-diplomatie de Chávez a parfois pris des formes particulières, comme lorsqu’il offrit des voyages bon marché en autocar à des Londoniens pour faire plaisir au maire travailliste de Londres, Ken Livingstone. 
Il est certain d’entrer dans le panthéon des héros de l’Amérique Latine. Et qu’en est-il de la troisième méthode ? 
A la suite de l’effondrement du communisme, le mélange d’anti-américanisme et d’activisme d’état de Chávez paraissait plutôt excentrique. Il se pourrait qu’il existe une alternative à l’économie de marché et au consensus néolibéral de Washington – du moins c’est ce qu’il semblait. 

La mesure du bilan de Hugo Chávez 
MEXICO CITY – Les partisans du défunt président vénézuélien Hugo Chávez, comme d’ailleurs beaucoup de ses détracteurs, soulignent deux accomplissements majeurs qui semble-t-il marqueront son héritage. Tout d’abord, la part de population vivant sous le seuil de pauvreté a diminué jusqu’aux alentours de 28% en 2012, alors que ce pourcentage avait atteint un pic de 63% en 2003 (chiffre qui s’élevait toutefois à 46% trois ans auparavant, au commencement du premier mandat de Chávez). 
Ces deux allégations ne se vérifient cependant qu’en partie, et n’expliquent pas à elles seules les victoires électorales répétées de Chávez – 13 votes populaires sur 14 remportés, dont des referendums. En ce qui concerne le premier accomplissement prétendu de Chávez, le journal The Economist et le prix Nobel Mario Vargas Llosa ont tous deux eu raison de le replacer dans une certaine perspective. 
Les raisons de ce progrès sont bien connues : à l’exception des années 2001 et 2009, le début du siècle a été marqué par l’essor incroyable de pays exportateurs de matières premières comme le Brésil, l’Argentine, le Pérou, le Chili, et bien évidemment le Venezuela, ainsi que des économies reposant sur la fabrication, telles que le Mexique. 
Ceci a contribué à diminuer non seulement la pauvreté, mais également les inégalités, problématique traditionnelle de l’Amérique latine. Selon l’économiste Nora Lustig, entre les années 2000 et 2010, « les inégalités de revenus […] ont diminué dans les 17 États d’Amérique latine disposant de données comparables. » 
Ce progrès a été particulièrement prononcé dans les trois plus grands pays du continent – Brésil, Mexique et Argentine – qui représentent près de 75% de sa population. La différence c’est que le Venezuela de Chávez a dépensé plus de 1 000 milliards $ pour arriver au même résultat, dans un pays dont la population représente un sixième de celle du Brésil, et un peu plus d’un quart de celle du Mexique. 
Bien que la question de la viabilité et de l’efficacité à long terme des programmes conditionnels de transfert monétaire du Brésil et du Mexique puisse être soulevée, ces mesures de lutte contre la pauvreté sont certainement mieux conçues que les subventions en masse du président Chávez dans tous les domaines, de la volaille à la farine, en passant par le logement ou encore le carburant. Doivent également entrer en considération la destruction de l’industrie vénézuélienne, la montée spectaculaire de la violence, l’explosion de la dette extérieure, et l’épuisement des réserves de change, qui ont accompagné ce fameux « Socialisme bolivarien du XXIe siècle » promu par Chávez. 
L’argument du deuxième accomplissement mis en avant dans l’héritage de Chávez se tient davantage, bien qu’il reste discutable. Certes, les immenses richesses naturelles du Venezuela avaient par le passé été exploitées – et bien souvent dilapidées – par des élites bien plus familières des jolis boulevards de Miami que des bidonvilles de Caracas. 
Mais il est également vrai que le Venezuela avait connu 40 ans de démocratie avant Chávez, en vertu du pacte de Punto Fijo, qui avait organisé en 1958 une alternance pacifique entre deux partis politiques, l’un social-démocrate, l’autre social-chrétien. Le Venezuela de l’époque hébergeait également l’une des sociétés civiles les plus dynamiques de la région, réunissant quelques-uns de ses médias les plus libres et les plus impertinents. 
À l’exception des manifestations du Caracazo – vague de protestation contre les réformes de marché de 1989, dont la sanction coûta la vie à 3 000 personnes – le pays ne connut que quelques épisodes mineurs de répression. Certes, de larges pans de la société vénézuélienne se sentaient à juste titre exclus d’un pays caractérisé par un consensus émanant d’une élite aisée et d’arrangements gouvernementaux fermés, et déploraient profondément cet état de fait ; mais la classe moyenne, naissante, représentait pour autant près de la moitié de la population. 
Il se pourrait bien que les prétendus exploits et la popularité de Chávez lui survivent. Au lieu d’une simple rotation des élites au pouvoir, il est possible que nous ayons assisté au cours de son mandat à l’avènement d’un leadership politique qui ressemble au peuple, qui s’exprime comme lui, qui ait les mêmes prières et les mêmes amours que lui – un leadership qui s’identifie et bénéficie à des millions de Vénézuéliens jusqu’alors marginalisés. 
Le chavismo survivrait alors à Chávez. 

Une évolution humaine crédible 
Montreal – A l’occasion d’un récent symposium à Montréal sur l’évolution, la question suivante a été posée à des lycéens et des professeurs d’université : « Pensez-vous que les humains continuent d’évoluer ? » 
Loin de fournir une immunité contre les pressions évolutionnaires, la culture en crée souvent de nouvelles. Par exemple, les gènes associés à la digestion du lactose sont plus souvent prévalant dans les populations qui ont traditionnellement élevé du bétail et consommé du lait. 
Dans une série d’articles scientifiques publiés dans Nature Genetics et Proceedings of the National Academy of Sciences of the United States of America, le biologiste évolutionnaire Stephen Stearns et ses collègues ont voulu démontrer que la sélection naturelle s’opère encore chez les humains contemporains. S’appuyant sur des généalogies étendues, déterminées entre autres à partir de siècles de registres paroissiaux et de santé nationale, leur argument est convainquant. 
En effet, contrairement à une idée très répandue selon laquelle l’évolution se manifesterait sur des millénaires, des preuves scientifiques récentes suggèrent que ses effets peuvent être visibles en quelques générations. Un changement évolutionnaire rapide, ou « évolution contemporaine » n’est pas radical ; les hommes ne vont se voir pousser des ailes d’ici quelques générations. 
En outre, les membres de cette population doivent être différents en termes de leur taux de survie, y compris, et c’est le plus important, en termes de leur taux de succès reproducteur (SR) – soit le nombre total d’enfants nés tout au long de leur existence. Ces conditions sont fondamentalement liées : différentes valeurs pour un trait spécifique se traduisent par des taux de survie différents. 
Par exemple, si dans une population les individus de grande taille font plus d’enfants que les individus de petite taille, alors le nombre de personnes de grande taille dans cette population va augmenter, et donc la taille moyenne de la population. Les évolutions les plus significatives surviennent lorsque les individus qui se trouvent à une extrémité d’un spectre de valeur d’un trait sont particulièrement favorisés, entrainant l’ensemble de la population dans ce sens. 
Par exemple, les personnes qui débutent leur cycle de reproduction à un très jeune âge ont généralement un plus grand nombre d’enfants ; l’évolution favorise donc généralement ceux qui deviennent parents plus tôt. Le SR des femmes de grande taille est généralement plus faible que le SR des hommes de grande taille. 
En outre, les femmes de caractère agréable et moins méticuleuses sont plus reproductives, alors que ces qualités n’affectent pas du tout le SR des hommes. Certains traits culturels, comme les revenus et la richesse, peuvent même être liés au SR : chez les hommes, le lien est positif ; il est négatif chez les femmes. 
Mais un autre ingrédient crucial est nécessaire pour traduire la pression sélective en changement évolutionnaire : la variation observée dans un trait devrait résulter, du moins en partie, de différences génétiques. 
Par exemple, frères ou sœurs ne doivent pas nécessairement grandir ensembles pour que leur ressemblance soit significative en terme d’évolution, dans la mesure où ils partagent des gènes communs. Même en matière de morphologie, de personnalité, ou de caractères liés à leur histoire de vie – comme l’âge de la maturité sexuelle et de la fertilité – la ressemblance entre individus d’une même famille est souvent fondée sur leur patrimoine génétique. 
Les conditions nécessaires à une évolution rapide dans les populations humaines existent. Mais, dans la mesure où les altérations mesurables d’un trait dans le temps peuvent survenir pour diverses raisons – y compris celles liées à la culture ou à l’environnement partagés – ou de manière aléatoire (« glissement génétique »), les études démontrant ce phénomène sont rares. 
Avec des méthodes plus sophistiquées, mes collègues et moi-même sommes parvenus à distinguer les changements génétiques de manière fiable. Nous sommes donc parvenus à démontrer un glissement évolutionnaire dans une petite communauté insulaire du Québec en constatant que l’âge de la première grossesse avait reculé depuis 140 ans. 
Cette découverte contrarie un autre mythe fondamental : le changement évolutionnaire bénéficie nécessairement aux espèces. 

De quoi garder le sourire 
LONDRES – Au moment où je prends la plume, ma femme me lance un défi de circonstances : « Noël approche, époque de paix et de réjouissances. 
Les forces du président russe Vladimir Poutine ont envahi la Crimée et l'Est de l'Ukraine. Ajoutez à cela une économie mondiale chancelante et il semble y avoir peu de raisons de se réjouir en cette fin d'année. 
Les personnes qui vivent dans la misère peuvent se sentir plus heureuses, plus souvent que leurs homologues plus « riches ». C'est ce genre de contradiction qui alimente les recherches en sciences sociales et en neurologie, consacrées à cette question séculaire : quel est le secret du bonheur ? 
Bien sûr, les outils qu'utilisent les scientifiques, allant de l'imagerie de pointe pour examiner les centres du plaisir du cerveau à des équations microéconomiques du bonheur, ne sont pas pertinents dans ce domaine. Un algorithme, aussi bien documenté et soigneusement conçu qu'il soit, peut-il jamais vraiment saisir la relation entre le bonheur et des facteurs tels que le revenu, la santé, la durée de vie et l'éducation ? 
Le comédien britannique Spike Milligan a certes pu vérifier à quel point l'argent ne fait pas le bonheur. Mais il aurait sans doute reconnu que d'autres facteurs, comme une bonne santé et des amis proches, comptent beaucoup pour améliorer un état d'esprit. 
Ma visite chez le dentiste la semaine dernière, par exemple, était de loin supérieure à mes visites d'enfance. Enfant, la seule vue du fauteuil du dentiste provoquait chez moi des sueurs froides, car je m'attendais à ma prochaine rencontre avec une batterie d'instruments brillants, apparemment conçus dans le but principal de me causer une douleur atroce. 
Il y a près de 5 000 ans, les Chinois utilisaient l'acupuncture, pas les soins dentaires, pour traiter les maux de dents. Aristote souffrant de problèmes dentaires, écrit sur les traitements des dents cariées et sur les maladies des gencives, sur les extractions réalisées avec des pinces et sur l'utilisation de fil métalliques pour stabiliser les mâchoires fracturées. 
La reine Elizabeth I d'Angleterre utilisait des morceaux de tissu pour combler les trous entre ses dents, pour améliorer son apparence. Le roi de France Louis XIV s'était fait retirer toutes ses dents du haut, après qu'un dentiste lui ait fracturé la mâchoire en essayant d'extraire une molaire inférieure. 
Tant de gens perdaient leurs dents que l'on recyclait les dents des personnes décédées. Les dents des 50 000 soldats tués à Waterloo en 1815 ont été extraites et utilisées jusque dans les années 1860 pour remplacer celles des édentés. 
Ma grand-mère a perdu toutes ses dents au cours de sa vie et mes parents ont perdu un grand nombre des leurs. Ils avaient l'habitude de faire blanchir tous les soirs leur dentier dans un verre. 
Bien sûr, les maladies dentaires n'ont pas été supprimées. Aujourd'hui, 30% des personnes de 65 à 75 ans dans le monde sont édentées, les groupes pauvres et défavorisés enregistrant les taux les plus élevés. 
Toutefois même si le cas se présentait, elle ne risque pas de rencontrer les obstacles auxquels ont été confrontés par le passé les personnes en mauvaise santé dentaire. Les recrues potentielles de l'armée ont été réformées en cas de carie dentaire ou de dents manquantes, parce qu'elles auraient été incapables de mordre pour ouvrir une cartouche de poudre pour un fusil ou d'utiliser leurs dents pour enlever la goupille d'une grenade. 
Il semble que l'écrivain et journaliste américain P.J. O’Rourke ait vu juste en soutenant que la meilleure chose du XXIème siècle, comparée à un certain « âge d'or » du passé, c'est la dentisterie moderne. Pourquoi ne pas prendre les dents, leur propreté et leur santé relative, comme une marque du progrès économique et du bonheur humain ? 
Mais elle donne pourtant un bon indicateur du bien-être relatif. Et étant donné la douleur que peut causer une rage dents, la dentisterie mérite une place d'honneur à la Journée Internationale du Bonheur organisée par les Nations Unies au printemps prochain. 
En dépit de toutes les horreurs politiques qui affligent le monde, il y a quelque chose chez beaucoup d'entre nous qui peut nous faire garder le sourire : des dents belles, blanches, propres, saines et sans douleurs. 

L’Humanité en jeu à Gaza 
Un an vient de passer et le désaccord entre Palestiniens et Israéliens ne s’est encore que trop peu atténué. Les raids aériens actuels sur Gaza et les tirs continus de roquettes sur Ashkelon, Sderot et d’autres villes du Sud d’Israël, ne font que témoigner de la gravité de la situation. 
L’impasse sécuritaire dans laquelle sont engagés Israël et la direction palestinienne gazaouie a conduit Israël à barrer la route à l’aide alimentaire, de sorte que 1,5 million de Gazaouis ont eu à faire face à des problèmes de vraie faim. Israël a, une fois de plus, privilégié la méthode musclée et s’est coupé des possibilités non violentes et créatives pour résoudre le différend Israël-Palestine. 
Le dos au mur, beaucoup de Palestiniens n’entrevoient aucune autre alternative que le recours à des tactiques radicales, pour répondre à leurs aspirations nationales. Comme il est plus que probable que l’on assiste à un regain de violence, il est primordial que les partenaires d’Israël dans la région et les acteurs internationaux sachent que les Palestiniens ne s’écarteront pas de leur stratégie, ni ne se détourneront de leur objectif d’un Etat indépendant. 
Israéliens et Palestiniens doivent comprendre que le recours à la force ne suffira à donner satisfaction ni aux uns ni aux autres, à long terme. Il faut offrir des choix viables à la partie adverse, pour éviter que la violence ne se déchaîne. 
Tout conflit, quand on s’applique à le résoudre, exige de canaliser l’énergie qu’il génère dans l’élaboration d’alternatives constructives et non violentes. Cette captation de l’énergie guerrière peut se faire à n’importe quelle phase de l’intensification, mais si des mesures préventives ne sont pas prises dès les premiers signes du conflit et si on s’acharne à en ignorer les problèmes, notamment en cas de surenchère de la violence, on sera contraint à une forme d’intervention. 
Alors seulement, des processus de conciliation, médiation, négociation, arbitrage et de collaboration dans la résolution de problèmes pourront se mettre en place. Au bout du compte, on n’obtiendra durablement la stabilité qu’à force de reconstruction et de réconciliation, puisqu’on ne peut pas l’imposer. 
Mais la question reste posée: pourquoi n’y a-t-il pas eu plus de concertation et d’efforts pour changer la situation à Gaza et en Palestine? 
C’est ce manque d’initiative coordonnée dans la structuration d’un accord entre Israéliens et Palestiniens – une structuration fondée sur une approche large, interdisciplinaire et systémique, propre à faire bouger les paramètres et mener à une paix que les deux peuples considèrent juste et digne – qui préoccupe le plus ceux d’entre nous qui travaillent à résoudre les crises internationales. 
Par conséquent, il est impératif de restaurer la dignité humaine et de combler le fossé entre riches et pauvres, afin de parvenir à un quelconque accord politique viable entre Palestiniens et Israéliens. Les efforts dans ce sens sont trop fragmentaires – et déçoivent donc les vraies attentes d’une vie meilleure. 
Il faut que Palestiniens et Israéliens nouent le dialogue au-delà des fractures sociales qui les divisent, ainsi qu’entre la direction et les gens ordinaires, qui vivent dans l’incertitude de ce que l’on commet en leur nom. La confiance doit être restaurée, afin que nous soyons en mesure d’aider les deux camps à dépasser leurs inimitiés historiques. 
Bien sûr, le besoin de sécurité d’Israël doit être compris de toutes les parties, mais l’adoption de mesures de confiance, par toutes les parties, est également nécessaire. Ce qu’il nous faut, maintenant et par dessus tout, c’est un message clair. 
Les Palestiniens de Gaza – tous ceux qui d’un bout à l’autre de cette région mènent des vies assombries par le manque d’espoir – ne peuvent pas attendre que de nouvelles administrations ou des institutions internationales agissent. Si le Croissant fertile ne veut pas devenir un croissant futile, il nous faut nous réveiller et faire preuve de courage moral et de vision politique, pour que la Palestine puisse faire un bond en avant. 

La menace des pénuries alimentaires pour la civilisation humaine 
PALO ALTO – L’Humanité fait face à un amalgame grandissant de graves problèmes environnementaux intimement reliés, à savoir les défis souvent évoqués comme les changements climatiques, ainsi que l’épée de Damoclès tout aussi inquiétante qui menace la survie des organismes qui assurent des services écosystémiques essentiels dont nos vies dépendent telles la pollinisation croisée et la limitation des parasites des cultures. L’Humanité aussi est confrontée à de nombreuses menaces : dissémination de produits chimiques synthétiques de haute toxicité à l’échelle planétaire ; épidémies de masse et baisse drastique dans l’offre et la qualité de ressources minérales et hydriques, ainsi que des terres arables. 
Les guerres de ressources sont déjà une réalité ; en cas de conflit « restreint » pour des ressources nucléaires entre, disons, l’Inde et le Pakistan, nous savons maintenant que cette seule guerre pourrait mettre un terme à la civilisation. Mais apparemment, la menace la plus grave qui pèse sur la viabilité de la planète dans les prochaines décennies confirme un large consensus : la difficulté de plus en plus grande d’empêcher les grandes famines. 
Comme le mentionne le rapport 2013 du Forum économique mondial : « La sécurité alimentaire et nutritionnelle mondiale est une préoccupation majeure de la communauté internationale alors que la planète se prépare à nourrir une population en croissance avec une base de ressources qui ira toujours en s’amenuisant, dans une ère de volatilité et d’incertitude accrues ». 
Et beaucoup d’autres sources de vulnérabilité demeurent méconnues : les incidences des perturbations climatiques sur l’agriculture et la pêche ; la diminution progressive de l’offre en énergie fossile qui entrave la production agricole ; l’agriculture elle-même grande émettrice de gaz à effets de serre, qui accélère les changements climatiques et enfin les conséquences de la surexploitation des aquifères et de l’épuisement graduel des sols. 
Sans doute encore plus importante est la constatation que presque toutes les analyses présument que la population mondiale comptera 2,5 milliards d’habitants de plus en 2050, au lieu de chercher des méthodes pour réduire ce nombre. Il est quelque peu inquiétant de voir un tel optimisme chez bon nombre d’analystes quant à notre capacité de nourrir ces milliards de trop étant donné que, chaque année, des millions de personnes meurent déjà d’inanition, et qu'un plus grand nombre encore souffre tellement de la malnutrition que leurs conditions de vie en sont dégradées. 
Cinq mesures sont typiquement recommandées pour résoudre le problème alimentaire : imposer un moratoire sur l’utilisation des terres pour l’agriculture (afin de maintenir les services tirés des écosystèmes naturels) ; relever les rendements agraires là où c’est possible; accroître l’efficacité d’utilisation d’engrais, d’eau et d’énergie ; manger moins de viande et enfin réduire le gaspillage alimentaire. 
La plupart des gens ne veulent pas admettre l’urgence de plus en plus pressante d’adopter de nouvelles habitudes, ne comprenant pas le système agricole et ses liens complexes et non linéaires (disproportionnés) avec l’engrenage inexorable de la dégradation environnementale. Tous les intrants requis pour nourrir chaque personne de plus sur Terre se raréfieront, en moyenne, car ils proviendront de sources de plus en plus distantes, moins nombreuses et de plus faible teneur. 
Plus d’un millénaire de tendances à la hausse des températures et de fluctuations des précipitations, deux phénomènes cruciaux aux productions agricoles, a mis la planète sur une trajectoire impliquant des tempêtes aux effets de plus en plus dévastateurs ainsi que des épisodes de sécheresse et d’inondation plus fréquents. Le maintien de la production – a fortiori son expansion – s’avérera donc de plus en plus difficile. 
Il faut qu’un mouvement de masse s’installe pour que la conscience culturelle assure une « intelligence prospective » ainsi que la planification agraire, environnementale et démographique que les marchés ne peuvent prendre en charge. C’est alors seulement que l’Humanité se donnera les vrais moyens de lutter contre la catastrophe démographique imminente et de prendre en compte les avantages sur le plan nutrition et de la santé de commencer à juguler, par des méthodes humanistes, la croissance démographique bien avant d’atteindre le seuil du neuf milliards d’habitants où la population commence à baisser progressivement. 
De notre point de vue, la meilleure manière d’obtenir une telle réduction de la pression démographique serait de faire respecter les droits des femmes et de leur donner toutes les options en rendant accessibles les moyens modernes de contraception et d’interruption de grossesses non désirées à celles qui sont actives sexuellement. Même si le degré attendu de réduction de la fertilité totale de ces mesures est encore sujet de controverse, elles devraient de toute manière apporter des avantages économiques et sociaux importants en tirant parti des immenses réserves inexploitées d’ingéniosité féminine pour régler nos problèmes, tout en sauvant des centaines de milliers de vies en réduisant le nombre d’avortements insalubres. 
Oui, elle le peut certainement, même si la probabilité de survie est estimée à 10 %. Aussi terrible que cela puisse paraître, nous estimons que, au bénéfice des générations futures, il vaut certainement la peine de relever les chances de survie à 11 %. 
L’un de nos plus éminents collègues, le biogéographe et expert en énergie James Brown de l’université du Nouveau-Mexique, n’est pas entièrement d’accord. Il estime les chances de survie de la civilisation humaine à environ 1 %, mais il estime néanmoins qu’il est plus que méritoire d’essayer de viser un taux de survie de 1,1 %. 
La création d’une intelligence prospective et d’une mobilisation de la société civile pour le développement durable sont des objectifs centraux de l’initiative Millennium Alliance for Humanity and the Biosphere (MAHB), sise à l’université Stanford. Les personnes qui rallient les rangs de l’alliance MAHB font partie des troupes d’élite de la société civile internationale dans son combat pour empêcher la fin de la civilisation. 


Les droits de l’homme comme un tout 
Le 18 juin, le Conseil intergouvernemental des droits de l’homme des Nations Unies a pris une importante décision en vue de supprimer la distinction artificielle entre le fait d’être libérés de la terreur et d’être libérés de la misère, propre au système des droits de l’homme depuis ses débuts. 
En donnant le feu vert au Protocole optionnel au Pacte international de 1966 relatif aux droits économiques, sociaux et culturels, le Conseil a établi un important mécanisme pour dénoncer les violations généralement liées à la pauvreté, à la discrimination et à l’indifférence, que subissent fréquemment des victimes silencieuses et impuissantes. 
C’est maintenant à l’Assemblée générale des Nations Unies de prononcer l’approbation finale du Protocole. 
En cas d’adoption, cet instrument peut faire une réelle différence dans la vie de ceux qu’on laisse souvent languir en marge de la société et à qui l’on refuse des droits économiques, sociaux et culturels, tels que l’accès à une alimentation convenable, aux services de santé, au logement et à l’éducation. 
Il y a soixante ans, la Déclaration universelle des droits de l’homme disposait qu’il est indispensable pour avoir une vie digne de ne pas subir la terreur ni la misère. 
Elle associait sans équivoque l’indigence à la discrimination et à l’inégalité d’accès aux chances et aux ressources. 
Pour ses concepteurs, la stigmatisation sociale et culturelle entravait la participation pleine et entière à la vie publique, la capacité d’influer sur les politiques et l’obtention de la justice. 
Cette vision des choses unifiée a été mise à mal au lendemain de la Seconde Guerre mondiale par la logique de blocs géopolitiques en concurrence idéologique luttant pour le pouvoir et l’influence. 
Les droits de l’homme ont aussi été affectés par la bipolarité de la Guerre froide. 
Pour les pays à l’économie planifiée, la nécessité de survie supplantait l’aspiration à la liberté ; et l’accès aux éléments essentiels compris dans l’ensemble de droits économiques, sociaux et culturels devait avoir priorité dans les politiques et la pratique. 

Des institutions plus fortes pour les droits de l'homme 
PARIS – Il y a 60 ans cette semaine, l'ONU adoptait la Déclaration universelle des droits de l'homme, la première proclamation internationale de la dignité et de l'égalité des droits de chaque être humain. A ce jour, par delà les divisions nationales, idéologiques et culturelles, elle reste la référence majeure pour toute réflexion sur les valeurs éthiques. 
Malheureusement, un génocide est à nouveau en cours, cette fois-ci au Soudan. Le renforcement des mesures de sécurité depuis le 11 septembre a conduit à vouloir légitimer " l'extraordinary rendition " (le transfert de prisonniers d'un pays à l'autre hors toute procédure légale) et la torture. 
Pour les femmes partout dans le monde, la violence domestique et la discrimination à l'emploi sont une réalité quotidienne. Des minorités sont stigmatisées, discriminées et soumises à des violences, ceci tant dans des pays développés que dans des pays en voie de développement. 
Plus d'un milliard de personnes, 20% de l'humanité, vivent dans l'extrême pauvreté et voient bafouées quotidiennement leur droit fondamental à une nourriture adéquate et à de l'eau potable. Alors que de grosses inégalités persistent entre riches et pauvres, on ne peut pas proclamer que nous faisons les progrès voulus pour répondre aux ambitions formulées il y a 60 ans. 
Au moment où nous célébrons le 60° anniversaire de la Déclaration universelle des droits de l'homme, une question se pose : comment protéger la dignité et l'égalité des droits de chacun ? 
Les problèmes les plus difficiles tels que la lutte contre les discriminations, l'oppression, l'injustice, l'ignorance, l'exploitation et la pauvreté ne peuvent être résolus exclusivement par la loi et des mesures politiques. Si l'on veut faire des réformes durables qui protègent véritablement les droits de l'homme, il y faut des institutions publiques fortes. 
Des institutions faibles ou corrompues sont le principal obstacle à la protection et la promotion efficace des droits de l'homme. Depuis quelques années, des gouvernements, des entreprises privées et des philanthropes ont investi des milliards de dollars pour combattre la pauvreté dans les pays en développement. 
Des milliards de personnes ne peuvent faire respecter leurs droits parce que la police et de la justice manquent de moyens ou sont corrompues. Changer cela suppose d'énormes investissements dans le système judiciaire et carcéral, dans la police, mais aussi dans la protection sociale, dans le système parlementaire, ainsi que dans les institutions nationales de défense des droits de l'homme et dans les organismes officiels de contrôle. 
Au moment du 60° anniversaire de la Déclaration des droits de l'homme, il est de toute première importance d'exiger des dirigeants politiques qu'ils reconnaissent l'étendue de la tâche et qu'ils s'engagent à mener une action à long terme en faveur de la protection institutionnelle de ces droits, en commençant par leur propre pays. 
Si la justice et la police sont corrompues, surchargées de travail ou inefficaces, les droits civiques fondamentaux seront violés. Si le ministère des affaires sociales a un budget insuffisant, s'il n'a pas assez de pouvoir ou si son personnel est sous-qualifié, des droits fondamentaux tels que le droit aux soins médicaux, à l'éducation et au logement resteront lettre morte. 
Si même le pays le plus riche de la planète, les USA, a de la difficulté à mettre en œuvre les réformes pourtant indispensables de ses institutions à caractère social les plus importantes, notamment le système de santé et le système éducatif, on peut imaginer ce que cela doit être pour les pays en développement. Néanmoins, des progrès dans ce domaine - un véritable test de maturité politique - sont essentiels pour faire des droits de l'homme une réalité pour tous. 
Au cours de l'année dernière, en tant que membres des Elders [Les Anciens] – un groupe de dirigeants formé à l'incitation de Nelson Mendela – nous avons travaillé avec un ensemble d'organisations partenaires pour adresser au monde le message des droits de l'homme à travers une campagne intitulée "Chaque être humain a des droits". Grâce à cet effort collectif, des dizaines de milliers de personnes – et des millions à travers les écoles, les associations locales, les syndicats et les organisations de la société civiles – ont fait leur les objectifs de la Déclaration universelle des droits de l'homme. 
Nous avons de meilleurs outils pour communiquer et exiger justice que toutes les générations précédentes. Il nous faut maintenant du leadership, des ressources, un sens plus aigu de l'urgence et un engagement à long terme, de manière à ce que les droits inscrits dans la Déclaration universelle des droits de l'homme ne soient pas seulement reconnus, mais appliqués universellement. 

Humpty Dumpty et les déséquilibres financiers mondiaux 
Ce dicton ne se vérifie jamais aussi bien que dans les discussions sur le déficit commercial des États-Unis et les déséquilibres financiers mondiaux, étant donné la tendance des économistes à réduire la plupart des problèmes économiques à des questions d’épargne. Malheureusement, cette obsession de l’épargne déforme les raisonnements et détourne du véritable défi qui consiste à créer des marchés de consommation de masse dans les pays en développement. 
Dans les comptabilités nationales, le déficit commercial représente l’excès de consommation d’un pays par rapport à sa production. Du point de vue d’un comptable, il est logique de qualifier les déficits commerciaux d’épargne négative. 
La plupart des économistes vont plus loin, en affirmant que le déficit des États-Unis est provoqué par une pénurie d’épargne. Mais étant donné que le déficit commercial d’un pays est le surplus d’un autre, Ben Bernanke, président de la Réserve fédérale, a fait en sorte de prendre la logique conventionnelle à contre-pied : plutôt qu’une pénurie d’épargne, le déficit commercial des États-Unis serait provoqué par un excès d’épargne mondial, tout particulièrement en Chine. 
Comment un excès d’épargne se traduirait-il en exportations, puisque les ménages n’exportent pas ? De même, si les États-Unis consomment trop, pourquoi ont-ils fermé des usines, et pourquoi y a t-il tant de chômage ? 
Les consommateurs américains achètent des importations plutôt que des produits fabriqués par leurs compatriotes car les importations sont moins chères. Cet avantage en termes de prix est souvent dû aux taux de change dans des pays comme la Chine et le Japon, dont les monnaies sont sous-évaluées de 25 % à 40 %, ce qui compense souvent les avantages d’efficacité américains. 
Les taux de change sous-évalués ne constituent qu’une seule des politiques utilisées par certains pays pour dynamiser leurs exportations et réduire les importations, ce qui provoque des excédents commerciaux, alors que leurs partenaires commerciaux (y compris les États-Unis) ont des déficits. Les politiques visant à assurer une croissance tirée par les exportations comprennent aussi des subventions aux exportations et des barrières douanières pour les importations. 
À l’ère moderne de la mondialisation, la croissance tirée par les exportations est complétée par des politiques visant à attirer des investissements directs à l’étranger (IDE), une association qui a particulièrement bien fonctionné en Chine. De telles politiques d’IDE comprennent des subventions aux investissements, des réductions fiscales et des dispenses de réglementations et de lois nationales. 
Cela provoque une augmentation des exportations des pays en développement et une réduction de leurs besoins d’importations (ou les fait augmenter à un taux inférieur à la croissance des exportations). Ces entreprises réduisent les capacités de production et l’investissement de leur pays natal, ce qui réduit les exportations du pays d’origine tout en augmentant les importations. 
Les pays en développement ont besoin de croître, mais aujourd’hui il est plus facile d’acquérir des capacités et de la croissance grâce aux IDE qu’il ne l’est de développer des marchés de consommation de masse. Par conséquent, plutôt qu’un excédent d’épargne, l’économie mondiale est confrontée à un problème d’échec de la demande dans les pays en développement. 
Le défi à relever consiste à amener les entreprises à investir dans les pays en développement, mais dans le but de produire pour les consommateurs locaux. Cela demande d’élargir les marchés des pays en développement, ce qui signifie s’attaquer aux inégalités de revenus et mettre ces revenus dans les bonnes mains, énorme défi organisationnel qui ne figure pas au programme car les économistes se concentrent exclusivement sur les problèmes d’épargne et d’offre. 
Les normes de travail, les salaires minimum et les syndicats font partie des solutions, comme ce fut le cas dans des pays qui se sont développés avec succès. Les syndicats ont joué un rôle considérable dans le passé, surtout depuis qu’ils se sont lancés dans les négociations salariales décentralisées qui lient les salaires à la productivité des entreprises. 
Aucune solution n’est envisageable tant que nous n’abandonnerons pas les hypothèses de pénuries et d’excédents d’épargne, et que nous ne ferons pas le lien entre déséquilibres financiers actuels, schémas de production mondiaux et demande inadéquate des pays en développement. Les affirmations tarabiscotées selon lesquelles l’épargne n’est que l’envers de la consommation et des dépenses d’investissement sont l’équivalent économique de l’argument de Humpty Dumpty dans De l’autre côté du miroir : “Quand j’utilise un mot, il signifie exactement ce que je choisis qu’il signifie.” 


Le choc des civilisations occidentales 
PARIS – Les images de la crise des réfugiés en Europe ont juxtaposé des foules joyeuses à Vienne et à Munich aux visages renfrognés et peu engageants des citoyens de Budapest, entraînant une multiplication des commentaires sur les « deux Europe » - l’une accueillante, l’autre hostile. En réalité, les divergences d’opinion concernant l’accueil des réfugiés ne sont pas uniques à l’Europe. 
On trouve d’un côté des politiciens, comme la chancelière allemande Angela Merkel, le président de la Commission européenne Jean-Claude Juncker, le président américain Barack Obama, l’ancien ministre israélien de la Protection sociale et des Services sociaux Isaac Herzog et des personnalités religieuses comme le pape François. De l’autre côté se trouvent le Premier ministre hongrois Victor Orban, la politicienne nationaliste française Marine Le Pen, le candidat présidentiel américain Donald Trump, le Premier ministre israélien Benyamin Netanyahou, le cardinal hongrois Péter Erdõ et quantité de membres du clergé d’Europe de l’Est. 
Le premier groupe réunit ceux qui pensent que les valeurs démocratiques sont plus importantes que les identités nationales ou ethniques. Selon leur point de vue, quiconque se conforme aux lois d’un pays peut devenir un citoyen à part entière et contribuer à la vitalité de son pays d’adoption. 
Dans cette optique, l’intégration de « l’autre » - des personnes appartenant à des cultures et des pays différents – ne détruit pas l’identité nationale ; elle l’enrichit par des idées et des comportements nouveaux. Les tenants de cet enrichissement mutuel se réfèrent aux étrangers ou à leurs descendants qui occupent de hautes fonctions dans leur pays d’adoption : une juge de la Cour suprême des États-Unis d’origine hispanique, des avocats allemands spécialisés en droit constitutionnel d’origine turque, des préfets français dont les parents et grands-parents sont venus d’Afrique du Nord, des lords et baronnes britanniques avec des racines en Afrique et dans les Caraïbes et des écrivains italiens d’ascendance indienne. 
Les défenseurs de cette vision du monde considèrent en conséquence les clôtures et les murs comme une insulte à l’humanité, comme la preuve que ceux qui les construisent et les entretiennent n’ont pas confiance dans la résilience et la vitalité de leur pays. Et surtout, ils adhèrent à un discours moral universel basé sur le droit international et des principes éthiques, moraux et religieux. 
Offrir l’hospitalité aux nécessiteux est un impératif moral, pas un choix motivé par des considérations politiques. Malgré le fait que la plupart des réfugiés sont originaires de pays arabes connus pour leur antisémitisme et une position hostile à Israël, les intellectuels juifs de ce camp les ont unanimement accueillis à bras ouverts. 
Leur réaction viscérale est de construire des clôtures et des murs, aussi hauts et longs que possible, que ce soit à la frontière entre les États-Unis et le Mexique, à la frontière entre Israël et l’Égypte ou entre la Hongrie et la Serbie (et même avec la Croatie, autre pays membre de l’UE). Que les responsables politiques hongrois et bulgares aient fait appel à des entreprises israéliennes pour les conseiller sur la construction de clôtures n’est pas une simple coïncidence. 
Les membres de ce camp ne pensent pas que des sociétés civiles dynamiques puissent intégrer des individus d’origine différente dans le cadre d’une démocratie ouverte ou que leur pays puisse bénéficier de leurs contributions. Le risque de quelques brebis galeuses (trafiquants de drogue mexicains, terroristes islamistes, migrants économiques, ou ceux qui veulent profiter des systèmes de protection sociale) prime sur les avantages que pourraient apporter la grande majorité des jeunes et déterminés nouveaux arrivants. 
L’accent est plutôt mis sur la protection de la « nation » contre des virus néfastes. Ces idées ne sont pas seulement défendues par des politiciens, mais également par des autorités religieuses, notamment la droite évangélique aux États-Unis, les prélats catholiques en Europe de l’Est et les rabbins nationalistes en Israël. 
Ceux qui ferment les portes et construisent des murs n’appartiennent pas à la même famille que ceux qui accueillent les nécessiteux au nom de plus hautes valeurs. Les principes fondateurs de nos traditions démocratiques sont en jeu – des principes qui sont en train d’être affaiblis par ce choc même. 

Pour un Internet non taxé 
WASHINGTON, DC – Celui qui parvient à déclencher une des plus grandes manifestations en Europe de l'Est depuis la chute du communisme, est sûr d'avoir exacerbé l'électorat. C'est exactement ce qu'a fait le gouvernement hongrois en proposant récemment un « impôt Internet » de 50 cents d'euro ($ 0,62) par gigaoctet. 
L'impôt proposé par la Hongrie était absurde : de nature à proportionner les frais sur la lecture de livres ou à faire payer les gens pour avoir des conversations avec leurs amis. 
En Hongrie, l'impôt proposé aurait été particulièrement onéreux, car il aurait fait augmenter le coût des données mobiles de 5% à 15% et aurait eu un impact encore plus fort sur les abonnements fixes à haut débit. Pour les jeunes et les pauvres, cela aurait représenté une charge importante. 
Des gouvernements à court d'argent adoptent ces impôts parce que les services et les biens des TIC sont une cible facile pour les autorités fiscales. En outre, ils sont parfois mal interprétés comme étant des produits de luxe : comme si Internet n'était pas devenu une technologie cruciale dans la vie des gens. 
En fin de compte, cela a un impact négatif sur les recettes fiscales totales, qui compense les gains des redevances sur l'utilisation d'Internet. Une étude a montré que pour chaque équivalence en dollars d'impôts et des taxes imposées en Inde sur les produits importés des TIC, ce pays a subi une perte financière de 1,30 dollar de baisse de productivité. 
Les impôts sur les TIC sont l'équivalent moderne de manger le grain que l'on avait économisé pour le planter l'année suivante. L'adoption des TIC entraîne des changements technologiques fondamentaux, capables de transformer un large éventail de secteurs en plus de la vie quotidienne des gens. 
Les bénéfices sur les marchandises et les services des TIC se développent de manière significative à mesure que davantage d'entreprises et de consommateurs commencent à les employer. Des mesures publiques intelligentes, telles que des subventions ou des allégements fiscaux pour les achats de TIC, stimulent leur adoption en aidant les utilisateurs qui sans cela ne seraient pas en mesure de les payer. 
Mais une augmentation de la bande passante risque de pousser les utilisateurs à dépasser rapidement ce maximum, ce qui pourrait toucher non seulement les consommateurs les plus pauvres, mais également de nouvelles ou de petites entreprises. Interdire l'accès à Internet aux pauvres et aux entrepreneurs n'est pas la bonne méthode pour financer un gouvernement. 
Les pays seraient plus prospères avec des politiques favorables aux TIC : l'élimination des impôts et des taxes sur les produits et services de TIC, le retrait des barrières non tarifaires au titre du besoin en stockage local des données et l'encouragement dans l'innovation numérique et dans la transformation dans les secteurs économiques à travers la réforme réglementaire et des marchés. 
L'Union européenne dans son ensemble a fait un bon travail en conservant les impôts et taxes des TIC à des niveaux bas, malgré des difficultés budgétaires considérables dans de nombreux pays. En effet, un régime fiscal globalement non discriminatoire a été à un avantage important dans l'adoption des TIC et le commissaire de l'UE à l'agenda numérique s'est prononcé fermement contre l'impôt proposé par la Hongrie en le désignant comme « une idée particulièrement mauvaise ». 
Les mesures qui encouragent l'adoption des TIC sont la solution idéale pour la croissance économique inclusive à long terme. Comme le cas de la Hongrie l'a montré, c'est en dernier ressort aux citoyens de tenir les gouvernements pour responsables et de s'assurer que les mesures fiscales et tarifaires soient appliquées au bénéfice de tous. 

Hu Jintao et l'Amérique 
La prochaine visite du président chinois Hu Jintao aux États-Unis, qui a été retardée en raison de l'ouragan Katrina, est différente des précédentes. Cette fois ci, les présidents des deux pays se rencontrent à un moment où l'Amérique porte toute son attention sur le déficit de sa balance commerciale avec la Chine et sur d'autres questions de nature économique, comme la protection de la propriété intellectuelle. 
Le déficit de leur balance commerciale avec la Chine ayant atteint 200 milliards de dollars l'année dernière, l'Amérique n'exclue pas de prendre des mesures drastiques. Une partie de l'opinion estime que ce déséquilibre commercial est dû essentiellement au fait que le yuan est lié au dollar. 
La mondialisation a intensifié les transferts de capitaux américains vers les pays les plus prometteurs en termes de bénéfices sur investissements, en particulier la Chine, et l'importation dans l'autre sens de produits manufacturés bons marchés, ceci en raison du faible coût de la main d'œuvre. C'est ainsi que la Chine fascine les investisseurs américains - et ils ne sont pas les seuls - et que les consommateurs américains achètent des produits chinois. 
Néanmoins, quels que soient les efforts des Chinois pour relâcher le lien entre le yuan et le dollar, il est douteux qu'une réévaluation de la monnaie chinoise permette de sauver des emplois en Amérique et de diminuer le déficit de sa balance commerciale. Car la Chine n'est pas seule, l'Inde et d'autres pays à faible coût de main d'œuvre posent un défi analogue aux USA. 
Actuellement, le gouvernement chinois accroît ses achats aux USA, poussant le yuan à la hausse, lentement mais sûrement. Il serait de bonne politique pour l'Amérique d'accepter une appréciation progressive du yuan, plutôt qu'une réévaluation brutale, car la vitalité de l'économie américaine tient davantage à sa capacité d'innovation qu'à des concessions du gouvernement chinois. 
Alors que les entreprises américaines et le gouvernement se demandent si les Chinois ont la capacité et la volonté de faire respecter ces droits, il faut replacer ce problème dans une perspective historique. La protection de la propriété intellectuelle étant liée au développement économique, la question est de savoir si la Chine a atteint le stade où cette protection peut être réellement appliquée. 
Les relations sino-américaines sont tellement étroites que les deux présidents se sont rencontrés cinq fois au cours de l'année dernière. Ces rencontres ont mis en évidence les conflits commerciaux entre les deux pays, mais elles ont permis de renforcer leur coopération et elles ont eu des résultats significatifs. 
Ils collaborent dans le domaine du contrôle des containers et de la répression du trafic des êtres humains. Leur collaboration pour détourner pacifiquement la Corée du Nord de l'arme nucléaire a montré l'utilité d'une coopération bilatérale face à un enjeu de sécurité qui leur est commun. 
De ce point de vue, les discussions de Hu Jintao avec Bush sur la récente suppression du Conseil de réunification nationale de Taiwan ne vont pas constituer une source de tension. Tant la Chine que les USA ont intérêt à empêcher une évolution de Taiwan vers l'indépendance. 
Il n'en reste pas moins que du point de vue américain, d'autres sujets de friction apparaissent maintenant. Le récent rapport sur la stratégie de sécurité nationale en énumère trois : l'expansion commerciale de la Chine, le manque de transparence de son budget militaire et ses relations avec les États voyous. 
Parmi ces trois questions, c'est celle de la transparence du budget militaire qui est la plus délicate. Néanmoins, étant donné la taille de l'armée chinoise, 2,3 millions d'hommes, une estimation rapide montre que leur solde se chiffre au mieux à 2500 yuans [environ 250 euros] par mois, ce qui est insuffisant pour attirer les meilleurs. 
C'est déjà le cas pour les relations sino-américaines. Il reste à voir comment Hu Jintao va utiliser ce contexte - et par conséquent quelle va être son empreinte sur les relations entre les deux pays - pour répondre aux défis qui se posent. 



Parer au risque de bombe sale 
Si nul ne conteste cette affirmation, beaucoup de choses restent à régler dans le cadre de la minimisation de ce risque à l'échelle mondiale. Dix ans après que les dirigeants mondiaux aient convenu d'amender l'importante Convention sur la protection physique des matières nucléaires (CPPMN) de 1987, afin de faire plus efficacement obstacle à l'obtention de matériaux nucléaires par les groupes terroristes, il reste encore à faire entrer en vigueur les dernières mesures adoptées. 
En juillet 2005, les pays signataires de la CPPMN ont convenu de modifier la Convention, afin de parer plus activement au risque de terrorisme. Les mesures ainsi introduites visaient à minimiser le possibilité pour les terroristes de provoquer une libération de matières radioactives à grande échelle via des attaques sur des centrales nucléaires, ou par détonation d'un dispositif de dispersion radioactive – plus communément appelé bombe sale. 
Mais avant que cet amendement puisse entrer en vigueur, il doit être ratifié par deux tiers des 152 signataires de la convention initiale. Bien que d'importantes avancées aient été accomplies en ce sens – les États-Unis, l'Italie et la Turquie ayant ratifié l'amendement au mois de juillet – l'intervention d'au moins 14 pays supplémentaires demeure nécessaire. 
Le fait qu'aucun attentat terroriste majeur impliquant des matières nucléaires ou radioactives n'ait jamais eu lieu ne doit pas occulter la gravité potentielle d'une telle menace. D'après les renseignement existants, plusieurs groupes terroristes auraient déjà tenté d'acquérir les matières nécessaires à la fabrication d'un engin explosif nucléaire rudimentaire, fameuse bombe sale. 
En 2011 par exemple, la police moldave a intercepté une cargaison d'uranium hautement enrichi, qu'un groupe de trafiquants avaient l'intention de revendre. Démontrant un niveau de compétence technique extrêmement préoccupant, ces trafiquants s'étaient efforcés d'empêcher toute détection grâce à l'utilisation d'un conteneur blindé. 
Depuis 1999, la quantité de matériaux de ce type, utilisés à des fins pacifiques, a augmenté de 70 % – une tendance vouée à perdurer à mesure du développement de l'énergie nucléaire. Il est indispensable que des mesures efficaces soient mises en place afin que ces matières ne puissent être utilisées ou transportées hors du cadre de la loi, que ce soit par accident ou de manière intentionnelle. 
Depuis 1995, les États membres de l'AIEA ont signalé près de 2 800 incidents au cours desquels des matières radioactives avaient échappé à un contrôle réglementaire. Bien qu'un petit nombre de ces incidents ait fait intervenir des matières potentiellement utilisables dans la fabrication d'un engin explosif nucléaire, rappelons qu'une quantité relativement minime de matières radioactives peut être combinée à des explosifs conventionnels pour constituer une bombe sale. 
Des avancées considérables ont été accomplies dans la gestion sécurisée des matières nucléaires depuis les attentats américains de septembre 2001, qui ont recentré l'attention sur les risques terroristes. De nombreux pays ont mis en place des mesures efficaces visant à prévenir le vol, le sabotage ou encore le transport illégal de matières nucléaire et autres matériaux radioactifs, de même qu'ils ont renforcé la sécurité de diverses installations nucléaires. 
L'amendement adopté il y a dix ans a pour objectif d'obliger les États à protéger leurs installations nucléaires, ainsi que toutes les matières nucléaires utilisées, stockées ou transportées au sein de leurs frontières nationales. Il vise par ailleurs à développer la coopération autour de la localisation et de la récupération de matières nucléaires volées ou faisant l'objet d'un trafic, ainsi qu'à coordonner les mesures de réaction en cas d'attentat sur une centrale nucléaire. 
Groupes terroristes et criminels n'auront de cesse d'exploiter les vulnérabilités du système sécuritaire mondial. N'importe quel pays, n'importe où dans le monde, peut potentiellement servir de point de transit – voire faire l'objet d'une attaque. 
Les conséquences d'une défaillance sécuritaire majeure pourraient se révéler catastrophiques et transcender les frontières. Il est indispensable que tous les États considèrent avec le plus grand sérieux la menace que représente le terrorisme nucléaire. 

Nouvelle guerre froide ou simple calcul des risques ? 
La stratégie de sanction actuellement mise en œuvre par l’Amérique ne saurait ni désamorcer les tensions entre l’Occident et la Russie, ni renforcer un gouvernement ukrainien pro-occidental. Mais bien que les sanctions s’accentuent à l’encontre de la Russie, et que la violence ne cesse de progresser en Ukraine, il est peu probable que nous vivions aujourd’hui les prémices d’une deuxième guerre froide. 
Lors d’une récente conférence de presse conjointe, le président Barack Obama et la chancelière allemande Angela Merkel ont annoncé avoir revu à la baisse le seuil au-delà duquel des sanctions supplémentaires seraient appliquées. Jusqu’alors, ce seuil résidait dans une invasion militaire directe de la part de la Russie ; désormais, comme l’a expliqué la chancelière, si la Russie venait à perturber les élections ukrainiennes du 25 mai, « de nouvelles sanctions seraient inévitables. » 
Merkel et Obama ont cependant également abaissé la barre de ce que pourront être ces « nouvelles sanctions. » Plutôt que d’infliger des mesures sectorielles radicales à de larges pans de l’économie russe – nouveau franchissement en direction de sanctions « à l’iranienne » contre la Russie – il semble désormais que la prochaine vague de mesures demeure graduelle. 
Pourquoi un tel ralentissement dans le prononcé des sanctions ? Les Américains ont compris que s’ils allaient trop loin, l’Europe romprait officiellement avec l’approche américaine, dans la mesure où les Européens ont bien davantage à perdre sur le plan économique. 
Là où les États-Unis et la Russie n’entretiennent que des relations commerciales fort limitées – pour une valeur d’environ 40 milliards $ l’an dernier, soit environ 1% du total des échanges commerciaux menés par l’Amérique – l’exposition financière de l’Europe vis-à-vis de la Russie, de même que sa dépendance à l’égard du gaz naturel russe, conduisent cette première à hésiter davantage à torpiller cette relation économique. Plus important encore, le degré de dépendance à l’égard de la Russie varie considérablement au sein de l’Union européenne, empêchant toute coordination véritable – et limitant l’alignement de l’UE auprès des États-Unis. 
Au prononcé de ces sanctions, les marchés russes se sont rassemblés, signe clair du manque d’impact de la réaction occidentale par rapport aux effets escomptés. En effet, bien que ces sanctions pèsent de manière réelle sur l’économie russe (engendrant notamment une fuite des capitaux), le fait de resserrer la vis encore davantage ne saurait significativement influencer les décisions du président russe Vladimir Poutine. 
Les enjeux d’Ukraine sont bien trop importants pour la Russie de Poutine, les actions du président ayant par ailleurs suscité un soutien populaire considérable au sein de la mère Patrie. Mais bien que les tensions ne cessent de s’aggraver, et que rien ne laisse espérer une reculade de la Russie, le monde ne se rapproche en rien de ce qui pourrait ressembler à une nouvelle guerre froide. 
La Russie évolue par ailleurs sur la voie d’un déclin à long terme. L’économie et le budget du gouvernement sont devenus de plus en plus dépendants à l’égard du pétrole et du gaz ; les 110 Russes les plus fortunés contrôlent plus d’un tiers des richesses du pays ; la Russie étant en outre bien moins puissante militairement qu’elle ne l’était à l’ère soviétique, allouant à la Défense un budget environ équivalent à un huitième de celui des États-Unis en la matière. 
Quant au paysage démographique, il se révèle bien sombre, étant donné le vieillissement de la population et la faiblesse du taux de fécondité. Pour espérer former un bloc cohérent capable de s’opposer à l’ordre mondial mené par les États-Unis, la Russie aurait besoin de puissants États amis, ce dont elle manque cruellement. 
Lors du vote de l’Assemblée générale des Nations Unies autour de la question de la légitimité de l’annexion de la Crimée, seuls dix pays – États satellites de la Russie (Arménie et Biélorussie), pays d’Amérique latine traditionnellement sympathisants (Bolivie, Nicaragua et Venezuela), et autres États renégats (Cuba, Corée du Nord, Zimbabwe, Soudan et Syrie) – se sont ralliés aux Russes Le seul pays susceptible de faire pencher la balance et d’instaurer une dynamique de guerre froide n’est autre que la Chine. 
Or, les Chinois se sont révélés clairement réticents à choisir tel ou tel camp, voués à profiter de nouvelles opportunités et de davantage d’achats d’exportations énergétiques de la part de la Russie à mesure que les entreprises occidentales hésiteront à faire des affaires en Russie. La Chine a ainsi la possibilité de récolter tous ces fruits sans pour autant contrarier ses plus importants partenaires commerciaux que constituent l’UE et les États-Unis. 
Les États-Unis ne parviendront pas à isoler la Russie aux motifs d’une violation du droit international et de l’invasion d’un territoire étranger. Bien que d’autres pays émergents majeurs n’adhèrent pas à la position russe, ils ne souscrivent pas non plus à l’approche américaine. 
Le fait d’appeler à des sanctions plus sévères ne fera que créer une division en Europe, tout en poussant économiquement la Russie dans les bras de la Chine. Pendant ce temps, le gouvernement ukrainien est en péril. 
La meilleure solution pour les États-Unis consisterait à offrir davantage de carottes à l’Ukraine, plutôt que d’user plus fortement du bâton en Russie. À ce jour, les États-Unis n’ont octroyé à l’Ukraine qu’1 milliard $ en garanties de prêts, ce qui est absolument insuffisant. 
À peine sorti de l’œuf, le gouvernement pro-occidental perd chaque jour un peu plus de terrain face à la Russie ; l’Occident devrait avoir pour priorité de l’appuyer. La conférence de presse organisée par Merkel et Obama revêt une utilité symbolique en ce sens qu’elle établit un front uni face à la Russie, malgré un désaccord évident entre les deux dirigeants sur la question de savoir comment – et jusqu’à quel point – sanctionner le Kremlin. 

Les justifications du bombardement civil 
NEW YORK – Lors de la dernière intervention militaire d’Israël à Gaza, en 2009, le ministre des Affaires étrangères de l’époque, Avigdor Lieberman, avait comparé le conflit à la guerre autrefois menée par l’Amérique contre le Japon. Nul besoin de procéder à une coûteuse invasion sur le terrain ; il suffirait en effet de bombarder l’ennemi depuis les airs, afin de l’amener à se rendre. 
La démarche consistant à infliger autant de dégâts que possible depuis les airs a toujours été, et demeure, la stratégie privilégiée par Israël face à une bande de Gaza aux mains du Hamas. Bien qu’il soit possible de concevoir qu’Israël ait une raison légitime de détruire les tunnels qu’utilisent les commandos palestiniens pour pénétrer en Israël, ceci ne saurait justifier les démarches de bombardement menées contre des écoles, centrales électriques, hôpitaux, mosquées, et autres zones civiles densément peuplées. 
Mais les dirigeants israéliens semblent également considérer qu’en anéantissant Gaza et sa population au moyen de missiles, il sera possible de détruire le moral des Palestiniens. Arrivés à un certain stade, ils devraient en avoir assez, et finalement renoncer – voire se retourner contre leurs gouvernants. 
Cette démarche a autrefois été qualifiée de « bombardement stratégique, » parfois encore de « bombardement de la terreur, » à savoir une méthode de guerre destinée à saper la volonté d’une population en détruisant ses « centres vitaux. » Cette conception, développée dans les années 1920, réunit des partisans tels que l’Italien Guilio Douhet, l’Américain William Mitchell, et l’Anglais Hugh Trenchard. 
Les britanniques ont pour la première fois recouru à cette tactique en Mésopotamie, au milieu des années 1920, lorsqu’ils s’efforçaient d’anéantir la motivation des rebelles anticoloniaux iraquiens et kurdes en rasant de la carte des villages entiers depuis les airs, parfois au moyen d’obus contenant du gaz moutarde. Le summum du massacre survint toutefois en août 1945, lorsque les États-Unis utilisèrent l’arme atomique pour écraser Hiroshima et Nagasaki – épisode auquel faisait sans doute référence Lieberman. 
L’Allemagne nazie s’est efforcée de casser le moral des Britanniques en bombardant notamment d’importants quartiers de Londres, Birmingham et Coventry. Ne parvenant pas à mettre à genoux la Chine de Tchang Kaï-check dans les années 1930, les bombardiers japonais firent régner la terreur sur Shanghai, Chongqing et Hankou. 
À partir de 1943, le protégé de Trenchard, Arthur Harris dit « le boucher, » multiplia les frappes de la Royal Air Force, détruisant la quasi-totalité des villes d’Allemagne ; la RAF bombardant les Allemands la nuit, et l’Air Force américaine au cours de la journée. 
Le Japon connaîtra un sort bien pire. Bien avant la destruction d’Hiroshima et Nagasaki, l’armée de l’air américaine, sous le commandement du général Curtis LeMay, s’attacha à bombarder et à réduire en cendres toutes les grandes villes japonaises. 
Le bombardement stratégique est l’une des applications du concept de « guerre totale, » qui considère l’ensemble des civils comme des combattants et, par conséquent, comme autant de cibles légitimes. En 1965, l’ennemi nord-vietnamien ayant révélé toute sa ténacité, LeMay menaça de le bombarder jusqu’à le faire revenir à « l’âge de pierre. » 
Seulement voilà, la démarche de bombardement stratégique semble ne jamais avoir véritablement fonctionné, à l’exception peut-être de Rotterdam (sachant toutefois que la Hollande avait d’ores et déjà été vaincue). Loin de saper le moral des citoyens de Londres, Berlin, Tokyo ou Hanoï, cette tactique a généralement contribué à la renforcer. 
Ainsi les Allemands s’entêtèrent à combattre, jusqu’à ce que les forces conjointes des armées Alliées les envahirent en 1945. Si les Japonais choisirent de se rendre, c’est principalement par peur d’une invasion de la part de l’Union soviétique. 
La soif de sang pure et simple – plaisir d’infliger de la douleur à un ennemi détesté – peut sans doute l’expliquer en partie. Peut-être était-ce la motivation de Harris lors du bombardement répété des villes allemandes, alors même qu’aucun objectif militaire ne justifiait plus de frappe. 
Mais cette violente passion et ce désir d’assouvir la vengeance ne sauraient en constituer la seule, ni même la principale raison. Explication plus plausible, le bombardement stratégique aurait bien quelque chose à voir avec le moral, mais pas nécessairement avec celui de l’ennemi. 
Winston Churchill ne choisit-il pas en effet de déchaîner le feu de ses bombardiers sur les civils allemands alors même que la victoire des Alliés était depuis longtemps assurée. Il s’agissait pour lui de renforcer le moral britannique, au travers d’une démonstration de force, contre un ennemi qui pendant plusieurs années avait bombardé le Royaume-Uni. 
Nombre de pilotes de bombardiers britanniques ont bien sûr perdu la vie, mais bien davantage de soldats seraient morts dans le cadre d’une invasion sur le terrain. En Mésopotamie dans les années 1920, ou encore au Japon en 1945, ainsi fut-il possible d’anéantir l’ennemi en masse grâce à la maîtrise de l’espace aérien, sans pour autant que les effectifs armés ne payent de trop lourd tribut. 
Pour reprendre la formule de Churchill, les démarches de bombardement permettaient de faire la police dans tout l’empire, et cela pour un moindre « coût de revient. » Ainsi était-il possible de stopper les rébellions en tuant suffisamment de personnes depuis le ciel. 
Les victoires à la Pyrrhus n’en demeurent pas moins une constante de l’histoire, chaque meurtre de civil faisant naître de nouveaux rebelles, qui se manifesteront à nouveau quelques années plus tard. Si le Premier ministre israélien Benyamin Netanyahou n’a pas compris cela, c’est qu’il est idiot. 

De l’utilité de la Guerre froide 
NEW YORK – Les relations entre les pays occidentaux et la Russie ont rarement été aussi mauvaises qu’aujourd’hui, depuis l’intervention du président russe Vladimir Poutine en Ukraine et sa décision d’annexer la Crimée. Le président américain Barack Obama a toutefois tenu à assurer à la communauté internationale qu’il ne s’agissait pas du début d’une nouvelle Guerre froide. 
Cela n’empêche pas certains Américains, qu’ils soient des libéraux bellicistes ou des conservateurs purs et durs, de comparer défavorablement la présidence d’Obama avec celles de présidents supposément plus coriaces, comme Dwight Eisenhower et Ronald Reagan. Qu’importe qu’Eisenhower n’ait rien fait pour empêcher les tanks russes d’écraser l’insurrection hongroise de 1956 ou que Reagan n’ait jamais eu l’intention de venir en aide aux militants de Solidarnosc lorsqu’ils défièrent le régime communiste au pouvoir en Pologne. 
Il n’existait alors que deux grandes puissances – l’émergence de la Chine n’est intervenue que récemment – et leurs sphères d’intérêt respectives étaient clairement définies. L’idéologie du pouvoir en Union soviétique était également claire : une version staliniste du communisme. 
Son principal objectif était le renforcement du régime au plan intérieur et l’assujettissement des pays satellites à l’étranger. Si l’ennemi idéologique était le monde capitaliste, la menace immédiate était représentée par les « trotskystes », les « révisionnistes » et autres « éléments réactionnaires » de la zone d’influence soviétique. 
Mao Zedong n’était pas un expansionniste impérialiste, au point de ne jamais demander aux Britanniques de restituer Hong Kong à la Chine. Le Grand Timonier a lui aussi inféodé le nationalisme chinois au meilleur des mondes communistes. 
Mais la situation a changé du tout au tout après la mort de Mao et l’effondrement de l’Union soviétique. Le communisme, sous forme de l’idéologie dominante, a disparu en Russie et est devenu tellement dilué dans la Chine capitaliste qu’il n’en reste plus guère que les attributs symboliques – et un parti léniniste ayant le monopole du pouvoir. 
Des traditions anciennes, discréditées, ont subitement été remises au goût du jour. Poutine s’évertue à démontrer la supériorité de l’âme nationale russe en citant des philosophes à moitié oubliés, tandis que les autorités chinoises ont commencé à évoquer le confucianisme comme base de la nouvelle doctrine politique. 
La grande majorité des Chinois, responsables du gouvernement y compris, n’ont qu’une vague connaissance des Classiques confucéens. Les autorités tendent à ne sélectionner que les citations qui confirment leur mainmise sur le pouvoir, soulignant des vertus « traditionnelles » telles que la soumission à l’autorité, mais négligeant le fait que la pensée de Confucius défend le droit à la rébellion contre des dirigeants injustes. 
Les philosophes préférés de Poutine sont un pot-pourri de nationalistes mystiques qui voyaient la Russie comme une communauté spirituelle basée sur la foi orthodoxe, mais dont les idées sont par ailleurs trop diverses, et trop obscures, pour engendrer une doctrine cohérente. Leurs pensées ne correspondent même pas toujours à la ligne idéologique de Poutine. 
Il se peut que Poutine pense réellement que la Russie est un bastion spirituel face à la décadence d’un monde occidental corrompu par le matérialisme et l’homosexualité. Il se peut également que les dirigeants actuels de la Chine, dont les familles se sont enrichies par le biais de faveurs politiques, soient des étudiants convaincus de la pensée confucéenne. 
Le dogme maoïste a pour l’essentiel été remplacé en Chine par l’introduction de cours scolaires sur « l’éducation patriotique », par ailleurs mise en exergue dans les musées d’histoire et par toutes sortes de monuments. Les Chinois grandissent avec l’idée – pas entièrement fausse – que la Chine a été profondément humiliée par les puissances étrangères pendant plus d’un siècle, en particulier durant les guerres de l’opium du XIXe siècle et l’occupation brutale du pays par le Japon. 
En Russie également, Poutine manipule d’anciens griefs et l’idée reçue qu’un Occident pervers s’acharne à saper l’unité russe et à détruire son âme. Tout comme les dirigeants chinois, Poutine accuse les pays occidentaux de se liguer contre la Russie. 
Ces deux États, la Russie et la Chine, sont entourés de pays alliés des Etats-Unis. Et en portant l’Otan aux frontières de la Russie, l’Occident ne s’est pas vraiment montré sensible aux préoccupations de sécurité de la Russie. 
Le problème que présente le nationalisme basé sur le ressentiment est qu’il entrave la diplomatie, basée elle sur des concessions de part et d’autre. Toute critique est rapidement perçue comme un signe d’hostilité ou de manque de respect. 
Une grande partie de cette rhétorique a bien sûr vocation à mobiliser l’opinion publique aux côtés de ses dirigeants autocratiques. Mais le nationalisme rancunier de ces régimes autoritaires a fait que les relations sont devenues plus difficiles à gérer qu’avec leurs prédécesseurs communistes, plus brutaux, mais moins imprévisibles. 
Compte tenu de l’extrême dangerosité d’une confrontation armée, la meilleure stratégie pourrait encore être celle préconisée par le diplomate américain George Kennan en 1947, à savoir une politique de « l’endiguement » à l’égard de l’Union soviétique. Si la Chine et la Russie ne peuvent être traités comme des pays amis, les situations conflictuelles peuvent être gérées en reconnaissant leurs intérêts et avec une vigilance constate, préserver la force de nos propres institutions démocratiques. 

Le dernier dilemme impérial des États-Unis 
NEW YORK – Le président des États-UnisBarack Obama est accusé (par quelques va-t-en-guerre libéraux, plus ou moins à la gauche du centre, ainsi que par des interventionnistes actifs à droite) d'être un président faible, à la tête d'une Amérique qui bat en retraite, fatiguée de la guerre, voire même fatiguée du monde. 
Les critiques à l'encontre d'Obama, à gauche comme à droite, estiment que les États-Unis ont une vocation unique à imposer leur volonté au monde. La seule différence est que les premiers justifient leur point de vue en termes de démocratie et de droits de l'homme, tandis que les derniers n'ont pas besoin de cette justification : après tout, les États-Unis sont le plus grand pays de la planète. 
Quoi qu'il en soit, l'hypothèse selon laquelle les États-Unis doivent être leader repose fortement sur l'idée que, sans une puissance hégémonique bienveillante pour veiller sur le monde, le chaos risque de s'ensuivre et des forces plus malveillantes risquent de prendre le relais. Cette opinion a été exprimée clairement dans un article récent par le doctrinaire de politique étrangère conservateur Robert Kagan. 
L'argument de Kagan est que l'on ne saurait faire confiance à d'autres pays pour qu'ils se conduisent de manière responsable sans un fort leadership des États-Unis. Comme d'autres va-t-en-guerre, prévient-il, non seulement les dictateurs se comporteront mal si on leur en laisse l'occasion, ce qui est certainement plausible, mais il faut encore maintenir les alliés démocratiques à leur place par une main hégémonique ferme. 
En Extrême-Orient, par exemple, la Chine doit être « confinée » par les alliés forts des États-Unis. Mais si le Japon, le principal allié des États-Unis dans la région, était « beaucoup plus puissant et beaucoup moins dépendant des États-Unis pour sa sécurité », à lui non plus, il ne faudrait pas faire confiance. 
Mais cet argument a la consonance familière des dernières heures d'un empire. Les puissances impériales européennes du XXème siècle vont périodiquement proposer la perspective lointaine de l'indépendance à leurs sujets coloniaux : mais pas tout de suite, pas avant que ces puissances ne soient prêtes, pas avant que leurs maîtres occidentaux ne les aient instruites à prendre soin d'elles-mêmes de manière responsable. 
C'est le paradoxe de l'impérialisme. Tant que les colonisés vivent sous domination impériale, ils ne peuvent jamais vraiment être prêts, parce que la décision de gérer leurs propres affaires, de manière responsable ou non, a été prise sans eux. 
Mais les impérialistes, comme beaucoup d'Américains aujourd'hui, sont fatigués et leurs sujets commencent à s'agiter. L'ordre impérial devient fragile et comme Kagan le remarque à juste titre, quand l'ordre ancien finit par céder, bien souvent le chaos s'ensuit. 
Il est tout aussi plausible de soutenir qu'un règne impériale prolongé aurait pu causer des tensions ethniques encore pires que celles qui ont eu lieu. Après tout, ces tensions étaient en grande partie le résultat de mesures coloniales visant à diviser pour mieux régner. 
La même chose se produit aujourd'hui, dans une certaine mesure, avec la Pax Americana : une sorte d'ordre mondial impérial qui n'a jamais été un empire officiel. 
« L'ordre libéral » tant loué, sous la houlette des États-Unis, était un produit de la Seconde Guerre mondiale et de la Guerre froide. L'Allemagne et le Japon devaient être maintenus sous contrôle, les puissances communistes devaient être contenues et les anciens pays de l'Europe ont dû apprendre à vivre ensemble dans des institutions d'unification pan-nationale. 
Plus les autres vont rester dépendants des États-Unis, moins ils seront capables de prendre en mains leurs propres affaires, y compris leur sécurité. Et comme un parent autoritaire, les États-Unis eux-mêmes, malgré leurs avertissements à leurs alliés pour qu'ils prennent eux-mêmes en charge une partie de cette tâche, se montrent souvent réticents à laisser partir des gouvernements anciennement dépendants, aujourd'hui de plus en plus indisciplinés. 
Quand un nouveau gouvernement est arrivé au pouvoir au Japon en 2009 et a essayé de briser le moule d'après-guerre en inaugurant de meilleures relations avec la Chine et en cherchant à réduire sa dépendance à l'égard des États-Unis, l'administration Obama a cherché à saper cet effort. L'empire officieux risquait de ne pas survivre à ce genre d'insubordination. 
Dans son dernier discours de politique étrangère à l'Académie militaire américaine de West Point, Obama a à peine mentionné l'Extrême-Orient. Mais si une région doit bénéficier de la doctrine d'Obama, qui promet de passer d'une approche militaire à des approches plus politiques pour résoudre les problèmes régionaux, c'est bien l'Extrême-Orient. 
Au moins, il a reconnu les limites de la puissance américaine à imposer un ordre mondial par la force. Sa réussite en tant que président repose moins sur les bonnes choses qu'il a faites (même s'il a beaucoup fait) que sur les choses stupides qu'il a évitées, comme de nouvelles et inutiles déclarations de guerre. 
Cela ne résout pas le dernier dilemme impérial, quant à une méthode pertinente pour réduire la dépendance à l'égard d'une puissance hégémonique, sans causer plus de tyrannie et de violence. Mais ce processus douloureux et risqué devra être déclenché par la suite et il sera mieux effectué par la prudence propre à Obama, que par le discours musclé de ses critiques. 

Asie de l’Est : une perspective dynastique des conflits régionaux 
Il n’est que naturel pour la Chine de chercher à réaffirmer sa domination historique sur la région. Et il est tout aussi naturel pour le Japon de se sentir nerveux à l’idée de devenir une sorte d’État vassal (les Coréens sont plus habitués à cette situation vis à vis des Chinois). 
Etre assujetti à la puissance américaine, comme l’est le Japon depuis 1945, a été la conséquence inévitable d’une guerre catastrophique. La plupart des Japonais peuvent accepter ce fait. 
Shinzo Abe, le Premier ministre japonais, est le petit-fils de Nobusuke Kishi qui fut ministre du Commerce et de l’Industrie du Japon pendant la Seconde guerre mondiale. Emprisonné par les Américains comme criminel de guerre en 1945, Kishi fut finalement libéré sans passer en jugement au début de la Guerre froide et élu Premier ministre, conservateur, en 1957. 
Richard Nixon devint un ami proche. Tout au long sa vie, le but de Kishi fut d’obtenir la révision de la constitution pacifiste du Japon, imposée par les Américains à la fin de la guerre, et de faire à nouveau de son pays une fière puissance militaire. 
Le plus grand désir de Shinzo Abe est de compléter le projet que son grand-père ne parvint pas à faire aboutir : renoncer au pacifisme constitutionnel et enterrer les crimes de guerre de la génération de Kishi, tant en restant l’allié des Etats-Unis face à la Chine. 
Le parcours de Park pendant la guerre fut tout aussi discutable. Il fût enrôlé comme officier de l’armée impériale japonaise sous le nom japonais de Takagi Masao et diplômé de l’académie militaire japonaise de Mandchourie, là même où Kishi avait eu la main haute sur un empire industriel bâti grâce au travail forc�� des Chinois. 
Mais en sus de ses liens sentimentaux de la période de la guerre avec le Japon, son anticommunisme était une motivation suffisante pour maintenir des relations étroites avec le pouvoir impérial qui avait brutalement colonisé la péninsule coréenne pendant un demi siècle. Park Geun-hye, la présidente actuelle de la Corée du Sud, est sa fille. 
Pour être perçue comme une nationaliste coréenne, elle doit se distancer de certains liens politiques que cultivait son père, et en particulier les liens avec le Japon. Bien qu’il soit encore admiré par de nombreux Sud-Coréens pour la reconstruction du pays après la guerre, l’héritage de Park, comme celui d’un nombre important de membres de la vieille élite conservatrice, est terni par la collaboration avec l’ennemi durant la guerre. 
Son père, Xi Zhongxun, fut l’une des principales figures de la révolution communiste. L’un des meneurs de la guérilla lors de la guerre contre le Japon, Xi contribua à la défaite de l’armée nationaliste de Chiang Kaï-chek lors de la guerre civile en Chine, devint membre du comité central du parti communiste, chef du département de la propagande, Vice-premier ministre et gouverneur du Guangdong. 
Une carrière communiste exemplaire, pourrait-on penser, qui n’oblige pas son fils à s’en distancer ou à mener à bien une ambition frustrée. Mais le nationalisme de Xi a lui aussi une histoire. 
Sa légitimité nationaliste était telle qu’il put se permettre d’être relativement clément envers ses anciens ennemis. Les conflits territoriaux portant sur des îlots sans importance pouvaient être oubliés. 
Ni le marxisme, ni le maoïsme ne pouvait être invoqué pour justifier que la Chine rejoigne le monde capitaliste, créant un vide idéologique qui ne tarda pas à être rempli par le nationalisme traditionnel. Plus les autorités ouvraient l’économie chinoise, plus elles ont exacerbé la colère populaire concernant des griefs passés, et en particulier les torts imputés au Japon. 
Politicien fondamentalement pragmatique, Xi père fut la cible de plusieurs purges maoïstes qui vit les modérés dénoncés comme contre-révolutionnaires. Son fils semble avoir fait sienne cette approche pragmatique, prête à commercer avec le reste du monde, et la raison pour laquelle il doit, comme les réformateurs de Deng, redorer son blason nationaliste en faisant face au Japon et en affirmant la domination de la Chine sur l’Asie de l’Est. 
L’une des raisons pour laquelle ils se livrent à ce jeu dangereux est le maintien de la présence des Etats-Unis comme policier régional. Les forces armées américaines constituent un tampon entre les deux Corées et entre la Chine et le Japon. 
La présence américaine permet aux puissances régionales rivales d’agir de manière irresponsable. Le seul facteur qui modifierait leur comportement serait un retrait de la force militaire américaine, une éventualité qui obligerait ces trois pays à trouver par eux-mêmes un terrain d’entente. 
Mais les Américains, les Japonais, les Sud-Coréens et probablement même les Chinois estiment que cette conjoncture présente trop de risques pour le moment. Il est donc probable que le statu quo persiste et par là même, la démagogie nationaliste autour des litiges territoriaux. 

La longue marche de Shinzo Abe 
En vertu de l’article 9 du texte suprême, rédigé par des juristes américains en 1946 – époque à laquelle le Japon se trouvait sous occupation par les Alliés – le Japon renonce à la « guerre en tant que droit souverain de la nation, ainsi qu’à cette menace que constitue l’utilisation de la force en tant qu’outil de résolution des contentieux internationaux. » Cette nouvelle interprétation permettrait ainsi au Japon d’employer la force militaire en soutien de l’un de ses alliés, dans l’hypothèse où la sécurité japonaise se trouverait menacée. 
Abe a préféré réinterpréter la Constitution dans la mesure où la révision du texte exigerait l’approbation des deux tiers de la Diète du Japon. La plupart des Japonais demeurant hostiles à l’usage de la force militaire, le rassemblement d’un nombre de voix suffisant aurait été impossible. 
Cette réinterprétation devrait sans aucun doute susciter le mécontentement de la Chine et de la Corée du Sud, face à la résurgence du militarisme japonais. Abe étant le petit-fils nationaliste d’un ancien Premier ministre autrefois condamné pour crimes de guerre, et ayant rendu publiquement hommage aux soldats morts pour l’empereur au cours de la Seconde Guerre mondiale, une telle crainte apparaît raisonnablement justifiée. 
Pour autant, les conditions régissant l’usage de la force par le Japon se révèlent si exigeantes que la réapparition du militarisme à proprement parler demeure une perspective fort lointaine. L’inquiétude porte davantage sur les effets de cette démarche à l’encontre de la démocratie japonaise : les gouvernements élus ne sauraient tout simplement altérer le sens de la Constitution sans même s’être donné la peine de solliciter la bénédiction du parlement. 
À la différence de l’Allemagne, le Japon ne peut reporter sur quelque Hitler ou domination nazie la responsabilité des atrocités du conflit passé. Ainsi les réformateurs ont-ils considéré qu’il s’agissait davantage de procéder à une purge autour d’une forme particulière de nationalisme japonais, ancrée dans l’adoration de l’empereur, la tradition samouraï, la « féodalité autoritaire, » etc. 
En revanche, le fait d’avoir privé le Japon de son droit souverain d'utilisation de la force militaire a provoqué une conséquence majeure : la sécurité japonaise a été presque intégralement confiée aux Américains, rabaissant le Japon au statut d’État vassal. 
Ceci demeurait impossible à l’époque du mandat de Premier ministre de Kishi, à la fin des années 1950. Les Japonais n’étaient alors pas prêts pour une telle démarche, l’image de Kishi étant par ailleurs entachée par ses antécédents de guerre au poste de ministre de l’Armement. 
De son côté, Abe souhaiterait que l’on considère sa démarche comme un effort de restauration de la réputation internationale du Japon en tant que « pays normal. » Seulement voilà, l’idée que se fait Shinzo Abe de la normalité est loin d’être partagée par la majorité des Japonais, sans parler des autres peuples asiatiques. 
Voici en quoi il existe une contradiction dans le nationalisme d’Abe : alors même qu’il utilise les formules de souveraineté retrouvée et de fierté patriotique, l’homme n’a rien fait pour extraire le Japon de la domination américaine d’après-guerre. 
En réalité, le comportement d'Abe semble être bien moins motivé par le désir de réviser l’ordre japonais d’après-guerre que dans la crainte généralisée de l’avènement d’une domination régionale par la Chine. Jetez un coup d’œil rapide à la presse japonaise, ou songez à la teneur du discours des ouvrages vendus dans les librairies du pays, et vous prendrez aisément conscience du degré de peur que ressentent les Japonais. 
Le Japon a pour principale inquiétude de voir les États-Unis refuser de se risquer à une guerre contre la Chine autour de contentieux territoriaux en mer de Chine orientale. Ce qu’il craint par-dessus tout, outre cette montée en puissance de la Chine, c’est bien l’éventualité d’un déclin de l’Amérique. 
Cette alliance nouée entre le Japon et les États-Unis suscite l’agacement des Chinois, qui souhaiteraient voir les États-Unis libérer la voie, afin de devenir enfin le véritable acteur dominant du continent asiatique. C’est du moins ce qu’ils laissent entendre publiquement. 
La Chine est en effet confrontée à un choix difficile : continuer d’évoluer au sein d’une Pax Americana instaurée en Asie, aussi longtemps que cette paix durera, ou faire face à un Japon plus indépendant et doté de l’arme atomique. 
En réalité, cette solution revêt bien des dangers. Bien que la présence militaire américaine garantisse encore un certain ordre permettant à la plupart des acteurs de cohabiter, le risque existe de voir cette présence plonger la première puissance mondiale dans un certain nombre de conflits régionaux insignifiants, une perspective qui devrait nous alarmer en cette année de commémoration du centenaire de la guerre de 1914. 

Israël, antisionisme et antisémitisme 
NEW-YORK – Le gouvernement israélien et ses défenseurs sont prompts à dénoncer toute critique de la politique israélienne comme relevant de l'antisémitisme. C'est souvent un argument de mauvaise foi, mais il n'est pas systématiquement faux. 
Les défenseurs d'Israël ont raison quand ils soulignent que l'opinion publique en Europe, et à un moindre degré aux USA, est plus critique à l'égard des atrocités israéliennes à Gaza que de celles encore plus graves commises par des musulmans contre d'autres musulmans dans d'autres régions du Moyen-Orient. 
Cela peut s'expliquer par le fait qu'Israël est soutenu par les pays occidentaux et généreusement subventionné par les contribuables américains. L'opinion publique occidentale peut difficilement peser sur la politique des mollahs iraniens ou des criminels de guerre syriens, alors qu'elle peut faire pression sur les gouvernements occidentaux qui soutiennent Israël. 
Il est vrai qu'un zèle excessif à dénoncer Israël et des comparaisons abusives entre la violence israélienne et les meurtres de masses commis par les nazis traduisent le besoin ambigu de se décharger d'un sentiment de culpabilité. En Europe, après des décennies de honte collective en raison du sort fait aux juifs, certains se disent enfin avec soulagement que les juifs peuvent eux aussi être des criminels. 
Cela a été le cas par exemple lorsqu'un député du parti libéral démocrate britannique, David Ward, a critiqué "les juifs" pour les atrocités qu'ils infligent aux Palestiniens. Si l'on peut être sceptique à l'égard du sionisme comme projet historique, il est difficile de faire la différence entre l'antisémitisme et le fait de nier le droit à l'existence d'Israël. 
La forme d'antisionisme la plus inquiétante se trouve parmi ceux des gauchistes qui considèrent Israël et les USA comme l'expression conjuguée du mal sur la Terre. Ceux pour qui des forces sombres américaines seraient la cause de tout ce qui va mal dans le monde (des crises financières à la violence en Ukraine) ont tendance à voir la main pernicieuse du lobby israélien ou même du lobby juif derrière l'ensemble de la politique des USA. 
Le lien entre une influence juive corruptrice et les USA appartenait à l'origine à la rhétorique de droite selon laquelle les juifs étaient supposés dépourvus de racines, claniques, omnipotents et dépourvus de loyauté à l'égard de quelque pays que ce soit. Or les USA, pays fondé sur l'immigration, étaient considérés comme dépourvus de racine par définition même. 
Dans cette perspective, ils rendaient également les juifs responsables du bolchevisme, ce qui peut sembler contradictoire, mais ne l'est pas. Comme le capitalisme, le bolchevisme était internationaliste, au moins en théorie. 
Si ce pays n'est pas seulement une nation sous l'emprise de la peur qui oppresse le peuple palestinien, mais la source de tout le mal, toutes les formes de violence, aussi destructrices soient-elles, sont justifiées. Si l'armée israélienne est l'équivalent moderne des nazis, il faut la combattre de toutes ses forces. 
Le nombre de personnes qui croient cela est sans doute très faible en Occident. On en trouve dans les universités, ils tiennent des blogs, ils manifestent aux cotés d'activistes islamistes indiscutablement antisémites ; mais ils ne sont qu'une petite minorité. 
Nombre d'entre eux appartiennent à des partis politiques profondément enracinés dans l'antisémitisme, tel le parti de la liberté d'Autriche (FPO) qui à ses débuts comptait des nazis dans ses rangs. Son dirigeant, ainsi que des personnalités de la droite populiste telles que le leader nationaliste flamand Filip Dewinter en Belgique et le démagogue hollandais Geert Wilders, se sont rendus en Cisjordanie pour exprimer leur soutien aux implantations israéliennes dans les territoires occupés. 
Les politiciens populistes de droite considèrent l'islam comme la principale menace qui pèse sur l'Occident. Aussi applaudissent-ils le gouvernement israélien qui réprime les Arabes. 
Mais la principale raison de cette nouvelle solidarité entre politiciens populistes de droite en Occident et Israël tient peut-être à leur commune aversion à l'égard de l'islam. Aucun pays n'est statique, et Israël a beaucoup changé depuis les décennies héroïques de sa fondation en 1948. 
Les juifs israéliens sont fermement établis sur leur territoire national, mais l'idéologie dominante n'a plus rien de socialiste ; c'est une forme de nationalisme ethnique très militarisé. Il n'est donc pas étonnant que les admirateurs d'Israël se recrutent maintenant essentiellement dans les milieux de tendance autoritaire. 
L'idéal internationaliste des années d'après-guerre disparaît rapidement pour faire place à des sentiments d'appartenance tribaux, nationaux, ethniques ou religieux. Il est paradoxal de voir Israël - un Etat-nation construit par un peuple méprisé pour son cosmopolitisme - devenir un symbole majeur de cette tendance inquiétante. 

L’idiotie des valeurs olympiques 
Construire des pistes de ski, patinoires, routes, infrastructures et stades pour des sports d’hiver dans cette station balnéaire subtropicale de la Mer Noire a jusqu’à présent coûté plus de 50 milliards de dollars. Les critiques affirment que la moitié de cette somme a été soit volée, soit reversée en pots-de-vin aux acolytes du président Vladimir Poutine, qui sont aussi ceux qui, par le plus grand des hasards, ont décroché les plus gros contrats. 
L’un de ces critiques, un magnant russe du bâtiment nommé Valery Morozov, a affirmé que des membres mêmes de l’équipe présidentielle de Poutine avaient exigé des dessous-de-table pour l’octroi de marchés. Après s’être entendu dire qu’il serait « noyé dans son sang », il a quitté le pays en toute hâte. 
Mais à quoi d’autre s’attendre de la part d’un pays où le monde des affaires, le crime organisé et la classe politique ont si souvent des intérêts communs ? Et en dépit de la démesure, la Russie n’est pas le seul pays où les Jeux olympiques, les Grands Prix de Formule 1 (Sotchi accueillera également le Grand Prix de Russie plus tard cette année) et la Coupe du monde de football sont des occasions rêvées de vol et de corruption. 
Les lois racistes de l’Allemagne nazie étaient entrées en vigueur depuis un certain temps déjà au moment des Jeux olympiques de Berlin en 1936, tout comme les restrictions à la liberté d’expression en Chine en 2008. La Russie a elle adopté une interdiction de la « propagande » de l’homosexualité - une loi promulguée par Poutine et qui est à la fois ridicule et tellement vague qu’elle peut être utilisée pour arrêter quiconque serait jugé gênant par les autorités. 
Poutine, qui n’a rien compris aux objections de ses détracteurs, a garanti que les athlètes et les spectateurs homosexuels des Jeux d’hiver seraient tout à fait en sécurité – tant qu’ils se tiennent à distance des enfants. La supposition sous-entendue ici est que les homosexuels sont des pédophiles dans l’âme ; pour n’avoir rien à craindre à Sotchi, ils n’ont qu’à se contrôler jusqu’à leur retour dans leurs pays décadents. 
Ce type d’intolérance, destiné à mobiliser les franges les plus incultes de la société russe aux côtés du président Poutine en flattant leurs préjugés, devrait donner lieu à des protestations bien plus véhémentes qu’elles ne l’ont été jusqu’à présent. Plus de 50 athlètes olympiques ont déjà publiquement fait part de leur opposition à cette loi. 
Mais la racine du problème avec Sotchi va bien au-delà des pratiques corrompues des copains de Poutine ou d’une loi odieuse sur la propagande homosexuelle. Que ce soit au Brésil ou au Qatar en préparation à la Coupe du monde de football, ou dans le cas de l’organisation des Jeux olympiques dans des pays répressifs et autoritaires, les mêmes contradictions apparaissent à chaque fois. 
Alors que la FIFA, la fédération internationale du football, et le Comité international olympique ne cessent de se démarquer de la politique, leurs grands événements sportifs sont politiquement exploités par toutes sortes de régimes, dont certains sont particulièrement répugnants. En conséquence, le sport est devenu une affaire politique. 
Le baron Pierre de Coubertin, choqué par la défaite de la France lors de la guerre désastreuse contre la Prusse en 1871, avait eu pour premier objectif de rétablir la virilité des hommes français en encourageant les pratiques sportives organisées. Il devint par la suite plus ambitieux et estima qu’il fallait internationaliser les jeux. 
Dans un monde si souvent en proie à des conflits armés, Coubertin pensait qu’il était possible d’établir la paix et la fraternité internationales en ressuscitant les anciens Jeux olympiques grecs. Il a dès le début souhaité que ces jeux soient apolitiques, parce que la politique est source de division alors que le but des jeux étaient de réunir. 
Charles Maurras, tête de file de l’Action française, un mouvement profondément réactionnaire, voyait les Jeux de Coubertin comme un complot anglo-saxon destiné à saper la fierté nationale et la vigueur raciale. Mais il ne tarda pas à changer d’avis en couvrant comme reporter les premiers Jeux olympique modernes en 1896, où il put constater que les événements sportifs internationaux donnaient lieu à un chauvinisme exacerbé auquel il était très favorable. 
Karl Marx a lui décrit l’apolitisme comme une forme d’idiotie. En grec ancien, idiotes désignait les personnes qui ne se préoccupaient pas de politique, seulement de leurs affaires privées. 
C’est ainsi qu’à l’âge de 73 ans, un an avant sa mort, un Coubertin malade parvint à enregistrer un discours, diffusé dans un stade lors des Jeux de Berlin de 1936, vantant les idéaux de fraternité et d’équité. De leur côté, Hitler et ses sbires exploitaient les Jeux pour rehausser le prestige du Reich nazi. 
Quelques compromis ont été faits. Les signes interdisant la présence des Juifs dans les endroits publics ont discrètement été enlevés pour la durée des jeux et des athlètes juifs ont discrètement été retirés des équipes nationales. 
Aujourd’hui, le CIO continue à se draper dans la cape hautaine de l’idiotie apolitique olympique, tandis que Poutine tente de restaurer le lustre d’un État russe de plus en plus autocratique et en déliquescence. Certes, les Jeux ne manqueront pas de passionner les téléspectateurs dans le monde entier. 

Sans remords 
NEW YORK – Le Premier ministre japonais, Shinzo Abe, est à nouveau en train d’attiser les flammes sous le chaudron des rivalités nationales et des ressentiments historiques. Il a cette fois-ci demandé à un comité d’historiens de réexaminer les excuses officielles présentées par le gouvernement en 1993 aux anciennes esclaves sexuelles détenues dans des bordels militaires japonais durant la Seconde guerre mondiale. 
Quelle raison perverse peut inciter Abe à rechercher une telle issue ? 
Les exterminations de masse de Staline ne sont pas mentionnées dans les livres d’histoire « patriotiques » qui ont la faveur du président russe Vladimir Poutine. Et le massacre de la place Tiananmen, pour ne mentionner qu’un seul événement sanglant du passé récent de la Chine, a été officiellement oublié. 
Les excuses officielles de 1993 faisaient suite à la découverte de documents par un historien japonais démontrant que l’Armée impériale nippone avait été directement impliquée dans l’établissement, si ce n’est la gestion, des « maisons de confort » selon la terminologie officielle de l’époque. L’une des raisons à la mise en place de ces bordels était que les viols extrêmement nombreux des femmes asiatiques par les soldats japonais provoquaient de vives tensions et une résistance exacerbée des populations locales. 
Divers moyens furent employés pour fournir ces maisons closes en jeunes femmes. Mais parce qu’elles n’avaient aucun moyen de fuir, une fois prises au filet, elles devenaient de fait des esclaves. 
Comme cet horrible chapitre de l’histoire du Japon a été officiellement admis, pourquoi le rouvrir aujourd’hui, à un moment où revenir sur les excuses présentées ne pourra que sérieusement détériorer les relations déjà tendues du Japon avec la Chine et la Corée du Sud ? 
Si Abe et ses alliés avaient une vision cosmopolite, avec une profonde compréhension de, et un intérêt pour d’autres pays, l’idée de réexaminer les excuses de 1993 semblerait en effet incongru. Mais comme d’autres dirigeants politiques, en particulier ceux de la droite nationaliste, ce sont des provinciaux chauvins dont les véritables préoccupations sont presque exclusivement nationales. 
Les opinions qu’ont les Japonais de l’histoire de leur pays pendant la Seconde guerre mondiale divergent fortement, reflétant les lignes de combat politiques apparues au lendemain de la guerre, au moment où le Japon était dirigé par l’occupation militaire alliée. Les Etats-Unis, à la tête de cette coalition, avaient la ferme intention de reconstruire la société japonaise de façon à ce qu’une nouvelle guerre soit inenvisageable. 
La majorité des Japonais, dégoûtés de la guerre et de l’intimidation qu’exerçaient les militaires, était favorable à cette conjoncture. Mais il y a toujours eu une frange de la droite, amère et humiliée par la perte de la fierté nationale, et pire, de la souveraineté nationale, qui n’a pu se résoudre à l’idée qu’à partir de la reddition du Japon, sa sécurité devrait être assurée entièrement par les Etats-Unis. 
L’objectif de Kishi était de rétablir la fierté et la souveraineté nippones en révisant la constitution et en ressuscitant le patriotisme d’antan, effaçant ainsi une partie des réformes imposées par les Américains. Mais il échoua parce que la plupart des Japonais étaient toujours allergiques à ce qui ressemblait de loin ou de près au militarisme. 
Jusqu’à peu, le courant de gauche présent dans l’éducation nationale et certains médias japonais utilisait l’horrible passif du Japon pendant la guerre pour s’opposer à toute forme de révisionnisme. Mais tant que la gauche japonaise s’appuyait sur l’histoire pour faire valoir ses arguments politiques, les nationalistes rétorquaient en disant que les histoires d’atrocités en temps de guerre étaient fortement exagérées. 
Les ouvrages sur le massacre de Nankin de 1937, ou sur les femmes réduites à l’esclavage dans les bordels militaires, furent dénoncés comme étant du « masochisme historique » ou réfutés comme épousant le « point de vue historique des Procès de Tokyo ». La gauche fut accusée d’être complice de la diffusion de la propagande étrangère, chinoise, coréenne ou américaine. 
Nous avons ici à l’œuvre la version japonaise moderne du populisme : les « élites libérales », en falsifiant l’histoire de la guerre glorieuse qu’a mené le Japon pour « libérer l’Asie », ont sapé le moral du peuple japonais. 
C’est ce contexte qui permet à Abe de placer ses acolytes au conseil d’administration de la NHK, le groupe public japonais de radio/télévision, qui affirment ouvertement que les bordels militaires étaient une entreprise entièrement privée et que le massacre de Nankin a été inventé par les étrangers à des fins de propagande. L’enjeu n’est pas la vérité historique, mais la maîtrise politique. 
Il trouble ses alliés en Asie, embarrasse les Etats-Unis et dégrade les relations déjà mauvaises avec la Chine. Comme Poutine, il renforce son isolement et celui de son pays pour des raisons purement nationales. 
C’est là que l’on mesure la vraie perversité du comportement d’Abe. Il ne fait aucun doute qu’un Japon isolé en Asie sera encore plus dépendant des Etats-Unis, le pays vainqueur de la Seconde guerre mondiale qu’Abe et ses alliés nationalistes tiennent pour responsable de l’ordre d’après-guerre qu’ils veulent réviser. 

La tentation Kennedy 
NEW YORK – Il y a cinquante ans ce mois-ci, le président américain John F. Kennedy était assassiné à Dallas, Texas. Pour de nombreux Américains, sa mort a marqué la fin d’une époque d’innocence. 
Mais avec le recul, il semble que le prestige américain ait connu son apogée sous la présidence de Kennedy. Moins de cinq mois avant son décès brutal, Kennedy s’exprimait devant une énorme foule en délire à Berlin, la frontière de la Guerre froide, rendue quasi hystérique par ses mots célèbres : Ich bin ein Berliner. 
Kennedy et son épouse, Jacqueline, étaient l’image même de la jeunesse, de l’élégance, de la richesse et d’une énergie affable. Les Etats-Unis étaient un pays que l’on pouvait admirer, un modèle, une force du bien dans un monde malfaisant. 
Cette image d’Épinal serait bientôt écornée par les meurtres de John F. Kennedy, de son frère Bobby, et de Martin Luther King et par la guerre du Vietnam que Kennedy avait lancée. S’il était allé au bout de sa présidence, il est pratiquement certain que celle-ci n’aurait pas répondu aux attentes qu’il avait suscitées. 
Pour une courte période, lorsque les Américains ont élu leur premier président afro-américain, une autre personnalité jeune et porteuse d’espoir, il a semblé que les Etats-Unis avaient retrouvé une partie du prestige dont ils bénéficiaient dans les années 1960. Comme Kennedy, Obama a prononcé un discours à Berlin – devant une foule enthousiaste d’au moins 200.000 personnes, avant même d’être élu. 
En fait, le prestige des Etats-Unis s’est gravement érodé depuis 2008. La politique nationale est tellement gangrenée par les clivages partisans – en particulier dans le camp républicain, qui a détesté Obama de prime abord – que la démocratie elle-même semble en péril. 
D’autres, en particulier Israël et l’Arabie saoudite, sont dégoûtés par ce qu’ils estiment être de la lâcheté de la part des Etats-Unis. Même le président russe Vladimir Poutine, le dirigeant autocrate d’une puissance de second ordre qui se désagrège, parvient à mieux tirer son épingle du jeu que le président américain dont l’image est ternie. 
Il est facile d’accuser Obama, ou les républicains irresponsables, pour cette triste réalité. Mais ce serait passer à côté du point le plus important concernant le rôle des Etats-Unis dans le monde : l’idéalisme qui rendit Kennedy si populaire est celui-là même qui provoque le déclin du prestige des Etats-Unis sur la scène internationale. 
Kennedy était un soldat aguerri de la Guerre froide. Et son anticommunisme était formulé dans le droit fil de l’idéalisme américain, comme le démontre son discours d’investiture : « Que chaque nation, bienfaitrice ou malintentionnée, sache que nous paierons n'importe quel prix, que nous supporterons n'importe quel fardeau, que nous surmonterons n'importe quelle épreuve, que nous soutiendrons n'importe quel ami et que nous combattrons n'importe quel ennemi pour assurer la survie et la victoire de la liberté ». 
L’enthousiasme pour la mission autoproclamée des Etats-Unis à lutter pour la liberté dans le monde a été douché, y compris aux Etats-Unis mêmes, par la catastrophe meurtrière que fut la guerre du Vietnam. Quelques deux millions de Vietnamiens ont trouvé la mort dans une guerre qui ne les a pas libérés. 
Les raisons pour lesquelles le président George W. Bush choisit de lancer des guerres en Irak et en Afghanistan sont sans doute complexes. Mais le langage utilisé par les bellicistes néoconservateurs émanait directement de l’époque Kennedy : l’expansion de la démocratie, la cause de la liberté et la suprématie universelle des « valeurs américaines ». 
L’une des raisons pour laquelle les Américains ont élu Obama en 2008 est qu’une fois de plus, la rhétorique de l’idéalisme américain avait conduit au déplacement et à la mort de millions de personnes. Lorsque les politiciens américains prononcent aujourd’hui le mot « liberté », les individus voient des vagues de bombardement, des chambres de torture et la menace constante de drones meurtriers. 
Et il a résisté à la tentation d’entrer en guerre en Iran ou en Syrie. Pour tous ceux qui se tournent vers les Etats-Unis pour remédier aux maux du monde, Obama semble faible et indécis. 
En même temps, il n’a pas donné suite à sa promesse de fermer l’aberrante prison de Guantanamo Bay. Ceux qui dénoncent les programmes de surveillance, de citoyens américains ou étrangers, sont arrêtés et l’utilisation des drones mortels augmente sans cesse. 
Il tient à l’orgueil insondable que conçoivent les Américains pour leur rôle « exceptionnel » dans le monde – une croyance qui a trop souvent été galvaudée pour justifier des guerres inutiles. L’idéalisme des Américains ne les a pas seulement incité à trop attendre d’eux-mêmes, il a également incité le reste du monde à trop attendre des Etats-Unis. 

Les diplomates au comportement indigne 
NEW YORK – Les diplomates, normalement des personnalités discrètes qui fuient la publicité, ont été très présents dans les médias dernièrement, et ce pour toutes les mauvaises raisons. L’arrestation récente de deux diplomates a jeté un éclairage sur les raisons, et les limites, de l’immunité dont disposent en général ces hauts fonctionnaires face à la juridiction locale. 
Dans le premier cas, Dmitri Borodin, le conseiller de l'ambassade de Russie à La Haye, a été arrêté une nuit d’octobre dernier après que des voisins aient appelé la police néerlandaise en affirmant que Borodin, apparemment sous l’emprise de l’alcool, brutalisaient ses deux jeunes enfants. Il a été menotté à son domicile et emmené au poste de police. 
Selon la Convention de Vienne sur les relations diplomatiques, les diplomates ne peuvent être poursuivis dans le cadre des lois en vigueur dans les pays hôtes. Le président russe Vladimir Poutine a donc immédiatement demandé que les autorités néerlandaises présentent des excuses officielles pour avoir fait fi de l’immunité diplomatique de Borodin. 
Le souverain batave, Willem Alexander, était sur le point de se rendre en Russie pour célébrer les relations cordiales entre les deux pays dans le cadre de la soi-disant « Année Pays-Bas – Russie ». Le ministre hollandais des Affaires étrangères s’est dûment excusé auprès du gouvernement russe pour l’intervention de la police et Borodin a été rappelé à Moscou. 
Dans le deuxième cas, la police de New York a arrêté Devyani Khobragade, la consule générale adjointe de l'Inde, soupçonnée d'avoir sous-payé son employée de maison et falsifié la demande de visa de cette dernière. Parce que les représentants consulaires ne bénéficient pas du même degré d’immunité que les chefs de mission diplomatique, la police était dans son bon droit, même si ses méthodes, dont une fouille au corps, peuvent être jugées excessives. 
Les diplomates américains se sont vus retirer leurs privilèges habituels. L’arrestation des partenaires du même sexe des diplomates américains a même été évoquée parce que l’homosexualité est passible de poursuites selon la loi indienne. 
Et dès lors qu’il s’agit de sauver la « face » nationale, l’Inde et la Russie sont peut-être plus sensibles que d’autres pays. La Russie a toujours eu l’impression qu’elle était méprisée par les puissances de l’Europe de l’Ouest et l’Inde doit encore se remettre d’un héritage colonial humiliant. 
Un journaliste du Times of India a succinctement résumé l’émotivité indienne : « La triste vérité est que l’Inde est aujourd’hui perçue à l’étranger comme une république bananière de troisième ordre ». 
L’un des aspects le plus intéressant de ces deux incidents diplomatiques est ce qu’ils nous disent sur les élites russe et indienne. Les diplomates ont toujours représenté leur pays, mais eux-mêmes ne sont plus ce qu’ils étaient. 
Autrefois, les diplomates ne représentaient pas des États nations, mais des cours royales (ce qui est toujours officiellement le cas de la plupart des monarchies actuelles). En conséquence, les diplomates européens, par exemple, étaient essentiellement des aristocrates, dont la langue commune était le français. 
Macartney a refusé de se plier au protocole impérial chinois qui voulait qu’il s’incline profondément devant l’empereur, arguant qu’il n’était pas contraint de faire la révérence à son propre souverain. Il s’agissait à nouveau de sauver la face : les Chinois s’attendaient à une marque d’allégeance; le lord britannique mettait l’accent sur le statut égal de son roi. 
L’idée de l’immunité diplomatique est née directement d’un autre incident, intervenu près d’un siècle plus tôt, et qui comprenait l’arrestation d’un aristocrate russe, Andrey Matveyev, représentant de Pierre 1er à Londres. Matveyev fut placé en détention et molesté par les baillis qui lui réclamaient de l’argent. 
Ils sont les représentants d’une époque très différente que l’on serait tenté de qualifier de démocratique, même si la Russie actuelle évoque davantage une forme de dictature molle. Peut-être que Borodin avait eu une soirée arrosée et qu’il est normalement abstinent ; il n’en reste pas moins que son comportement brutal n’est pas totalement étranger à une nouvelle classe de Russes qui a accumulé une énorme quantité d’argent et de pouvoir depuis l’effondrement de l’Union soviétique. 
Elle est issue de la caste des Dalits, les « intouchables », qui autrefois n’auraient en aucun cas côtoyés les membres de l’élite, si ce n’est pour balayer leurs sols. Depuis l’indépendance de l’Inde, le gouvernement a pris diverses mesures pour améliorer le sort des Dalits et la consule générale adjointe est l’une des bénéficiaires de cette politique. 
Si les accusations d’exploitation de son employée de maison sont vraies, cela démontrera à quel point elle a adopté les pratiques de la classe sociale à laquelle elle a accédé. Parmi les nombreuses protestations en Inde contre le coup terrible porté par les Américains à l’estime de soi indienne, rares furent celles à mentionner l’exploitation habituelle des classes les plus pauvres. 

Les insaisissables fondements de l’unité européenne 
NEW YORK – D’après les derniers sondages d’opinion, les grands vainqueurs des élections parlementaires européennes de ce mois-ci ne seront autres que ces partis populistes de droite qui partagent une haine commune de l’Union européenne, en premier lieu desquels le Front national français, le Parti néerlandais pour la liberté, ou encore le Parti pour l’indépendance du Royaume-Uni. Bien qu’il soit peu probable que cette droite eurosceptique remporte une majorité de sièges, sa force collective porte bel et bien un coup à la cause de l’unité européenne. 
Le succès des idées populistes de droite en Europe découle non seulement d’un malaise vis-à-vis de l’UE, mais également d’une vague de ressentiment à l’encontre d’élites libérales ou de gauche accusées d’être à la source de nombreux aspects anxiogènes : immigration, pression sur les économies, extrémisme islamique, et bien entendu prétendue domination de l’ « eurocratie » de Bruxelles. 
Les populations sont confrontées à une sorte d’impuissance politique, au sein d’un monde semble-t-il de plus en plus contrôlé par de grandes entreprises et bureaucraties internationales sans visage. C’est ainsi que le populisme trouve écho en laissant penser que la situation serait bien plus favorable si chaque pays pouvait prendre à nouveau le contrôle de son propre destin. 
Plus qu’une simple confiance à l’égard des institutions européennes, c’est véritablement le consensus sous-jacent droite/gauche issu de la catastrophe des deux guerres mondiales que l’on trouve aujourd’hui rompu dans de nombreux pays. Chrétiens et sociaux-démocrates d’après-guerre s’étaient entendus sur l’idéal d’une Europe pacifique et unie, la solidarité du continent – engagement en faveur de l’égalité économique, de l’État-providence et du multiculturalisme – remplaçant peu à peu le nationalisme. 
Cet édifice idéologique commença à s’éroder sérieusement au cours des années 1990, à la suite d’un effondrement de l’empire soviétique qui discrédita non seulement le socialisme, mais également toute forme d’idéalisme collectif. Le néolibéralisme commença alors à combler le vide. 
Les mises en garde autour du racisme, ou de la « xénophobie, » ne suffirent plus à convaincre au sein d’une atmosphère de déclin économique et de terrorisme sporadique. Ceci explique tout le succès des partis démagogues populistes – autoproclamés défenseurs de la civilisation occidentale face à l’islam, déterminés à combattre « Bruxelles » et à « reprendre » leur pays des mains d’élites de gauche. 
Pour espérer rivaliser avec les puissances émergentes d’autres continents, ceux-ci n’auront d’autre choix que de promouvoir chaque jour un peu plus une politique étrangère et de défense européenne commune. La monnaie unique, bien que défaillante dans sa conception, exige quant à elle la présence d’institutions financières conjointes, qu’il ne sera possible d’instaurer et de pérenniser qu’à condition que les Européens renouent avec leur sens de la solidarité. 
Toute la question réside ainsi dans la manière de procéder dans cette direction. Comment par exemple convaincre des États nord-européens relativement fortunés, et notamment l’Allemagne, de la nécessité en temps de crise d’inscrire l’argent du contribuable en soutien des pays d’Europe du sud ? 
Malheureusement, les mouvements pan-nationaux échouent bien souvent à promouvoir efficacement un sentiment d’appartenance commune, se révélant soit trop confus (panarabisme), soit trop menaçants (pangermanisme), soit encore les deux (panasiatisme). 
Les pères fondateurs des institutions paneuropéennes, tels que Robert Schuman, Konrad Adenauer et Jean Monnet, étaient pour la plupart catholiques. L’idée du paneuropéanisme résonne plus naturellement chez les catholiques que chez les protestants, dans la mesure où ces premiers puisent traditionnellement un sentiment d’appartenance commune au sein de l’Église catholique romaine, elle-même souvent en harmonie avec l’idée européenne. 
Or, il ne peut s’agir d’un modèle pour l’Europe, qui réunit des citoyens de quasiment toute appartenance religieuse, ainsi que de nombreux autres affirmant tout simplement n’adhérer à aucune religion. 
Cette sorte de solidarité ethnique que le président russe Vladimir Poutine s’efforce de concocter autour de l’empire soviétique ne saurait non plus constituer une réponse pour l’Europe. Le nationalisme ethnique fut l’une des stratégies politiques les plus toxiques du XXe siècle, engendrant génocides et nettoyages ethniques – héritage qui met en lumière toute la dangerosité de la démarche aujourd’hui menée par Poutine. 
Certains dirigeants européens, tels que l’ancien Premier ministre belge Guy Verhofstadt, rêvent quant à eux d’une communauté européenne fondée sur la culture. Verhofstadt évoque ainsi son amour du vin français, de l’opéra allemand, ou encore de la littérature anglaise et italienne. 
Les citoyens européens ne devraient pas avoir à être convaincus de concéder une certaine part de souveraineté nationale sur la base de motifs religieux, culturels ou ethniques. Ils ne devraient pas non plus se voir demander de consacrer une partie de leurs recettes fiscales à d’autres États en difficulté pour des raisons d’affection et de révérence aux drapeaux ou hymnes d’autres pays européens. 
Cela suffira-t-il à les convaincre ? Cette question remonte aux vieux débats des Lumières : contrat social de John Locke, fondé sur un intérêt personnel éclairé, contre conception de David Hume selon laquelle tradition et préjugé culturel constitueraient le ciment de toute société. 
Elle a d’un autre côté également démontré que les traditions avaient bien souvent été inventées pour servir les intérêts des classes dirigeantes. C’est là toute la difficulté de l’unification européenne : il s’est toujours agi d’une entreprise menée par les membres d’une élite politique et bureaucratique. 

Comment bien s'y prendre avec la mondialisation 
OXFORD – Des données récentes suggèrent le début d'une période de faible volatilité globale des marchés financiers. Mais l'heure n'est pas à la complaisance : les prochaines périodes seront probablement encore plus turbulentes. 
Le dernier quart de siècle, axé sur une technologie de mondialisation rapide (caractérisée par l'intégration physique et virtuelle de l'économie mondiale, et par l'ouverture des marchés mondiaux) a contribué à la croissance la plus rapide des revenus et de la population de toute l'histoire. Mais même si la mondialisation a créé des opportunités sans précédent, elle a également déclenché une nouvelle forme de risque systémique, qui menace de dévaster les institutions politiques et les économies nationales. 
Le risque systémique est intrinsèque à la mondialisation. Une plus grande ouverture et la plus grande intégration augmentent nécessairement le potentiel de crises en cascade et l'amplification des chocs. 
Comme les individus et les sociétés s'enrichissent, ils entrent en contact mutuel plus étroit virtuellement grâce aux technologies de communication, et physiquement grâce à la croissance démographique, à l'urbanisation et aux voyages. En même temps, la consommation croissante de produits comme la nourriture, l'énergie et les médicaments améliore les externalités ou les retombées des choix individuels, grâce à la connectivité entre les systèmes mondiaux qui augmente la portée et l'impact de ces effets. 
Le même paradoxe s'applique à la consommation d'énergie, en raison de l'impact destructeur des émissions de carbone à grande échelle. Même la consommation de produits de première nécessité comme la nourriture (dont la production peut avoir des conséquences importantes sur l'environnement) et de l'eau (compte tenu des quantités limitées) ne font pas exception. 
En outre, une augmentation de l'ouverture et de l'intégration du marché, grâce à l'évolution technologique rapide, exacerbe les divisions au sein des sociétés comme entre elles. Ceux qui manquent le train de la mondialisation au départ sont souvent incapables de rattraper leur retard ensuite. 
Pire encore, ils peuvent avoir un effet en cascade, comme par exemple une pandémie ou une cyber-attaque qui peut provoquer une crise financière ou politique et imposer des coûts disproportionnés à ceux qui peuvent le moins les assumer. Les vecteurs de connectivité (comme Internet, les marchés financiers, les plates-formes aéroportuaires ou les centres logistiques) facilitent la « super-propagation » des effets de la mondialisation, positifs et négatifs. 
Bien que les risques systémiques induits par la mondialisation ne puissent être éliminés, ils peuvent être atténués, si les dirigeants du monde collaborent et tirent les leçons des erreurs du passé. Malheureusement, aucune de ces conditions ne semble probable. 
Dans le même temps, les populations rejettent les institutions régionales et mondiales. L'Europe, par exemple, connaît un regain du soutien en faveur des partis nationalistes, comme le Parti de l'indépendance du Royaume-Uni, et des appels de plus en plus forts à l'autodétermination, en Ecosse et en Catalogne. 
Bien qu'il soit impossible de sauvegarder entièrement le système, une saine réglementation et une surveillance efficace auraient pu éviter la crise, ou au moins réduire son impact sur la vie de millions de gens. Le problème est que les banques centrales, les ministères des finances et les organisations multilatérales comme le Fonds Monétaire International (les piliers du cadre institutionnel de l'économie mondiale) n'ont pas réussi à saisir les caractéristiques et les effets émergents de la mondialisation, en partie à cause de la difficulté à identifier les changements structurels pertinents dans l'immense masse de données disponibles. 
En ce sens, la crise aurait dû nous servir de signal d'alarme et stimuler le secteur financier, les décideurs et les organisations multilatérales à prendre des mesures pour améliorer la stabilité systémique. Mais malgré des dizaines de milliers d'économistes hautement qualifiés dont la tâche principale consiste à déterminer la meilleure façon de protéger le système financier contre les effets déstabilisateurs de la mondialisation, ces institutions semblent être encore moins disposées à agir maintenant qu'elles ne l'étaient avant la crise. 
Cela est particulièrement vrai dans les économies avancées, où les réserves financières épuisées et la paralysie politique empêchent les investissements constructifs dans des secteurs tels que l'infrastructure et l'éducation, ce qui pourrait permettre aux citoyens de profiter des avantages de la mondialisation. Pire encore, certains de ces pays ont réduit leurs contributions et leurs engagements dans les réformes des institutions régionales et mondiales, essentielles à la gestion des risques systémiques. 
Dans ce contexte, il n'est pas surprenant que les citoyens ordinaires aient des doutes sur l'avenir et se sentent frustrés par leurs gouvernements, qui ont jusqu'à présent échoué à les protéger des retombées de la mondialisation. Mais arracher le pouvoir aux institutions régionales et internationales, aussi sombres et éloignées qu'elles puissent paraître, ne peut qu'aggraver le problème. 
Il est temps que nos dirigeants reconnaissent ces nouveaux risques systémiques et collaborent en vue de les atténuer. Sinon, notre passé récent ne sera qu'un prologue. 


L’économie de l’identité 
L’économie peut ainsi par exemple expliquer pourquoi les consommateurs achètent ce qu’ils achètent. Cela offre aussi une perspective sur les motivations qui amènent les employés à travailler pour tel employeur plutôt qu’un autre, pourquoi ils travaillent aussi dur et aussi pourquoi ils vont travailler tout court. 
Puis ils déterminent ce qu’il faut acheter et ce qu’ils vont épargner, compte tenu des prix en vigueur, des taux d’intérêts et de leurs propres revenus. Les économistes ont intégré les modes d’interactions des personnes entre elles dans ces analyses, mais ils ont généralement traité ces interactions sociales d’une manière mécanique, comme des marchandises. 
L’analyse économique classique de la discrimination sexuelle en milieu professionnel, par exemple, indique que les hommes n’aiment pas côtoyer les femmes au travail – tout comme ils peuvent peut-être préférer les pommes aux oranges. De la même manière, l’analyse économique classique de la discrimination raciale est que les blancs ne veulent pas côtoyer les personnes de couleur, et exigent donc une prime pour acheter quelque chose à une personne de couleur ou pour travailler avec une personne de couleur. 
Les gens prennent ces codes très au sérieux. Pour ce qui est du genre, par exemple, les individus identifiés homme veulent aussi se comporter comme sont sensés se comporter les hommes ; et les individus identifiés femme veulent se comporter tel que les femmes sont supposées se comporter. 
Lorsque nous analysons les décisions prises par les individus depuis cette perspective de leur identité et des normes sociales, nous obtenons des réponses nouvelles à différentes questions économiques. Ce que sont les individus et ce qu’ils pensent d’eux-mêmes sont des éléments déterminants dans les décisions qu’ils prennent. 
Un fait assez étonnant permet de saisir la pertinence de l’économie de l’identité, et ce qui la différencie de l’économie classique. Au début du 20ème siècle aux Etats-Unis, les hommes et les femmes fumaient du tabac, mais respectivement dans des quantités extrêmement différentes. 
Aujourd’hui, les femmes fument autant que les hommes. Il nous est impossible d’expliquer cette convergence à partir des fondamentaux de l’économie classique comme l’évolution des prix moyens et des revenus, car aucune de ces évolutions n’était suffisamment conséquente. 
Dès les années 70, cependant, les campagnes publicitaires se sont adressées aux femmes ‘libérées’, pour faire passer le message que fumer n’était pas seulement acceptable, mais aussi désirable. Cet exemple ne constitue que la face émergée de l’iceberg. 
Un autre exemple que l’on peut citer est celui qui concerne les salaires dans l’armée et ceux pratiqués dans les entreprises civiles. Les salaires moyens dans l’armée sont relativement constants –c’est à dire qu’ils ne fluctuent pas en fonction des performances ; et ils sont aussi, à postes similaires, inférieurs à ceux du civil. 
Rien dans l’analyse économique classique ne permet de comprendre une telle structure salariale – ni les pratiques ritualisées qui sont le cour de la tradition militaire. Mais l’économie de l’identité permet d’expliquer cela et nous ouvre une toute nouvelle perspective sur les motivations liées au travail, pas uniquement dans l’armée, mais dans tous les domaines. 
L’armée transforme l’identité de ses recrues, en leur inculquant des valeurs tel que le devoir et le sens du service. Les systèmes d’incitation financière ne sont pas non plus déterminants pour savoir si une organisation fonctionne correctement dans le monde civil, ainsi que le suggèrent les modèles économiques standard ; il faut plutôt déterminer si les employés s’identifient à l’organisation et à leur travail au sein de l’entreprise. 
De même, une bonne scolarité n’est pas une question de récompense financière et de coûts – un classique de l’analyse économique conventionnelle. Elle s’affirme parce que les étudiants, les parents, et les enseignants s’identifient à leur école et parce le processus d’identification est associé à l’apprentissage. 
De plus, ce qui détermine la poursuite ou l’abandon des études dépend de la façon avec laquelle les étudiants s’identifient à l’idée d’être scolarisé. Les politiques d’éducation devraient donc s’intéresser à certains programmes qui sont parvenus à établir une identité propre qui motive les étudiants et les enseignants à travailler dans le cadre d’un objectif commun. 
Dans certaines situations, cela peut être suffisant pour comprendre ce qui se passe. Mais dans bien d’autres cas, nous passerions à côté d’aspects essentiels de la motivation – et adopterions des mesures inutiles, et même contre productives, dont l’objectif ne serait que d’obtenir les résultats recherchés. 

Si les poissons pouvaient hurler 
PRINCETON – Mon père m’emmenait régulièrement en promenade lorsque j’étais enfant, souvent le long d’une rivière ou au bord de la mer. Nous croisions parfois des pêcheurs accrochés à leur ligne au bout de laquelle se débâtait un poisson. 
A une autre occasion, lorsque nos pas nous menaient au bord d’un ruisseau tranquille, j’ai vu un homme qui observait sa ligne, apparemment en paix avec le monde, alors qu’à ses côtés, des poissons récemment pêchés se débattaient désespérément dans un seau, le souffle coupé. Mon père m’avait alors dit qu’il ne comprenait pas que l’on puisse apprécier de sortir des poissons de l’eau et de les voir mourir lentement. 
On a fini par admettre un peu partout dans le monde que si des animaux doivent être tués afin d’être consommés, ils devraient l’être sans souffrance. La réglementation sur l’abattage des animaux exige généralement que les bêtes soient endormies avant d’être abattues, ou que la mort soit instantanée, ou, dans le cas d’abattages rituels, que l’abattage soit aussi proche que possible de l’instantané en fonction de ce qu’autorisent les doctrines religieuses. 
Empaler un appât vivant sur un hameçon est une pratique commerciale commune : la pêche à longue ligne traînante, par exemple, utilise des centaines, et même des milliers d’hameçons sur une ligne unique dont la longueur peut atteindre de 50 à 100 kilomètres. 
La pêche commerciale dépend de même fréquemment de filets maillants – des murs de filets au maillage étroit dans lesquels les poissons se retrouvent piégés. Leurs ouïes comprimées par le maillage, il ne peuvent respirer et suffoquent dans les filets où ils peuvent rester coincés pendant des heures avant qu’ils ne soient ramenés à bord. 
La révélation la plus marquante de ce rapport, cependant, est le nombre impressionnant de poissons qui se voient infliger une telle mort par les hommes. En prenant les tonnages rapportés des différentes espèces de poissons pêchés et en divisant cette somme par le poids moyen estimé de chaque espèce, l’auteure du rapport, Alison Mood, a rassemblé ce qui pourrait être la première estimation systématique de la capture globale annuelle de poissons sauvages. 
Afin de mettre ces chiffres en perspective, l’Organisation des Nations Unies pour l’Alimentation et l’Agriculture a estimé que 60 milliards d’animaux sont tués chaque année pour la consommation humaine – l’équivalent approximativement de neuf animaux pour chaque être humain sur la planète. Si nous prenons l’estimation la plus basse de Mood d’un trillion, le chiffre pour les poissons est de 150. 
Nombre de ces poissons sont indirectement consommés – réduits en poudre et donnés en alimentation aux volailles ou aux poissons dans les fermes d’élevage industriel. Une ferme d’élevage de saumon classique utilise 3 à 4 kilogrammes de poissons sauvages pour chaque kilogramme de saumon produit. 
Mais le système nerveux des poissons est suffisamment similaire à celui des oiseaux ou à celui des mammifères pour indiquer qu’ils ressentent effectivement cette douleur. Lorsque le poisson fait l’expérience de quelque chose qui entrainerait une douleur physique chez d’autres animaux, il se comporte d’une manière qui suggère la douleur, une attitude qui peut durer plusieurs heures. 
Son dernier ouvrage Les poissons ressent-ils la douleur ? (Do Fish Feel Pain?) démontre que les poissons non seulement ressentent la douleur, mais sont aussi bien plus intelligents qu’on ne le pense. 
Est-ce parce qu’ils ne peuvent exprimer leur douleur ? Quelle que soit l’explication, les évidences s’accumulent désormais sur le fait que la pêche commerciale inflige une douleur et une souffrance inimaginables. 


Ignorer les ignorants 
STANFORD – Les gens ont le droit d'être ignorants. Tout comme nous pouvons choisir de nuire à notre santé en mangeant trop, en fumant ou en négligeant de prendre les médications qui nous sont prescrites, nous pouvons aussi choisir de rester mal informés sur les problèmes politiques. 
Ce que les économistes appellent « l'ignorance rationnelle » entre en jeu lorsque le coût pour acquérir une compréhension suffisante d'un problème afin de prendre une décision éclairée à son propos, l'emporte sur l'intérêt auquel on pouvait raisonnablement s'attendre. Par exemple, beaucoup de ceux qui sont préoccupés par la famille, l'école, le travail ou par les prêts immobiliers pourraient ne pas juger rentable de passer au crible une masse de données souvent contradictoires pour comprendre par exemple les risques et les avantages de l'énergie nucléaire, des plastifiants dans les jouets pour enfants ou le régime méditerranéen. 
Dans une étude récente, Jonathan Schoenfeld et John Ioannidis ont constaté que malgré le battage médiatique, les revendications « scientifiques » d'après lesquelles divers aliments provoquent ou à préviennent le cancer ne sont souvent pas relayées par la méta-analyse (l'analyse des résultats regroupés dans plusieurs études). D'après Ioannidis : « les gens ont peur ou pensent qu'ils doivent changer leur mode de vie et prendre de grandes décisions, mais très vite, les faits sont réfutés. » 
Les gens sont tout particulièrement susceptibles d'exercer leur droit à l'ignorance (rationnelle ou non) sur les questions de science et de technologie. Une étude de 2001 financée par la National Science Foundation a montré que près de la moitié des personnes interrogées ont compris que la terre tourne autour du soleil une fois par an, que 45% savent donner une « définition acceptable » de l'ADN et que seulement 22% ont compris ce qu'était une molécule. 
En 1995 le cosmologiste Carl Sagan a exprimé son inquiétude sur la tendance d'une société dans laquelle « en nous cramponnant anxieusement à nos boules de cristal et à nos horoscopes, nos facultés critiques sont en forte baisse (...) et où l'on glisse presque sans s'en rendre compte vers la superstition et l'obscurantisme. » Plus récemment, l'intellectuel britannique Dick Taverne a signalé que, « dans la pratique de la médecine, dans les approches populaires de l'agriculture et de l'alimentation, dans les politiques visant à réduire la faim et la maladie et dans bien d'autres problèmes pratiques, il existe un courant d'irrationalité qui menace le progrès scientifique voire même les fondements de notre démocratie civilisée. » 
En effet même si les gens ont le droit de croire aux horoscopes, de se fier aux boules de cristal pour leur porter chance, ou d'acheter des médicaments de charlatan, une telle « science de pacotille » devient une menace grave pour la société quand on autorise son influence sur les décisions publiques. Prenons par exemple la réponse de l'an dernier de certains activistes de Key West en Floride, aux efforts visant à endiguer la propagation de la dengue, une maladie grave potentiellement mortelle réapparue dans la région en 2009, après avoir été absente pendant plus de 70 ans. 
En utilisant des techniques de génie génétique, la société britannique Oxitec a créé de nouvelles variétés de l'espèce de moustiques qui transmettent la dengue. Les nouveaux moustiques contiennent un gène qui produit des niveaux élevés d'une protéine qui empêche les cellules de fonctionner normalement et qui finit par les tuer. 
Après avoir reçu les autorisations nécessaires, Oxitec a collaboré avec les scientifiques de la région pour disséminer les moustiques modifiés sur les îles Caïmans et dans la région de Juazeiro au Brésil. Selon les comptes rendus realtifs à ces disséminations expérimentales, cette approche a été très efficace et a réduit la population de moustiques infectés de 80% dans les îles Caïmans et de 90% au Brésil. 
Que vont-ils provoquer dans l'écosystème ? » - n'ont aucun fondement scientifique et témoignent donc d'une ignorance volontaire. Après quelques recherches, elle aurait pu savoir que les moustiques mâles ne piquent pas et que les moustiques disséminés (tous des mâles) meurent en l'absence de leur complément alimentaire spécifique. 
Mais présenter les faits de façon raisonnable, comme ont tenté de le faire les services de régulation des moustiques de Floride, n'a pas suffi à faire changer d'avis les adversaires. Malheureusement ceux qui choisissent l'ignorance sont immunisés contre la raison ou préfèrent tout simplement l'ignorer. 
Pourquoi tant de personnes ont-elles peur de tant de choses ? L'épidémiologiste du cancer Geoffrey Kabat dénombre plusieurs facteurs, dont « le succès du mouvement écologiste, une méfiance profonde envers l'industrie, un appétit insatiable de l'opinion publique pour des histoires sur le thème de la santé largement alimentées par les médias et surtout une extension spectaculaire des domaines des sciences de l'épidémiologie et de la santé-environnement ainsi que de leur littérature foisonnante. » 
En négligeant la raison, les gens ont le droit de choisir l'ignorance. Mais admettre que ce choix conduise des politiques publiques constitue une menace sérieuse pour le développement scientifique, social et économique. 

De l’ignorance, en ce début du XXIe siècle 
NEW YORK – L’ignorance est la source de tous les maux, selon Platon, qui nous a également transmis la définition, toujours d’actualité, de son contraire : la connaissance. 
Platon estimait que trois conditions devaient être réunies pour « connaître » quelque chose : la notion en question doit être vraie ; nous devons y croire (parce que si nous ne croyons pas qu’une notion est vraie, nous ne pouvons guère prétendre la connaître) ; et, de manière plus subtile, elle doit pouvoir être justifiée – il doit y avoir des raisons pour lesquelles nous croyons qu’une notion est vraie. 
Difficile de trouver plus vrai que ce concept d’un point de vue astronomique, en particulier depuis que nous avons envoyé des satellites artificiels en orbite qui nous ont permis de constater que notre planète est effectivement de forme sphérique. La plupart d’entre nous (à l’exception d’une frange lunatique qui pense que la Terre est plate) croyons également que cette notion est vraie. 
Mais qu’en est-il de la justification de cette croyance ? Comment répondriez-vous si quelqu’un vous demandait pourquoi vous croyez que la Terre est ronde ? 
Vous pourriez commencer par évoquer les images satellites mentionnées plus haut, mais votre interlocuteur sceptique serait alors en droit de vous demander si vous savez comment ces images ont été obtenues. A moins d’être un spécialiste en ingénierie aérospatiale et en logiciels de traitement d’images, il se peut qu’à ce stade vous éprouviez quelques difficultés. 
Vous pourriez aussi vous référer à des raisons plus traditionnelles de croire à la forme sphérique de la Terre, comme le fait que notre planète projette une ombre arrondie sur la Lune lors des éclipses. Vous devriez alors être en mesure d’expliquer, si l’on vous le demandait, ce qu’est une éclipse et comment vous le savez. 
Socrate, dont Platon fut un disciple, est connu pour avoir provoqué la classe dirigeante athénienne en affirmant qu’il était plus sage que la Pythie de Delphes, pourtant considérée comme détentrice de la sagesse suprême, parce que lui, contrairement à la plupart des gens (et aux autorités athéniennes) savait qu’il ne savait rien. Que l’humilité de Socrate ait été sincère ou qu’elle n’ait été qu’une mystification aux dépens des pouvoirs publics (avant que les pouvoirs en question le condamnent à boire la ciguë mortelle), le fait est que le début de la sagesse consiste à reconnaître à quel point nous savons peu de choses. 
Ce qui m’amène au paradoxe de l’ignorance à notre époque : nous sommes d’un côté constamment bombardés d’opinions expertes, émises par toutes sortes de personnes – titulaires ou non d’un doctorat – qui nous disent avec précision que penser (plus rarement pourquoi nous devons le penser). 
Nous pouvons envisager ce paradoxe sous un autre angle : nous vivons à une époque où la connaissance – sous forme d’informations – est constamment disponible en temps réel grâce aux ordinateurs, téléphones mobiles, tablettes informatiques et autres. 
Il est bien sûr possible que l’humanité ait toujours manqué d’esprit critique – raison pour laquelle nous continuons à nous laisser convaincre de mener des guerres injustes (sans même parler de mourir pour ces guerres), ou de voter pour des politiciens dont le principal souci semble être d’accumuler autant de richesses que possible pour les riches. C’est aussi la raison pour laquelle tant de personnes se laissent persuader d’acheter des pilules de sucre hors de prix prescrites par des « médecins » homéopathes, ou suivent les conseils de célébrités (plutôt que ceux de véritables médecins) pour vacciner ou non leurs enfants. 
La nécessite d’un esprit critique n’a toutefois jamais été aussi pressante qu’à l’époque de l’internet. Dans les pays avancés du moins – mais de plus en plus aussi dans les pays en développement – le problème n’est plus celui de l’accès à l’information, mais celui de l’incapacité à analyser et comprendre cette information. 
Il est malheureusement peu probable que les universités, les lycées et même les écoles primaires envisagent par eux-mêmes de mettre sur pied des cours d’initiation à la pensée critique. L’éducation devient de plus en plus un système matérialiste dans lequel les « clients » (auparavant les étudiants) suivent complaisamment des cursus personnalisés les préparant au marché du travail (au lieu d’être préparé à devenir des êtres humains et des citoyens responsables). 
Cette situation peut et doit changer, mais il faudra pour ce faire l’émergence d’un mouvement de base qui utilise les blogs, les médias en ligne, les clubs littéraires et de rencontre, et tous les moyens qui encouragent les activités éducatives permettant de développer l’esprit critique. Au bout du compte, nous savons que c’est de notre avenir qu’il s’agit. 

N'oublions pas la Serbie ! 
Quelques jours plus tôt, l'exigence d'un visa pour les ressortissants de Serbie, du Monténégro et de Macédoine souhaitant se rendre dans l'UE avait été levée. Ce premier pas a provoqué une exultation générale dans ces trois pays et accru leurs attentes à l'égard de l'UE . 
La majorité des Etats membres et des citoyens de l’Union préféreraient y mettre un terme une fois pour toute, alors que c'est le moyen le plus efficace pour l'Europe de projeter sa puissance . Sous le couvert de l'anonymat, à Bruxelles des diplomates de haut rang auraient déclaré que la candidature Serbie est prématurée – en dehors de cela c'est un silence embarrassé qui a dominé. 
Epuisés et frustrés par les négociations sur le climat à Copenhague, les dirigeants européen s ne paraissaient pas d'humeur à traiter les questions relatives à l'élargissement de l'UE . Etant donné l'atmosphère politique qui domine dans les 27 pays membres, ils sont convaincus qu'ils n'ont rien à gagner à entamer des discussions sur un élargissement supplémentaire. 
Il en résulte une sorte de crépuscule psychologique qui plane menace le projet européen . C'est tragique parce que nous passons à coté d'occasions uniques et même historiques. 
Quand la fédération yougoslave a éclaté au début des années 1990, c'est la Serbie, la plus grande république de l'ex-Yougoslavie, qui a déclenché sous la direction de Slobodan Milosevic la grande crise des Balkans, provoqué de nombreuses guerres et procédé au "nettoyage ethnique". Sous Milosevic, une majorité de Serbes s'est tournée vers le nationalisme radical fondé sur la violence et les conquêtes territoriales. 
L'OTAN et l'UE ont dû intervenir dans quatre guerres (en Slovénie, en Croatie, en Bosnie Herzégovine et au Kosovo) - réussissant à en éviter une cinquième à la dernière minute en Macédoine - pour remettre le nationalisme serbe agressif à sa place. Milosevic a finalement été vaincu à l'issue de sa défaite au Kososvo. 
Néanmoins, tout au long de cette époque l'intégration de la Serbie au sein de l'ordre post-nationaliste de la région est restée au cœur de la stratégie de l'Occident. Au moment de l'intervention militaire en Bosnie, cette stratégie reposait sur l'idée que pour maintenir durablement la paix et la sécurité après la Guerre froide, il ne fallait pas laisser le continent européen aux prises avec un système de sécurité morcelé. 
La Serbie a joué et joue un rôle central dans ces événements - peut-être même le tout premier rôle. 
Mais si elle ne résout pas la question de ses frontières, la Serbie n'a aucune chance de rejoindre l'UE . Les E uropéen s ont l'expérience de Chypre, aussi ils ne vont pas intégrer encore un pays dont les problèmes frontaliers ne sont pas définitivement résolus. 
Dans le cas de la Serbie cette question reste ouverte, tant en ce qui concerne le Kosovo que de manière moins voyante la République Srpska en Bosnie Herzégovine. La Serbie doit livrer le général Ratko Mladic, le chef de l'armée serbe de Bosnie durant les guerres des Balkans, au tribunal au Tribunal pénal international pour l'ex-Yougoslavie à La Haye – ou fournir la preuve qu'il est mort ou se cache à l'étranger. 
Mladic, dont les troupes ont commis des atrocités à travers toute la Bosnie Herzégovine (notamment le massacre de milliers de civils musulmans à Srebrenica en 1995), est le criminel de guerre le plus important encore en liberté depuis l'arrestation à Belgrade et l'extradition vers La Haye en 2008 de Radovan Karadzic, l'ancien président des Serbes de Bosnie. Néanmoins la candidature de la Serbie à l'Europe revêt une importance majeure, car son inclusion dans l'UE pourrait permettre une réorganisation satisfaisante et permanente des Balkans. 
Le chemin à parcourir jusqu'à l'adhésion serbe sera long et difficile, mais si les deux cotés s'engagent résolument et sincèrement sur cette voie, toute la région se transformera pour le mieux. L'Europe a tout à gagner à ne pas rompre les négociations sur l'adhésion de la Serbie. 
L'inclure au sein de l'UE permettrait de stabiliser de manière permanente la région et d'offrir la perspective d'une stratégie de sortie des troupes de l'OTAN au Kosovo au moment où l'Europe est de plus en plus réfractaire à des engagements militaires de durée indéfinie. 
Cela suppose que les gouvernements des Etats membres acceptent leur responsabilité politique et combattent la fatigue endémique de l'opinion publique à l'égard de l'élargissement au lieu de l'instrumentaliser. Les Européens sont peut-être trop affaiblis et divisés pour jouer un rôle significatif à l'échelle de la planète, ce qui pourrait avoir de lourdes conséquences pour l'Europe alors qu'un réalignement des pouvoirs à l'échelle mondiale est en cours. 


Stopper la fuite des capitaux hors d’Afrique 
L’Afrique est en réalité asséchée par une fuite illicite de capitaux – qui aurait coûté au continent près de mille milliards de dollars sur les 50 dernières années, selon un groupe d’experts de haut niveau dirigé par l’ancien président sud-africain Thabo Mbeki. Ainsi, les sommes d’argent effusent en réalité hors d’Afrique dans une plus grande mesure qu’elles y pénètrent. 
D’après Global Financial Integrity, groupe d’expertise-conseil et de recherche basé à Washington DC, les fuites illicites de capitaux hors de la Communauté économique des États d’Afrique de l’Ouest (CEDEAO) auraient augmenté chaque année de 23 % au cours de la première décennie de ce siècle, pour un total de 11 milliards $ en 2011. GFI estime que si rien n’est fait pour changer les choses, la région perdra chaque année 14 milliards $ d’ici 2018. 
Le caractère abusif des prix de transfert – via lesquels des entités juridiquement reliées procèdent à une manipulation du tarif des biens et services – représente environ 60 % des fuites illicites de capitaux hors du continent, selon la Commission économique des Nations Unies pour l’Afrique. Un récent rapport, publié par Dalberg Global Development Advisors et l’Open Society Initiative for West Africa, estime que sur la période 2012 à 2018, les gouvernements de la CEDEAO auraient pu collecter pas moins de 56 milliards $ de recettes fiscales, s’ils avaient mis en place des systèmes de prix de transfert efficaces. 
Un rapport de 2010, rendu par la Banque africaine de développement, a lui aussi désigné l’abus des prix de transfert et l’excès des incitations fiscales comme la principale source du problème. D’autres domaines nécessitent également que des brèches soient colmatées notamment en matière de blanchiment d’argent et autres fruits d’activités criminelles, de dissimulation de fortunes au sein de paradis fiscaux offshore, d’évasion fiscale, ou encore de fraude aux droits de douanes. 
La résolution de ce problème exigera une réponse cohérente et harmonisée. Étant donné les faibles capacités nationales et régionales des autorités fiscales du continent, la nécessité réside dans la création d’un organe consultatif autour des prix de transfert, susceptible de faire se réunir les administrateurs fiscaux, les conseillers en comptabilité et fiscalité, ainsi que les multinationales, et de faire office de plateforme de consultation et de partage des expériences. 
En Afrique de l’ouest, le Ghana et le Nigeria sont les seuls États à appliquer des politiques spécifiques en matière de prix de transfert – mises en place afin de contrôler les flux de capitaux émanant du secteur pétrolier, qui selon certaines estimations représenterait 30 % de la manipulation des prix de transfert en Afrique. En revanche, dans la majeure partie du continent, les disparités en matière de règles régissant les prix de transfert au sein de marchés régionaux communs offrent un certain nombre de vides juridiques que peuvent exploiter les entreprises étrangères. 
De nombreux gouvernements africains, s’efforçant désespérément d’attirer des investissements directs étrangers, se lancent dans une course aveugle afin de proposer les mécanismes d’incitation fiscale les plus généreux. Ces incitations sont bien souvent mises en œuvre sans contrôle parlementaire, sans examen public, ou encore sans aucune analyse coûts-avantages – sans parler du manque voire de l’absence d’analyse de l’impact de ces mécanismes sur l’économie. 
On peut s’interroger sur l’efficacité de telles politiques. En 2008, le FMI a formulé une mise en garde, expliquant que « les coûts (des concessions) [étaient] extrêmement importants, pour des bénéfices semble-t-il tout au plus marginaux. » 
Il est également nécessaire que la société civile joue son rôle, via une campagne unifiée destinée à attirer l’attention des gouvernements sur cette question. Plusieurs mouvements populaires s’élèvent d’ores et déjà, qui consistent à s’opposer aux politiques à courte vue des gouvernements. 
Cette question est bien trop importante pour n’être confiée qu’aux gouvernements et dirigeants politiques. Tant que ces fuites financières continueront de siphonner les économies africaines, le continent sera confronté à des défis tels que le chômage des jeunes, et n’aura qu’une capacité limitée à investir dans des domaines comme la santé et l’agriculture. 

Images de pénurie 
NEW HAVEN – L’image que nous avons tous vue à la télévision, celle de la calotte glaciaire du Groenland qui s’émiette dans l’océan à cause du réchauffement climatique pourrait-elle, indirectement, et psychologiquement, être en partie responsable du prix élevé du pétrole et d’autres matières premières ? 
On a coutume d’expliquer la pénurie et la hausse des prix actuelles par la croissance explosive dans les pays émergents, la Chine et l’Inde en particulier, à “l’insatiable” soif de ressources limitées. Mais la psychologie a aussi un rôle à jouer dans les marchés spéculatifs, et peut-être cette image de la disparition de la glace du Groenland rend plus plausible le fait que tout le reste - la terre, l’eau, et même l’air pur - soit aussi en train de s’épuiser. 
Prenons une étude de cas, le dernier cycle généralisé d’expansion-dépression des prix des matières premières, qui a provoqué une augmentation (plus ou moins) de ces prix dans les années 1960 jusqu’aux années 1980, et ensuite, généralement, une chute jusqu’au milieu des années 1990. Peut-être les images sont-elles aussi importantes que la substance pour expliquer ce cas. 
Le choc pétrolier de 1973-1974 est réputé s’être produit suite à la rupture en approvisionnement après la guerre du Kippour israélo-arabe. La crise du pétrole de 1979-1981 aurait été la répercussion de la révolution iranienne et de la guerre Iran-Irak. 
Certes, ils correspondent à des mouvements marqués des cours du pétrole, mais d’autres facteurs, peut-être même plus importants, ont pu exercer une influence. Après tout, ces événements ne justifient pas que les cours des autres matières premières suivent ceux du pétrole. 
Plus important peut-être que ces guerres des années 1970 était le fait que dans le monde entier, on s’inquiétait de venir à manquer. C’était l’époque de la “grande peur de la surpopulation,” qui transforma les modes de pensée à l’échelle de la planète, contribuant sans aucun doute à l’augmentation des prix des matières premières. 
Le taux de croissance de la population mondiale passa de 1,8 % en 1951 à 2,1 % en 1971. Mais il ne s’agissait que de froides statistiques. 
En 1948, l’astronome Fred Hoyle déclara : “Quand on pourra avoir une photographie de la Terre, prise de l’extérieur, quand le complet isolement de la Terre deviendra évident, une nouvelle idée, plus puissante qu’aucune autre au cours de l’histoire, sera libérée.” 
James B. Irwin, l’un des astronautes d’Apollo qui alunit en 1971, raconta sa vision de la terre : “Elle était si loin…une petite boule dans l’obscurité de l’espace. 
Cette image de la Terre vue de l’espace a eu un impact psychologique profond, et nous l’avons tous vue. Peut-être a-t-elle au moins en partie contribué à susciter l’inquiétude de tant de gens dans les années 1970, au sujet de la pénurie de ressources pour la population mondiale. 
Ce livre, écrit par une équipe de scientifiques, prédisait des pénuries désastreuses et des famines de masse provoquées par la pression démographique. Malgré certaines critiques scientifiques des méthodes du club de Rome, le public était prêt à croire ces sinistres prévisions. 
Cette grande peur de la surpopulation a débouché sur divers efforts de contrôle des naissances dans le monde, notamment sur la politique de l’enfant unique instituée en Chine en 1979. En partie à cause de ce genre d’initiatives et en partie suite au changement des valeurs familiales, le taux de croissance de la population a entamé un long déclin pour atteindre 1,1 % en 2005. 
Mais depuis dix ans environ, nous avons un nouveau sujet d’alarme : la rapidité de la croissance économique mondiale. 
De façon générale, Internet donne à l’activité économique mondiale un sentiment d’ampleur qu’elle n’avait pas auparavant. La possibilité de communiquer par mail avec le monde entier crée le sentiment que le monde est petit relativement à l’abondance d’humains qui le peuplent. 
Nous avons vu des photos d’ouragans et de typhons provoqués par le réchauffement climatique, touchant les populations de Louisiane ou du Myanmar. En 2004, nous avons été témoins de la dévastation provoquée par le tsunami dans l’Océan indien, interprétée comme le signe de la surpopulation des côtes. 
Il est pratiquement impossible aujourd’hui d’acheter du caviar de la mer Caspienne. En septembre 2007, l’Agence spatiale européenne a annoncé que des photos satellites montraient le passage du Nord-ouest libéré des glaces pour la navigation pour la première fois, et que le passage du Nord-est ne tarderait pas à l’être aussi. 
Avec tant d’images frappantes d’une planète abîmée et diminuée, qu’y a-t-il d’étonnant à ce que la psychologie humaine soit mûre pour des cours élevés des matières premières ? 

Imaginons un nouveau monde méditerranéen 
NEW YORK – Les pays méditerranéens traversent une zone de turbulence jamais connue depuis l’époque de la décolonisation et de l’indépendance. Les révolutions populaires en Tunisie et en Égypte ont balayé les autocraties établies. 
Un espace méditerranéen nourri par des valeurs, des intérêts et des espoirs démocratiques partagés peut-il émerger de ce maelstrom ? 
Les pays méditerranéens comptent une population de 475 millions d’habitants – 272 millions d’Européens, dont 20 millions de musulmans, et 200 millions de non-Européens arabes et juifs. Il semble aujourd’hui possible que l’Union pour la Méditerranée (UPM), le mécanisme établi par le président français Nicolas Sarkozy en 2008 pour améliorer la coopération régionale, s’attaque au défi de revendiquer le passé de la région en tant que berceau de la raison, de la tolérance et de l’humanisme. 
La montée des tensions en Europe autour de ce qui s’est cristallisé de manière sinistre comme « la question musulmane » a fait oublier bien trop vite qu’il y eut un temps où l’Islam – une civilisation bien plus tolérante et inclusive qu’elle ne le paraît depuis les évènements du 11 septembre – était totalement intégré à la vie européenne. 
Aujourd’hui, pas moins qu’hier, les peuples méditerranéens – musulmans, chrétiens et juifs – partagent des réalités géopolitiques, démographiques et économiques indéniables. Ils devraient se rappeler que la diabolisation, l’exclusion et la division ne sont pas les seules options – et ne devraient pas être le destin de la région. 
Parmi les principaux interlocuteurs de Sarkozy à la naissance de l’UPM en 2008 se trouvaient le président Zine El Abidine et le président égyptien Hosni Moubarak. Maintenant qu’ils sont partis, tout comme leur approche limitée et restrictive du dialogue international, basée presque exclusivement sur des relations d’état à état sans contribution significative de la part de leurs sociétés civiles. 
Il est attristant de constater que les responsables européens adoptent parfois ces positions restrictives aussi pour répondre aux exigences de court terme de la politique électoraliste plutôt que de s’atteler aux enjeux de la pensée stratégique de long terme. Il déclarait en effet en février que le multiculturalisme était un « échec », avant d’ajouter, « nos compatriotes musulmans devraient pouvoir vivre et pratiquer leur religion comme n’importe qui… mais cela ne peut être qu’un Islam français, pas simplement un Islam en France. » 
Sarkozy, bien sur, n’a pas défini ce qu’il entendait par un « Islam français. » 
Mais ce commentaire a largement été interprété comme un écho aux déclarations faites quelques jours avant par Marine Le Pen, le chef du parti Front National d’extrême droite. 
Les esprits plus tempérés devraient plutôt se tourner vers l’Espagne musulmane, Al-Andalus, qui brillât en Europe du huitième au quinzième siècles – une période fertile de génie culturel qui a ouvert la voie à la Renaissance occidentale, ainsi qu’à un paradigme exaltant de convivencia, ou coexistence. L’intégration du monde méditerranéen dans une communauté tolérante capable d’assurer paix et prospérité à l’ensemble de ses peuples est possible aujourd’hui, parce que cela s’est déjà fait par le passé. 
Une telle réalisation offrirait au monde une alternative nécessaire au modèle de plus en plus discutable de globalisation économique. Si l’on observe l’Europe avec un certain recul, il est assez tentant de dire que le continent s’efface de la scène internationale et qu’il est en conflit avec lui-même et avec son passé. 
L’Europe d’aujourd’hui est pleine de potentiel, à condition que la région méditerranéenne se dote des forces et des moyens nécessaires à des initiatives comme l’UPM. 
D’abord, l’usage important et efficace des médias sociaux dans les deux pays a révélé le niveau d’expertise et de créativité technologique des jeunes. Plus significatif, il a mis en évidence le niveau sans précédent de conscience politique et d’activisme de cette génération. 
En effet, le succès de n’importe quelle nouvelle structure méditerranéenne sera mesuré à l’aune de sa capacité à répondre aux aspirations et aux exigences de cette jeune génération politiquement active à travers toute la région. 
Pour les mêmes raisons, une nouvelle union méditerranéenne pourrait servir de cadre à une nouvelle vitalité morale, mue par les même valeurs universelles qui ont mobilisé la jeunesse en Tunisie, en Égypte et au-delà – liberté, responsabilité individuelle et sens des responsabilités, transparence, tolérance, solidarité avec les faibles et les opprimés, justice, égalité des sexes, et autres droits humains fondamentaux et démocratiques. A la lumière de cette tendance pleine d’espoir, combien de temps l’obsession de l’Europe pour le fondamentalisme islamique gardera-t-elle son emprise ? 
De nombreux jeunes électeurs européens, peut-être mieux avisés, auront probablement peu de tolérance pour de telles tactiques opportunistes. 
Enfin, il faut espérer que le concept d’appartenance à une même famille méditerranéenne apporte de nouvelles solutions à de vieux conflits – par exemple, offrir l’apaisement désiré tant par les Palestiniens que par les Israéliens, mais que l’ordre arabe vieillissant n’a pas réussi à obtenir. Les grands philosophes des Lumières n’auraient pas hésité à endosser la conscience morale exprimée dans les messages qui ont inondé le cyberespace pendant la révolution tunisienne. 
Le meilleur de la laïcité morale était pleinement visible depuis les rues tortueuses de Sidi Bouzid jusqu’au raffinement imposant de l’avenue Habib Bourguiba à Tunis. 

Imaginons la récession 
Depuis plusieurs mois, les marchés mondiaux immobilier, pétrolier et boursier sont plongés dans la tourmente. Pourtant, la confiance des consommateurs, les dépenses d’investissement, et l’emploi sont encore relativement indemnes. 
En fait, la confiance des consommateurs et du milieu des affaires est essentiellement irrationnelle. La psychologie des marchés est dominée par les images publiques que nous avons en tête au jour le jour et qui forment la base de notre imaginaire et des histoires que nous nous racontons les uns aux autres. 
A l’instar des mythes traditionnels, ces images vivaces et partagées incarnent les craintes profondément ancrées dans notre psychisme. Celles qui ont accompagné les épisodes passés des déboires du marché sont largement absentes aujourd’hui. 
Pensez à la crise du pétrole qui a débuté en novembre 1973 et entraîné un krach boursier et une brusque récession mondiale. Des images fortes se sont gravées dans l’esprit des gens à partir de là : les longues files de voiture aux stations essence, les personnes allant au travail à vélo, les dimanches sans essence et autres programmes de rationnement. 
A l’heure actuelle, le prix réel du pétrole est près de deux fois aussi élevé qu’au sommet de cette crise, mais ce à quoi nous assistons n’a rien à voir avec 1973/1975. D’une manière générale, nous ne nous en souvenons même plus. 
En effet, le Wall Street Journal a publié un article sur le sujet le matin même de ce jeudi noir de 1987. Pour avoir mené une enquête sur les investisseurs individuels et institutionnels la semaine suivante, je sais que ces souvenirs n’ont fait qu’exacerber la gravité du krach de 1987, en encourageant les gens à vendre. 
Nous n’avons plus en tête les images de 1929 – de financiers se jetant dans le vide, de chômeurs dormant sur les bancs publics, de files d’attente interminables à la soupe populaire et de garçons appauvris vendant des pommes dans la rue. De nos jours, le krach de 1929 ne paraît plus digne d’attention pour la plupart des gens, probablement parce que nous avons survécu aux crises de 1987 et de 2000 avec peu de séquelles, et que 1929 ne semble même plus faire partie d’un passé distant, mais plutôt d’une autre histoire. 
Les images du krach de 1987, d’ordinateurs dans des gratte-ciel de bureaux tout en verre et en acier, semblent bien présentes à l’esprit des gens. La bourse a connu l’une de ses plus grandes chutes en un jour cette année à l’occasion du 20e anniversaire du krach de 1987, avec une baisse de 2,56 % du S&P 500. 
Les images de retraits massifs de dépôts bancaires, de longues files d’attente de gens en colère devant des banques en faillite, nous sont apparues brièvement après la faillite de Northern Rock en Grande-Bretagne. L’intervention directe de la Banque d’Angleterre a empêché ces souvenirs de prendre pied sur notre imaginaire collectif. 
Les représentations qui touchent le plus nos esprits sont celles d’une crise du logement. Imaginons les rues des zones résidentielles jonchées de panneaux « à vendre » ; pis encore, les saisies, les familles chassées corps et biens de chez elles et jetées dans la rue. 
Peut-être verrez-nous les camarades de jeu de vos enfants déménager parce que leurs parents ont été expulsés de chez eux, ou des maisons saccagées dans votre rue par des propriétaires furieux à la suite d’une saisie. Ces images s’inscrivent dans notre perception de la réalité, perturbent notre confiance et nuisent à notre volonté de dépenser et de stimuler l’économie. 
Si cette possibilité est loin d’être claire, elle n’est pas à écarter. Il suffit d’un changement psychologique pour faire chuter la consommation ou la croissance des investissements d’environ un point de pourcentage du PIB mondial – et les répercussions sur le marché se chargent du reste. 

La crise de l'euro du FMI 
OXFORD – Au cours des dernières décennies, le Fonds Monétaire International a tiré six leçons importantes sur la façon de gérer les crises de déficit public. Pourtant dans sa réponse à la crise grecque, le FMI n'a tenu compte d'aucune de ces leçons. 
La participation du Fonds à l'effort de sauvetage de la zone euro aurait pu redorer son blason et séduire les Européens. Mais son échec, ainsi que celui de ses actionnaires européens à se conformer à ses propres meilleures pratiques, risquent finalement de causer sa perte. 
Le FMI a appris cela en 1997, quand un renflouement insuffisant en Corée du Sud a contraint à un second tour de négociations. En Grèce, le problème est encore plus grave, car le plan de renflouement de 86 milliards d'euros (soit 94 milliards de dollars) actuellement à l'étude suit un plan de renflouement de 110 milliards en 2010 et un plan de sauvetage de 130 milliards en 2012. 
Ses prêts sont limités à une multiplicité de contributions des pays à son capital, et de ce fait ses prêts vers la Grèce sont plus importants que tous ceux de son histoire. Néanmoins, les gouvernements de la zone euro n'étant pas soumis à ces contraintes, étaient donc libres de mettre en place un programme qui aurait été durable. 
Le FMI a appris à la dure dans les années 1980, quand il a transféré des créances bancaires douteuses aux gouvernements latino-américains sur ses propres registres et sur ceux d'autres gouvernements. En Grèce, les créances douteuses émises par les banques françaises et allemandes ont été déplacées sur les registres publics, en transférant ainsi l'exposition non seulement aux contribuables européens, mais à l'ensemble des membres du FMI. 
La troisième leçon que le FMI a été incapable d'appliquer en Grèce est que l'austérité mène souvent à un cercle vicieux, car des réductions des dépenses provoquent une contraction beaucoup plus importante de l'économie par rapport à la normale. Parce que le FMI prête de l'argent sur une base à court terme, il y avait une incitation à ignorer les effets de l'austérité afin d'arriver à des projections de croissance qui impliquent une capacité à rembourser. 
Quatrièmement, le FMI a appris que les réformes ont plus de chances d'être mises en place quand elles sont peu nombreuses et bien ciblées. Quand un pays a besoin d'aide, il est tentant pour les prêteurs d'insister sur une longue liste de réformes. 
En Grèce, le FMI, en collaboration avec ses partenaires européens, a exigé que le gouvernement non seulement réduise les dépenses, mais encore qu'il entreprenne des réformes ambitieuses en matière fiscale, de retraite, en matière de justice et de marché du travail. Et même si ces mesures très urgentes n'auront pas un effet immédiat sur les finances de la Grèce, le FMI n'a pas d'autre choix que d'insister sur les réductions des dépenses à court terme pour augmenter les chances de remboursement, même lorsque cela rend des réformes à plus long terme plus difficiles à mettre en œuvre. 
Dans le cas de la Grèce, des considérations politiques intérieures ont poussé les gouvernements européens à se donner en spectacle, au moment où ils mettaient le couteau sous la gorge du gouvernement. Le FMI a également cherché à démontrer qu'il avait été aussi dur avec la Grèce qu'il avait pu l'être avec le Brésil, l'Indonésie et la Zambie, même si cela s'est finalement révélé contre-productif. 
La sixième leçon que le FMI a balayé d'un revers de main, c'est que renflouer des pays qui ne contrôlent pas complètement leur monnaie comporte des risques supplémentaires. Comme le Fonds l'a appris dans le cas de l'Argentine et de l'Afrique occidentale, de tels pays manquent d'une des méthodes les plus faciles pour résoudre une crise de la dette : la dévaluation. 
Ayant échoué à avertir la Grèce, le Portugal, l'Irlande et l'Espagne sur les dangers de l'adhésion à un bloc monétaire, le FMI aurait dû se soucier de savoir s'il était approprié ou nécessaire pour lui d'intervenir dans la crise de la zone euro. La justification de son engagement souligne les risques associés à sa décision. 
La raison la plus évidente des actions du FMI est que l'Europe ne pouvait pas résoudre seule ses propres problèmes et qu'elle avait assez de pouvoir et d'influence pour entraîner le Fonds dans sa chute. La fonction de Directeur général du FMI a toujours été occupée par un Européen et les pays européens profitent d'une part disproportionnée des votes au Conseil d'administration du FMI. 
Historiquement, la plus grande menace à l'encontre du FMI est son inutilité. Il a été presque rendu superflu dans les années 1970, quand les États-Unis ont laissé flotter le dollar, pour être sauvés en 1982 par la crise de la dette mexicaine qui les a propulsés dans le rôle de sauveteur financier mondial. 
Une décennie plus tard, l'utilité du FMI a commencé à décliner à nouveau, mais a été relancée par son rôle dans la transformation des anciennes économies du bloc soviétique. À l'heure de la crise de l'euro, le Fonds pataugeait une fois de plus au lendemain de la crise de l'Asie du Sud-Est, car ses clients privés ont fait tout leur possible pour éviter d'en subir les conséquences. 
La participation du FMI à la crise de la zone euro donne à présent aux puissantes économies émergentes une autre raison d'être désabusées. Après que les États-Unis aient fait obstacle à leurs demandes pour une plus grande influence au sein du Fonds, ils trouvent maintenant que l'organisation est aux ordres de l'Europe. 

Au tour du FMI d’effectuer des « choix difficiles » en faveur de la Grèce 
ATHÈNES – L’économiste en chef du Fonds monétaire international, Olivier Blanchard, a récemment soulevé une question à la fois simple et importante : « Quelle doit-être la mesure des ajustements auxquels il incombe à la Grèce de procéder, et quels doivent-être les efforts fournis par ses créanciers publics ? » 
Et ses créanciers lui ont-ils à ce jour concédé quoi que ce soit ? En mai 2010, le gouvernement grec a consenti à un ajustement budgétaire s’élevant à 16 % de son PIB sur la période 2010 à 2013. 
La Grèce est ainsi parvenue à passer d’un déficit budgétaire primaire (exclusion faite des paiements d’intérêts sur la dette) de plus de 10 % du PIB à un solde primaire l’an dernier – soit la plus importante inversion observée en Europe depuis la crise. Le FMI avait initialement prévu que le PIB réel de la Grèce (ajusté à l’inflation) subirait une contraction d’environ 5 % sur la période 2010-2011, qu’il se stabiliserait en 2012, et qu’il se remettrait ensuite à augmenter. 
De plus, dans la mesure où le PIB nominal a diminué à partir de 2014, et continue de décliner, le ratio dette/PIB, qui était censé se stabiliser il y a trois ans, continue d’augmenter. Blanchard relève qu’en 2012 la Grèce avait accepté de « générer un excédent primaire suffisant pour limiter son endettement, » et de mettre en œuvre « un certain nombre de réformes permettant une plus forte croissance ». 
Autant de mesures que la Grèce a bel et bien honorées, ce qui n’a pas empêché la dépression de persister. Le FMI et les autres créanciers de la Grèce ont choisi de croire en l’hypothèse selon laquelle l’importante contraction budgétaire n’engendrerait qu’un effet temporaire sur l’activité économique, l’emploi, et les impôts, et que les coupes effectuées sur les salaires, les retraites et les emplois publics auraient quant à elles un effet magique sur la croissance. 
Ainsi s’attendrait-on désormais à ce que Blanchard cesse de prolonger ce fiasco. En effet, une fois rompu le lien entre « réforme » et croissance – comme c’est le cas en Grèce – l’argumentation de l’économiste en chef s’effondre. 
En l’absence de perspective de croissance, le fait pour les créanciers d’exiger au final un excédent primaire de 3,5 % du PIB revient en réalité à favoriser une contraction encore plus importante, débutant par une nouvelle crise grave cette année. 
Avec les salaires, elles représentent environ 75 % des dépenses primaires ; les 25 % restants ont d’ores et déjà été réduits à leur plus simple expression. Les retraites constituent plus de 16 % du PIB, et les transferts du budget vers le système des retraites sont proches de 10 % du PIB. 
Souvenons-nous également : l’effet de cette approche sur la croissance s’est révélé négatif. Ainsi, négligeant des éléments de preuve pourtant évidents, le FMI entend désormais cibler le dernier secteur restant, celui des retraites, qui a d’ores et déjà subi des réductions considérables – bien souvent plus de 40 %. 
Ces nouvelles coupes aujourd’hui envisagées viendraient frapper durement les plus démunis. Si le paiement des retraites représente aujourd’hui 16 % du PIB grec, c’est précisément parce que l’économie de la Grèce se trouve contractée de 25 % par rapport à 2009. 
Mais le FMI ne devrait-il pas en faire de même ? Pour diminuer les retraites d’un point de pourcentage du PIB, une croissance économique nominale de seulement 4 % par an, pendant deux ans, se révélerait suffisante – sans coupes supplémentaires. 
Ceci nous amène à la question de la dette grecque. 
C’est la raison pour laquelle toutes les crises de la dette se terminent tôt ou tard en restructuration ou en défaut de paiement. Blanchard est un pionnier de l’économie de la dette publique. 
C’est là un point sur lequel sont d’accord la Grèce et le FMI. Il se trouve que la Grèce formule en réalité une proposition crédible concernant sa dette. 
La Grèce est prête à accepter des conditions justes dans le cadre d’un prêt du MES. Elle ne demande pas un centime de financement public supplémentaire en faveur de l’État grec. 
C’est désormais au FMI d’agir, en commençant par admettre combien les politiques imposées pendant cinq ans ont généré une véritable catastrophe. Du côté des autres créanciers, ce choix pénible doit consister à admettre qu’il est nécessaire de restructurer les dettes grecques – comme le sait pertinemment le FMI. 

La Grèce délaissée par le FMI 
Tout au long de la crise qui frappe leur pays, les citoyens grecs en ont pourtant été privés. L'Union européenne, et encore davantage le Fonds monétaire international, en sont responsables dans une mesure considérable. 
La Grèce s'est vu proposer deux choix difficiles : quitter la zone euro sans financement, ou demeurer en son sein et bénéficier d'un soutien, au prix du maintien de l'austérité. 
Il aurait été nécessaire de mettre sur la table cette troisième possibilité, en reconnaissant combien la Grèce trouve un intérêt politique plus large à demeurer dans la zone euro. Même si la sortie de l'union monétaire aurait produit des avantages considérables, un « Grexit » aurait par ailleurs engendré des coûts importants. 
Le gouvernement aurait été contraint au défaut de paiement, les banques se seraient retrouvées ruinées, et tous auraient lutté pendant des années pour rétablir la confiance sur les marchés financiers. Conséquence de cela, les taux d'intérêt seraient restés élevés pendant une période prolongée, entravant les efforts de rétablissement de la croissance. 
Pour autant, le choix effectué s'avère bien inconfortable. C'est un fait, suite à l' « épouvantable audace d'un moment de faiblesse... », pour reprendre la formule de T.S. Eliot, la Grèce va désormais devoir bûcher sur l'austérité, avec pour espoir que dans un lointain futur, la « dévaluation interne » – à savoir la déflation des salaires et des prix – contribue à enclencher une reprise. 
Il aurait été nécessaire de faire savoir à la Grèce que le pays aurait pu tirer parti d'une dévaluation, tandis que la communauté internationale aurait œuvré pour en minimiser les coûts. Les modalités précises du Grexit – convenues par la troïka (FMI, Commission européenne et Banque centrale européenne) auprès des autorités grecques – auraient certainement intégré une réduction négociée de la dette grecque, ainsi qu'une stratégie de recapitalisation du système bancaire destinée à minimiser l'incertitude, la douleur ressentie, et les perturbations engendrées. 
Mais ici encore, les coûts se seraient révélés colossaux, contraignant le FMI à fournir de généreux financements afin de couvrir les besoins d’importation du pays pour une période disons de deux ans, tout en apportant les liquidités nécessaires à la gestion d’une transition vers une monnaie nouvelle. Bien entendu, ceci aurait accentué l’exposition déjà importante du FMI au risque que représente la Grèce ; même s’il se serait agi d’un compromis valable, dans la mesure où il aurait sous-tendu la stratégie la plus susceptible d’aboutir à une réussite. 
Après tout, quel que soit le scénario, la Grèce n’aura d’autre choix que d’enregistrer un excédent primaire et d’entreprendre des réformes structurelles si elle entend transformer son économie. Beaucoup affirment que cela n’arrivera jamais, faisant valoir un rejet pur et simple du changement de la part de la Grèce. 
Ces observateurs critiques passent également à la trappe le caractère partiellement endogène des incitations à la mise en forme de réformes structurelles. Après tout, à défaut d’une dévaluation et d’une perspective d’allégement de la dette, les réformes signifient simplement davantage de souffrance à court terme, et non l’inverse. 
La raison pour laquelle une démarche d’accompagnement du Grexit n’a jamais été proposée apparaît claire : les créanciers européens de la Grèce étaient profondément hostiles à cette idée. 
Les États créanciers s’inquiétaient à l’époque d’une contagion au reste de la zone euro. Si le Grexit avait réussi, l’union monétaire toute entière se serait retrouvée menacée, dans la mesure où les investisseurs auraient pu craindre de voir plusieurs autres pays fortement endettés de la zone euro suivre l’exemple de la Grèce. 
Or, ce risque vient en réalité appuyer encore davantage l’idée d’une démarche consistant à offrir à la Grèce la possibilité de quitter l’euro. Il y a quelque chose de profondément révulsant à harnacher plusieurs pays les uns aux autres alors même qu’il serait plus avantageux de les détacher. 
Plus récemment, les pays créanciers se sont inquiétés des coûts financiers supportés par les États membres ayant octroyé des prêts à la Grèce. Or, l’expérience latino-américaine des années 1980 démontre combien les États créanciers ont de meilleures chances d’être remboursés (en termes de valeur escomptée) lorsque les pays débiteurs sont réellement en capacité d’enregistrer une croissance. 
Par opposition, le FMI aurait dû promouvoir publiquement la troisième option, ce qui aurait permis un tournant décisif, dans la mesure où un message aurait été projeté selon lequel le FMI ne sera pas influencé exclusivement par ses membres les plus puissants, et selon lequel il refusera d’approuver de mauvaises politiques. Ce choix aurait en effet conféré au FMI l’opportunité d’expier sa complicité dans ce malheur empreint d’austérité et d’autoritarisme des créanciers dont souffrent les Grecs depuis cinq ans. 
Mais par-dessus tout, ceci aurait permis au FMI de s’éloigner de l’image d’instrument des puissances du statu quo – États-Unis et Europe. Du point de vue de l’Asie, en défiant ses actionnaires européens, le FMI aurait franchi un grand pas en direction de l’émergence d’une nouvelle institution : un Fonds monétaire véritablement international, plutôt que l’actuel Fonds monétaire euro-atlantique. 
En cas d’échec de la stratégie actuelle, la troisième option d’un Grexit accompagné demeure à disposition. Il serait bon que le FMI s’y prépare. 

Comment réformer le FMI à présent ? 
WASHINGTON, DC – Plus de quatre ans ont passé depuis qu'une majorité écrasante des membres du Fonds Monétaire International a convenu d'un train de réformes permettant de doubler les ressources de l'organisation et de réorganiser sa structure de gouvernance en faveur des pays en développement. Mais l'adoption des réformes doit être approuvée par les pays membres du FMI. 
Il fait obstacle à une restructuration de son processus décisionnel censé mieux représenter l'importance croissante et le dynamisme des pays en développement. En outre, comme les réformes sont en suspens, le FMI a été contraint de dépendre en grande partie de prêts auprès de ses membres, plutôt que des ressources permanentes demandées par les nouvelles mesures. 
À notre avis, la meilleure méthode à suivre consiste à découpler le cadre des réformes qui exige la ratification par le Congrès américain, du reste du train de mesures. Un seul élément majeur (la décision d'aller vers un Conseil d'administration entièrement élu), nécessite un amendement aux statuts du FMI ainsi que l'approbation du Congrès. 
Ce changement pourrait doubler les ressources du FMI et fournir un plus fort droit de vote aux pays en développement. Le Congrès doit encore ratifier la mesure avant d'augmenter le quota des États-Unis, mais son approbation ne sera pas nécessaire pour que cette partie du train de réformes entre en vigueur pour les autres pays. 
La connexion entre les deux parties des réformes a toujours été inutile : les mesures sont indépendantes, elles nécessitent des processus d'approbation différents et peuvent être proposées séparément. 
Une majorité simple du Conseil d'administration du FMI peut la recommander au Conseil des Gouverneurs : dans ce cas, une résolution qui distingue les réformes en deux parties exigerait 85% des voix. 
Les quotas de chaque pays membre ont déjà été promis, il serait donc inutile de poursuivre des négociations complexes et fastidieuses. Les pays qui sont capables de payer leurs augmentations de quotas pourraient donner leur aval, augmenter les ressources du FMI et renforcer leur droit de vote dans ce domaine. 
Le principal obstacle à cette proposition est l'exigence de l'approbation du Congrès pour augmenter la part du quota américain. Cela ouvre la possibilité que le droit de vote des États-Unis puisse tomber temporairement sous le seuil des 15% nécessaires pour exercer son droit de veto contre les décisions nécessitant la prise en charge de 85% des votes des membres du FMI. 
Il pourrait rester valable jusqu'à ce que les États-Unis soient en mesure d'augmenter leur quota et récupèrent leur part de droit de vote. Le Conseil d'administration risque d'approuver un engagement analogue et de demander à la Directrice générale du FMI de s'abstenir de soumettre tout projet de décision nécessitant une majorité de 85% sans obtenir au préalable le soutien des États-Unis. 
L'administration américaine pourrait bien prêter le flanc à la critique du Congrès, qui lui reproche d'accepter une mesure qui va diminuer temporairement la part de droit de vote du pays en s'appuyant sur un accord politique pour préserver son droit de veto. Mais l'accord pourrait aussi agir comme un stimulant pour ratifier les réformes. 

Le trio des inégalités 
LAGUNA BEACH – Un bon nombre de divergences ont eu lieu lors des dernières Réunions annuelles de la Banque mondiale et du Fonds Monétaire International. L'une des plus marquantes a porté sur la disparité entre l'intérêt des participants quant aux débats sur les inégalités et le manque persistant d'un plan d'action formelle des gouvernements en vue de les résoudre. 
Bien que les inégalités aient diminué dans tous les pays, elles ont augmenté en leur sein, dans les pays développés ainsi que dans les pays émergents. Le processus découle d'une combinaison de problèmes structurels et à long terme (à savoir la nature changeante des progrès technologiques, l'augmentation des caractéristiques d'investissement « où le vainqueur rafle toute la mise » et de systèmes qui avantagent les riches) et qui a été suralimenté par des forces cycliques. 
Dans les pays développés, le problème réside dans une polarisation politique sans précédent, qui a empêché certaines réponses globales et a imposé une charge excessive sur les mesures des banques centrales. Bien que les autorités monétaires disposent d'une autonomie plus politique que les autres organes de décision, elles ne disposent pas des outils nécessaires pour relever efficacement les défis auxquels sont confrontés leurs pays. 
Avec l'impasse politique bloquant une réponse budgétaire appropriée (pendant cinq ans après 2008, le Congrès américain n'a pas voté de budget annuel, une composante de base d'une gouvernance économique responsable), les banques centrales ont été contraintes de stimuler artificiellement l'économie. Pour ce faire, elles se sont appuyées sur des taux d'intérêt proches de zéro et sur des mesures non conventionnelles, comme l'assouplissement quantitatif, pour stimuler la croissance et la création d'emplois. 
Non seulement cette approche est incomplète, mais en outre elle favorise implicitement les riches, qui détiennent une part disproportionnée des actifs financiers. Pendant ce temps, les entreprises se montrent de plus en plus agressives dans leurs efforts pour réduire leur fiscalité, grâce en particulier à ce qu'on appelle des inversions, consistant à délocaliser leurs sièges sociaux vers des juridictions à taux d'imposition plus bas. 
En conséquence, la plupart des pays sont confrontés à un trio d'inégalités (de revenus, de patrimoine et d'opportunités) qui, s'il n'est pas maîtrisé, risque de se renforcer mutuellement, avec des conséquences de grande envergure. En effet, une grave préoccupation économique se trouve au-delà des implications morales, sociales et politiques de ce trio : au lieu de créer des incitations au travail et à l'innovation, les inégalités commencent à saper le dynamisme économique, les investissements, l'emploi et la prospérité. 
Étant donné que les ménages riches dépensent une part plus faible de leurs revenus et de leurs richesses, une plus grande inégalité se traduit par une consommation globale plus faible, ce qui entrave la reprise des économies déjà accablées par une demande globale insuffisante. Les niveaux élevés d'inégalité d'aujourd'hui entravent les réformes structurelles nécessaires pour améliorer la productivité, tout en sapant les efforts visant à résoudre des poches résiduelles d'endettement excessif. 
Il s'agit d'une combinaison dangereuse qui sape la cohésion sociale, l'efficacité politique, la croissance actuelle du PIB et le potentiel économique futur. C'est pourquoi il est si décevant que, malgré une forte sensibilisation contre les inégalités, les réunions FMI et de la Banque mondiale (qui rassemblent des milliers de décideurs, des acteurs du secteur privé et des journalistes, qui participent à des séminaires sur les inégalités dans les pays avancés tout comme dans les pays émergents), aient échoué à avoir un impact significatif sur l'ordre du jour politique. 
Les responsables politiques semblent convaincus que le moment n'est pas opportun de lancer une initiative significative en vue de remédier aux inégalités de revenu, de patrimoine et d'opportunités. Mais attendre ne fera que rendre le problème plus difficile à résoudre. 
En fait, un certain nombre de mesures peuvent et doivent être prises pour endiguer la montée des inégalités. Aux États-Unis, par exemple, une volonté politique renforcée aiderait à combler les lacunes énormes dans la planification patrimoniale et successorale, ainsi que dans la fiscalité des ménages et des entreprises, qui profitent de manière disproportionnée aux riches. 
De même, il est possible de mettre un terme à la pratique archaïque de taxer à un taux préférentiel l'intérêt passif des fonds spéculatifs et des fonds de capital-investissement. La façon dont la propriété est imposée et subventionnée pourrait être réformée de manière plus significative, en particulier à des niveaux de prix supérieurs. 
Évidemment de telles mesures ne représentent qu'un premier assaut contre les inégalités, mais il est de taille et visible. Afin d'approfondir son influence, il faut adopter une attitude plus globale en politique macroéconomique, dans un but explicite de relance et de refonte des efforts de réforme structurelle, en stimulant la demande globale et afin d'éliminer le surendettement. 
Il est temps d'accorder au niveau mondial une attention accrue aux inégalités afin de traduire les mesures en action concertée. Certaines initiatives devraient s'attaquer directement aux inégalités. 

Orgueil impérial 
On imagine que les USA, avec leur prétention à "l'exceptionnalisme", ne se prêtent pas aux analogies historiques. Néanmoins, la comparaison avec le sort d'empires précédents est de plus en plus fréquente. 
Récemment, j'ai été frappé par une analogie tirée de l'histoire de l'Allemagne : la conduite désastreuse des affaires par les dirigeants allemands durant la Première Guerre mondiale, avec le Kaiser Guillaume II à la tête du pays. 
Dans les années 1890, l'Allemagne était le premier pays du continent. Mais le pouvoir génère l'opposition, et du fait de leur inquiétude liée à cette montée en puissance, les pays voisins de l'Allemagne ont commencé à former une alliance défensive. 
Il méprisait le parlement dont les quelques prérogatives étaient fixées par une Constitution qu'il se ventait de n'avoir jamais lue. Il était intelligent, sensible au progrès technique, peut-être même talentueux, mais également peu instruit et impulsif, il adorait les signes du pouvoir et les uniformes. 
Il aimait les discours emphatiques, allant un jour jusqu'à avertir les nouvelles recrues venant de prêter serment que si on leur en donnait l'ordre, elles auraient à tirer sur leurs propres parents. Il donnait des ordres surprenants aux soldats en partance pour mater la rébellion des Boxers en Chine : ils devaient susciter la peur comme les Huns autrefois. 
Pire encore, il soutenait les groupes qui cherchaient à accroître la puissance militaire de l'Allemagne, notamment par la création d'une flotte de haute mer capable de tenir la dragée haute à la marine britannique. Mais il ne se préoccupait pas des détails, car ils interféraient avec ses distractions. 
Mais il ne gouvernait pas réellement, ainsi que cela a été mis en évidence par le comportement de l'Allemagne durant la Première Guerre mondiale. Début juillet 1914, après l'assassinat de l'archiduc autrichien François Ferdinand, Guillaume a incité les Autrichiens à se mobiliser, mais à la fin du mois, il n'a pu empêcher ses propres subordonnés de déclencher la guerre, suivant la stratégie militaire du fameux plan Schlieffen. 
Aussitôt la guerre commencée, il devint "Chef suprême de guerre", mais sa principale fonction était d'arbitrer entre les éléments rivaux au sein de son gouvernement, avec au centre, un conflit entre civils et militaires, l'armée allemande ayant la mentalité et le statut d'Etat dans l'Etat. Et il fallait aussi compter avec les divisions au sein même des dirigeants civils et militaires. 
Après la bataille de la Marne en septembre 1914 et l'échec du plan Schlieffen, certains des conseillers de Guillaume réalisèrent qu'une victoire militaire était des plus improbable et qu'il valait donc mieux négocier la paix. Mais à ce moment là, même le chancelier, un civil, avait fixé des objectifs extravagants à la guerre, ce qui enlevait tout espoir d'une paix négociée. 
A partir de ce moment là, l'état mental du Kaiser devint une question cruciale dans la conduite de la guerre. Or, des décisions lourdes de conséquences restaient à prendre : des changements parmi les responsables militaires et civils et en 1917 la déclaration d'une offensive sous-marine tout azimut qui allait précipiter les USA dans le conflit. 
Après trois ans d'un carnage inimaginable, le Kaiser n'était plus que l'instrument d'une dictature militaire dirigée par Paul von Hindenburg et son chef d'état major, Erich Ludendorff. Ils avaient la confiance des classes dirigeantes allemandes, étaient décidés à refuser tout compromis et croyaient que la "victoire totale" était à leur portée. 
Pendant un certain temps, au printemps 1918, après la signature par les Bolcheviques d'une paix de Carthage imposée par les Allemands, une victoire de l'Allemagne semblait possible. Mais en août, les forces alliées percèrent les lignes allemandes. 
L'armée contraint alors Guillaume à l'exil aux Pays-Bas, d'où il répandit jusqu'à sa mort un poison venimeux : les juifs et les socialistes sont la cause de tous les maux, lui seul a raison. 
Les défauts de Guillaume étaient terrifiants et il se trouvait à la tête d'un système politique profondément vicié à la base. Mais sa principale erreur a été de donner le pouvoir aux faucons, tant civils que militaire – appelés à tort conservateurs, car ils voulaient une transformation radicale de l'Europe. 
Mais il y a peut-être une leçon à tirer de l'Histoire d'un pays dont les dirigeants se disputaient entre eux en temps de guerre et ont fait un mal inimaginable à leur population et au monde avec leurs pratiques mensongères, leur culture du secret et leur style paranoïaque. Les conséquences de leur passage au pouvoir ne se sont manifestées que plus tard : un pays blessé, une population avec des relents de haine, profondément divisée politiquement et psychologiquement. 
Il a fallu une catastrophe mondiale pour donner une leçon à cette population. 

Un impérialisme revendiqué 
LONDRES – L’Histoire ne rend pas de verdicts définitifs. Les évolutions majeures des évènements et du pouvoir entrainent de nouveaux sujets de discussions et de nouvelles interprétations. 
Il y a cinquante ans, alors que le processus de décolonisation s’accélérait, personne ne trouvait de termes positifs pour parler de l’impérialisme. Il était immanquablement mal considéré, par les ex-impérialistes comme par leurs sujets libérés. 
L’Occident – principalement sa partie anglo-américaine – avait retrouvé un certain niveau de fierté et de cran sous la présidence américaine de Ronald Reagan et le mandat de premier ministre britannique de Margaret Thatcher. Puis vinrent les signes de plus en plus évidents de l’échec, de la violence et de la corruption des régimes post-coloniaux, surtout en Afrique. 
Mais l’événement décisif pour les révisionnistes fut l’effondrement de l’empire soviétique, qui a non seulement laissé les Etats-Unis dans le rôle de patron global, mais a aussi semblé, sur un plan plus philosophique, légitimer la civilisation et les valeurs occidentales contre toutes les autres civilisations et valeurs. Avec l’Union Européenne étendant ses frontières pour englober de nombreux états ex-communistes, l’Occident devint à nouveau, même si brièvement, l’incarnation de la raison universelle, obligé de et équipé pour répandre ses valeurs sur les parties du monde encore plongées dans l’ignorance. 
Une telle conjoncture a ouvert la voie à une nouvelle vague d’impérialisme (même si l’hésitation à utiliser le terme a persisté). Ce faisant, cela ne pouvait que modifier les interprétations du vieil impérialisme, désormais loué pour avoir répandu le progrès économique, l’autorité de la loi, la science et la technologie aux pays qui n’en auraient autrement jamais bénéficié. 
Le premier de cette nouvelle génération d’historiens révisionnistes est Niall Ferguson de l’Université Harvard, dont la série pour la télévision, basée sur son dernier livre Civilization: The West and the Rest (Civilisation : l’Occident et le reste, ndt) est actuellement diffuséeen Grande Bretagne. 
Contre de tels outils – produits uniques de la civilisation occidentale – le reste n’avait aucune chance. De ce point de vue, l’impérialisme, ancien et nouveau, a eu une bénéfique influence parce qu’il a été le moyen de diffuser ces « apps » au reste du monde, leur permettant ainsi de profiter des fruits du progrès jusque là réservés à quelques pays occidentaux. 
Naturellement, cette thèse n’a pas été universellement favorablement accueillie. L’historien Alex von Tunzelmann a accusé Ferguson d’ignorer les aspects plus sombres de l’impérialisme : la guerre noire en Australie, le génocide allemand en Namibie, les exterminations belges au Congo, le massacre d’Amritsar, la famine au Bengale, la grande famine de la pomme de terre en Irlande, et tant d’autres. 
Edward Gibbon avait parlé de l’histoire comme étant autre chose qu’une simple liste des « crimes, folies et malheurs de l’humanité. » L’impérialisme a certainement rajouté son quota à cette liste. 
Même Marx avait justifié la présence britannique en Inde sur ces mêmes fondements. Ferguson pourrait lui aussi développer une argumentation solide pour une telle proposition. 
Le « triomphe de l’Occident » subséquent à l’effondrement du communisme en Europe n’a certainement pas constitué la « fin de l’histoire. » Ainsi que doit le savoir Fergusson, le principal sujet de débat dans les affaires internationales aujourd’hui concerne « l’ascension » de la Chine, et plus généralement de l’Asie, ainsi que les frictions de l’Islam. 
Bien sur, les Chinois préfèrent probablement parler d’une « restauration » plutôt que d’une « ascension », et montrer un pluralisme « harmonieux » de l’avenir. Mais, lorsqu’ils réfléchissent à l’histoire récente de la Chine, la plupart des gens préfèrent penser en terme « d’ascension, » et en histoire, l’ascension des uns est généralement associée au déclin d’autres. 
L’épargne chinoise soutient une grande part de la mission civilisatrice de l’Amérique à laquelle Fergusson applaudit. La tendance semble claire : l’Occident perd de son dynamisme, et le reste en gagne. 
Ce siècle révèlera comment s’opérera cette évolution. Pour l’instant, la plupart d’entre nous avons perdu tout sens de l’intrigue historique. 

Un plan A pour l’Europe 
L’Allemagne reproche à la France, et vice-versa. Même les avocats passent à l'action, cherchant à identifier la responsabilité juridique pour les défauts de conception de l'union monétaire. 
Pendant ce temps, suite à l’aggravation de la crise, un nouveau consensus à propos de l'Union monétaire européenne a vu le jour. Selon ce point de vue, l'euro a été conçu dans un accès d'optimisme étourdi et irresponsable – ou, alternativement, dans la crainte d’une l'hégémonie allemande sur l'Europe – suite à la chute du mur de Berlin. 
Le Rapport sur l'union économique et monétaire dans la Communauté européenne, qui a défini le projet de l’euro, a été présenté en Avril 1989 – à une époque où personne (à l'exception possible de quelques stratèges du Kremlin) ne pouvait penser à une réunification allemande. En outre, les aspects fondamentaux des unions monétaires étaient bien compris et des remèdes aux obstacles principaux ont été proposés dès le départ. 
Le comité qui a rédigé le rapport – aujourd'hui connu sous le nom du Rapport Delors, du nom de son président, Jacques Delors – était fondamentalement un groupe plutôt conservateur composé de banquiers centraux, y compris le gouverneur de la Banque d'Angleterre (BoE). Ses débats internes avaient clairement mis en évidence deux problèmes de l'union monétaire potentielle. 
Premièrement, le comité avait explicitement discuté de savoir si le marché des capitaux suffirait à imposer une discipline budgétaire aux membres de l'union monétaire, et avait convenu qu'un système de règles était nécessaire. Cependant, ces règles ont été progressivement affaiblies, jusqu’à être largement tournées en dérision à partir du début des années 2000 (y compris par Romano Prodi, le successeur de Jacques Delors à la présidence de la Commission européenne), lorsque les gouvernements ont découvert qu'ils pouvaient courir d'importants déficits sans avoir à payer des taux d'intérêt plus élevés sur le marché. 
En effet, les rédacteurs de la proposition de statuts pour la BCE avaient produit une approche étonnamment perspicace de la supervision bancaire. Leur version de 1990 de l'article 25 du traité de Maastricht sur le contrôle prudentiel comprenait les dispositions suivantes (placées entre crochets pour montrer qu'elles n'étaient pas complètement consensuelles): « La BCE peut formuler, interpréter et mettre en œuvre des politiques relatives à la surveillance prudentielle du crédit et d'autres institutions financières pour lesquelles elle a été désignée comme autorité de surveillance compétente. » 
L’exigence que la BCE représente l'autorité centrale de surveillance dans un marché des capitaux intégré avait rencontré une forte résistance, surtout dans le chef de la Bundesbank allemande, qui craignait qu’un rôle de maintien de la stabilité financière puisse nuire à la capacité de la Banque de se concentrer sur la stabilité des prix comme objectif principal de la politique monétaire. S’ajoutait à cela la résistance bureaucratique des organismes de réglementation existants. 
L'acteur le plus dynamique en faveur de la pensée novatrice sur le contrôle bancaire était un fonctionnaire de la BoE, Brian Quinn. Mais sa crédibilité fut minée à la suite des critiques adressées à la BoE dans sa gestion de l'effondrement en 1991 de la Bank of Credit and Commerce International – un épisode qui laissait entrevoir les problèmes futurs concernant la gestion de la faillite de grandes institutions transfrontalières. 
Un vestige juridique du plan originel pourrait offrir une voie facile vers un rôle de surveillance accru pour la BCE aujourd'hui. Conformément à l'article 25 du Traité de Maastricht, la BCE peut « donner des conseils à et être consultée par » la Commission ou le Conseil concernant la portée et la mise en œuvre de la législation relative à la surveillance prudentielle. 
La BCE n'avait pas de pouvoir global de contrôle et de régulation. Or, jusqu'à ce que l'éclatement de la crise financière en 2007-2008 mette en évidence les liens entre santés financière et fiscale, cela n’était pas considéré comme un problème. 
Néanmoins, des règles budgétaires et une supervision bancaire communes sont encore considérées par beaucoup comme un empiétement illégitime sur la souveraineté des états membres. Après tout, l'Union européenne a évité de devenir un foyer de fortes contestations, précisément parce qu'elle n'a jamais vraiment disposé d'une grande part de ce que les Européens produisent (son budget, représentant un peu plus de 1% du PIB de l'UE, a à peine changé en termes relatifs au cours des derniers 40 ans). 
Delors avait une vision différente. Au moment de son rapport, il avait conclu que le budget européen s'élèverait à quelques 3% du PIB – identique à la part du PIB du budget fédéral américain en temps de paix au cours de la première étape de l'union monétaire du pays, au XIXe siècle. 
Par ailleurs, tout comme dans l'Europe d'aujourd'hui, lorsque Alexander Hamilton proposa un système de banque centrale, la Banque des Etats-Unis, ainsi qu’une consolidation de la dette de la guerre révolutionnaire des états en dette fédérale, la mise en œuvre de son plan pourtant bien pensé fut imparfaite. Dans le cas américain, les principes de la finance fédérale ne furent pas acquis avant la guerre civile et le Système de réserve fédérale fut créé encore plus tard, arrivant seulement en 1913. 
Les Européens peuvent apprendre des États-Unis et mettre en œuvre un plan fondamentalement solide. Mais ils doivent aussi reconnaître que des réactions politiques brutales et des échecs sont inévitables – et donc que le chemin de la vision à la réalité peut être plus long que prévu. 

La sauvegarde de la sécurité nationale par l’éducation 
WASHINGTON, DC – De l’émergence de l’État islamique aux visées expansionnistes de la Russie et à l’essor de la Chine, les défis posés à la sécurité nationale des Etats-Unis ne manquent pas. Mais comme le démontre un rapport publié récemment (Worthy Work, STILL Unlivable Wages – Un travail louable, mais des salaires toujours indigents), la menace potentielle la plus grave pour l’avenir des Etats-Unis est l’incapacité du pays à fournir une éducation et des soins adéquats aux enfants de moins de cinq ans. 
Si les très jeunes enfants ne bénéficient pas de l’attention d’éducateurs qualifiés qui savent comment stimuler et façonner le développement des fonctions cérébrales, la prochaine génération d’Américains souffrira d’un taux de réussite en déclin constant par rapport à leurs contreparties des pays avancés et des pays émergents concurrents. Et pourtant les Américains ne payent pas mieux ces professionnels qualifiés qu’ils ne payent ceux qui garent leur voiture, promènent leur chien, préparent leurs hamburgers ou leurs cocktails. 
Les soins prodigués durant la petite enfance forgent les capacités d’apprentissage, de résilience émotionnelle, de confiance et d’indépendance d’une personne pour le reste de sa vie. En fait, la garde d'enfants et l'éducation préscolaire de qualité, durant les cinq premières années de la vie, ont une plus grande influence sur le développement des individus que tout autre intervention ultérieure. 
Le livre Neurons to Neighborhoods: The Science of Early Childhood Development, (Des neurones aux voisinages, la science du développement de la petite enfance), publié il y a plus de dix ans par l’Académie nationale des sciences des États-Unis, commence par souligner que, de la conception à la première classe de maternelle, le rythme de développement est plus rapide « qu’à toute autre étape de la vie ». 
Cette observation est aujourd’hui validée par les neurosciences, qui ont déterminé comment le cerveau se développe au cours de cette période et mis un système au point pour évaluer les déficits d’apprentissage. Ces recherches ont confirmé que développer les facultés cérébrales est tout aussi important que nourrir le corps pour produire des adultes intelligents, productifs, résilients et en bonne santé. 
Cette étude a consisté à comparer deux groupes d’enfants défavorisés : l’un des groupes a bénéficié d’une nutrition excellente et de soins stimulants de haute qualité, huit heures par jour de la naissance à l’âge de cinq ans, tandis que l’autre groupe recevait des aliments et des soins ordinaires. 
Selon Megan Gunnar, une professeure spécialisée dans le domaine d’interaction de la psychologie du développement et des neurosciences, un éducateur de jeunes enfants « doit être capable d’analyser ce qui se passe à un moment donné » et de déterminer quel concept – qu’il soit numérique, linguistique ou physique – l’enfant pourrait être en train d’acquérir. Réagir « à l’instant, de façon dynamique, nécessite de réelles capacités analytiques et fonctions exécutives, implique de pouvoir ordonner et penser avec méthode, tout en disposant d’un large éventail d’informations ». 
Et aux Etats-Unis, la grande majorité des éducateurs préscolaires subissent un stress économique intense. En 2012, près de la moitié des familles d’éducateurs bénéficiait d’une aide de l’État, que ce soit sous forme de coupons alimentaires ou d’assurance maladie pour les enfants. 
Un enseignant du secteur public ayant un diplôme d’études supérieures ou universitaires gagnait 88.000 dollars par an en 2012. Un éducateur préscolaire, ayant les mêmes qualifications, ne gagnait que 27.000 ou 28.000 dollars par an. 
En d’autres termes, le département du gouvernement américain directement responsable de la sauvegarde de la sécurité nationale reconnaît la nécessité d’attirer et de garder des éducateurs hautement formés pour fournir des soins et un enseignement précoces aux enfants de leurs employés. Serait-ce parce que les responsables civils et militaires de la Défense américaine ont pu de leurs propres yeux constater les coûts induits par un développement intellectuel retardé, l’hyperactivité et l’incapacité à contrôler ses impulsions ? 
Quiconque est capable de changer les couches d’un bébé. Mais éveiller, stimuler et interagir avec un bébé ou un très jeune enfant, et plus difficile encore, favoriser les compétences correspondant au stade de développement de l’enfant, n’est pas à la portée de chacun. 
Les Etats-Unis ont le secteur technologique le plus dynamique au monde – en grande partie parce que les entreprises du secteur offrent les salaires élevés nécessaires pour attirer les meilleurs. On obtient ce pour quoi on paye, et les Américains payent trop peu pour que leurs enfants s’épanouissent. 

L'Amérique impuissante ? 
JERUSALEM – Les festivités liées au 60° anniversaire d'Israël s'achèvent, tandis que le président Bush vient d'accomplir sa dernière visite au Moyen-Orient. Malgré ces événements et l'examen de conscience auquel ils ont donné lieu, aucun déblocage des négociations israélo-palestinienne n'est en vue. 
Il y a des raisons immédiates à cela : le gouvernement du Premier ministre israélien Ehud Ohmert est à la fois faible et impopulaire, essentiellement à cause de la guerre maladroite contre le Hezbollah au Liban. 
Du coté palestinien, il y a un phénomène plus profond : de longue date les Palestiniens ont échoué à créer les structures institutionnelles nécessaires à la construction d'une nation. 
Si l'on examine l'implication des Américains dans la région au cours des 60 dernières années, on identifie deux types d'intervention qui ont permis de parvenir à un accord entre les acteurs locaux. Hors de ce cadre, les USA se révèlent impuissants. 
Le premier type d'intervention s'applique lorsqu'une guerre menace de s'élargir au risque de déstabiliser la région et de compromettre les relations entre les grandes puissances. A ce moment là, l'intervention résolue des Américains peut servir à mettre fin aux combats et à imposer un cessez-le-feu, si ce n'est la paix. 
Les Soviétiques menaçaient d'intervenir. Quelques messages bien sentis du président Nixon ont arrêté les Israéliens en chemin et ont permis aux Américains d'entamer un long processus de désescalade qui a conduit à plusieurs accords intérimaires. 
De la même manière en 1982, lors de l'invasion du Liban, les troupes israéliennes étaient sur le point d'entrer à Beyrouth Ouest après l'assassinat par des agents syriens du président libanais élu Bachir Gemayel, un pro-israélien. Quelques coups de téléphone impératifs du président Reagan au Premier ministre israélien Menachem Begin ont dissuadé ce dernier de faire avancer ses troupes. 
Lors de la première guerre du Golfe en 1991, les forces US ne sont pas parvenues à mettre fin aux attaques de l'Irak contre des cibles civiles à l'intérieur d'Israël (elles ont été visées par 39 tirs de missiles Scud irakiens). Aussi, Israël était sur le point de frapper des cibles irakiennes, ce qui aurait entraîné des divisions au sein de la coalition entre Américains et Arabes. 
Chaque fois, les Américains se sont engagés rapidement et dans un but précis, réalisable au bout de quelques jours, si ce n'est de quelques heures. C'est dans ces circonstances dramatiques que le pouvoir américain est au meilleur de lui-même. 
L'intervention américaine est également utile quand les deux partis sont déjà engagés dans des pourparlers bilatéraux de paix, en ont payé le prix sur le plan intérieur et sont parvenus à un accord sur presque tous les points, tandis que ceux qui restent en suspens menacent de faire échouer l'ensemble. Dans ce cas, l'intervention de l'Amérique, avec la carotte et le bâton, amène les deux partis à conclure un accord final. 
Après la visite de Sadate à Jérusalem en 1977, Israël et l'Egypte ont négocié pendant un an pour parvenir à un accord sur la plupart des questions : la paix, les relations diplomatiques et le retrait complet des forces israéliennes du Sinaï. 
En 1993, lors de négociations secrètes bilatérales en Norvège (sans que les Américains en soient informés), Israël et l'OLP sont parvenus à un accord sur la reconnaissance mutuelle et la création d'une Autorité palestinienne autonome provisoire. Mais certains problèmes n'étaient pas résolus. 
C'est ce qui est arrivé lors des négociations de Camp David en 2000, lorsque Clinton n'a pas réussi à amener Ehud Barak, le Premier ministre israélien, et Yasser Arafat, le président de l'OLP, à s'entendre. C'est également ce qui est arrivé avec la feuille de route de Bush en 2003, lorsque les deux partis se sont mis d'accord sur des principes généraux, sans faire grand chose pour les appliquer. 
Ils sont extrêmement efficaces en tant que pompier, mais pas en tant que médecin traitant face à une maladie chronique. Ce qui est vrai pour les USA l'est encore davantage pour l’Union européenne dont le rayonnement ne peut compenser l'absence de crédibilité au niveau local. 
Le progrès qui vient d'être réalisé (l'ouverture du point de passage de la rue Ledra au centre de Nicosie, peut important en soi, mais hautement symbolique) traduit des changements politiques du coté des Chypriotes grecs. De la même manière, si Belgrade abandonne sa position absurde sur le Kosovo, ce ne sera pas dû aux pressions des USA ou de l'UE, mais à des changements politiques en Serbie même. 
Reconnaître les limites de la puissance américaine ne signifie pas que l'Amérique n'a pas un rôle à jouer : elle peut stabiliser un conflit, aider à restaurer la confiance et négocier des accords interimaires. 

Plaidoyer en faveur de la conservation de l'eau 
En septembre, les réservoirs dans la province chinoise du Henan se sont asséchés, les cultures ont dépéri, obligeant ainsi certains résidents à boire dans des flaques à même le sol. Fin octobre, la ville de Hyderabad en Inde a découvert que son approvisionnement en eau risquait d'être détourné l'année prochaine à des fins agricoles en amont, laissant près de huit millions de personnes sans approvisionnement, soit un besoin quotidien de 43 millions de litres d'eau. 
Les responsables municipaux répondent généralement à ces crises d'approvisionnement en améliorant leur infrastructure hydraulique : forage, construction de barrages et pose de conduites. 
Protéger l'eau à sa source peut être moins cher et plus efficace que son traitement après qu'elle a été déjà polluée. Dans un nouveau rapport, mes collègues de The Nature Conservancy, le « C40 Climate Leadership Group » (l'Association des grandes villes pour un développement durable) et l'Association internationale de l'eau montrent que les investissements dans la protection des forêts, le reboisement, la restauration des berges, amélioration des pratiques agricoles et la gestion des feux de forêt peuvent réduire la quantité de polluants qui se déversent dans l'approvisionnement en eau potable. 
La qualité de l'eau pour plus de 700 millions de personnes pourrait être sensiblement améliorée grâce à l'adoption de pratiques de conservation sur les bassins versants. Et au moins une ville sur les quatre étudiées pourrait trouver de telles interventions financièrement viables, uniquement par des économies de coûts de traitement de l'eau. 
Les rizières doivent être constamment inondées et parce qu'elles sont souvent situées sur des pentes raides, cela conduit à un fort ruissellement d'engrais et de sédiments. Le passage au maïs non seulement réduit la consommation d'eau, mais il réduit également la quantité de pollution qui touche les citadins situés en aval. 
La région a perdu 70% de sa surface boisée d'origine et les sédiments de l'érosion des coteaux ont bouché le réservoir de la ville, mettant en péril l'approvisionnement en eau de la plus grande ville du Brésil. Dans le cadre du nouveau programme, les agriculteurs et les éleveurs sont payés 120 dollars par hectare pour reboiser ou pour aménager leurs champs en terrasses. 
Les économies produites par ces programmes pourraient rentrer dans le cadre des 90 milliards de dollars par an que les villes consacrent à construire des usines de traitement, des conduites et d'autres composants de l'infrastructure hydraulique. Les auteurs de The Urban Water Blueprint ont calculé que plus de 18 milliards de dollars pourraient être orientés utilement vers des activités de conservation, permettant ainsi d'économiser l'argent des municipalités et de créer un nouveau marché, comparable en taille à celui des technologies existantes du secteur de l'eau. 
En effet, il s'agit de zones où certaines des solutions les plus rentables sont disponibles. On pourrait améliorer la qualité de l'eau pour plus de 600 millions de personnes, si les fermes et les ranchs d'exploitation, au sein de leurs bassins versants, choisissaient de limiter leur ruissellement et de restaurer leurs berges. 
Parce que de nombreuses villes partagent des ressources en eau, les mécanismes de financement entre les administrations et un sens partagé de l'engagement seront nécessaires pour protéger et restaurer les sources naturelles d'eau potable. Ces partenariats auront besoin de la coopération d'un large éventail de groupes d'intérêts, qui tous devront être persuadés de financer les mesures d'amélioration de l'approvisionnement en eau. 
L'utilisation des terres et la sécurité de l'eau sont très fortement liés. En prenant en compte à la fois l'infrastructure de l'eau naturelle et traditionnelle, les villes non seulement assurent l'avenir de leur approvisionnement en eau, mais elles sauront également remodeler à leur avantage le paysage de notre planète. 

La nouvelle frontière des soins de santé 
BEIJING – Les pays en développement sont confrontés à un obstacle apparemment insurmontable en ce qui a trait à la prestation de soins de santé à leurs populations en plein essor ou, dans certains cas, vieillissantes. Surtout que les systèmes de santé sont de plus en plus surchargés et que les maladies infectieuses et autres maladies se propagent. 
Des relations de collaboration de longue haleine entre les sociétés pharmaceutiques, les gouvernements, les organismes à but non lucratif et les dirigeants des collectivités sont nécessaires pour aider les populations défavorisées à relever les enjeux relatifs aux soins de santé. Ensemble, ces parties doivent adopter une double démarche, qui vise non seulement les aspects « matériels » (qui restent constants, comme la distance physique pour se rendre aux centres de traitement et de longues chaînes d’approvisionnement) mais aussi les éléments « logiciels » (les intangibles qui varient grandement entre les régions, tels que les rôles de la famille et des valeurs culturelles). 
Ces principes sont particulièrement vrais dans des régions rurales comme la province de Xinjiang en Chine où l’espérance de vie à 67 ans accuse un retard par rapport à celle de 73,5 pour l’ensemble de la Chine et où le manque d’accès aux soins de santé affaiblit le bien-être de sa population. Le territoire de Xinjiang couvre près de 1.7 million kilomètres carrés, mais qui abrite seulement 21 millions de personnes, la plupart d’entre elles appartenant à des tribus nomades. 
Mais la réalité est telle que le maintien de la subsistance et le bien-être de la population de cette région et celle des autres zones rurales de la Chine est très problématique. Partout dans la Chine rurale, la propagation des maladies infectieuses, en particulier l’hépatite B, qui touche des millions de personnes, reflète un manque d’éducation en matière d’hygiène. 
La gratuité des médicaments n’est qu’une partie de la solution. Il faut également aller au-delà des dons et des programmes de réduction de prix pour créer des systèmes de santé durables avec des canaux robustes de distribution et des programmes d’information qui s’adressent au public et aux travailleurs de la santé. 
Grâce à des partenariats publics-privés, nous pouvons nous appuyer sur des forces uniques et être mieux armés pour étendre l’accès à la santé. Ceci crée une relation symbiotique, offrant des avantages aux gouvernements, aux entreprises et la communauté locale. 
Ainsi le programme Jian Kang Kuai Che « l’Express santé » de Novartis dans la province du Xinjiang est un partenariat entre Novartis et les instances locales qui a pour objectif d’étendre l’accès aux soins médicaux, de renforcer la capacité du système médical et informer le public. L’Express santé permet d’atteindre cet objectif en formant des docteurs locaux spécialisés dans la prévention et le traitement de maladies infectieuses et en éduquant des élèves du primaire et du secondaire en santé et en hygiène par une roulotte itinérante pour la tournée des écoles. 
Ils m’ont confirmé qu’auparavant, les patients atteints d’hépatite devaient entreprendre de longs voyages pour obtenir un diagnostic ou un traitement dans un hôpital urbain, tandis que bon nombre d’autres malades qui n’étaient pas en mesure de se déplacer ont souffert sans traitement. Désormais, avec des médecins formés en maladies infectieuses, il est désormais possible de traiter l’hépatite dans les régions rurales du Xinjiang, avec pour résultat une amélioration importante de la santé des patients. 
Les étudiants étaient très fiers de pouvoir rapporter leurs connaissances en matière de santé dans leurs familles. Ils m’ont raconté de quelle manière ils ont intimé leurs parents à cesser de fumer après avoir appris les conséquences de cette habitude sur leur santé. 
Leurs enfants iront rejoindre 500 000 autres du Xinjiang qui ont participé au volet éducationnel de l’Express santé. En ciblant les écoles comme foyers d’éducation en soins de santé et en transformant les étudiants en ambassadeurs de la santé auprès de leurs familles et leurs connaissances, il est maintenant possible de rejoindre un plus grand nombre encore de membres des populations nomades du Xinjiang. 
Xinjiang signifie « nouvelle frontière », et, en ce moment même, nous approchons de la nouvelle frontière en ce qui concerne la prestation de solutions de soins de santé durables pour les collectivités où le peu de ressources et d’infrastructures restreint l’accès aux soins médicaux. Ces interventions multidimensionnelles modulées permettent de combler les écarts de développement entre les régions. 
Pour ce faire, il faut moduler nos démarches pour qu’elles s’insèrent le plus possible dans le cadre des priorités et coutumes régionales en matière de soins de santé. Grâce à l’éducation et à la prévention, au renforcement des capacités et aux nouvelles formes de partenariats, nous pouvons continuer à améliorer l’accès aux soins de santé au Xinjiang et ailleurs, augmentant ainsi le bien-être des populations au sein du monde en développement. 

Le grenier de l’Afrique 
KIGALI – La première Journée mondiale de l’alimentation en 1945, une multitude de gens dans le monde entier ont célébré la création de l’Organisation des Nations Unies pour l’alimentation et l’agriculture et le lancement de la première initiative internationale coordonnée pour combattre la faim dans le monde. Cette année, à la 70e Journée mondiale de l’alimentation, la communauté internationale se mobilise autour des objectifs de développement durable – l’un d’entre eux étant l’élimination de la faim et de la malnutrition d’ici 2030, ainsi que la création de structures de production agricole plus résilientes et plus écologiques. 
Il est incontestable que cet objectif constitue un défi de taille, car la population mondiale croît rapidement (les estimations font état d’une population mondiale de 8,5 milliards de personnes, d’ici 2030), les conséquences des changements climatiques sont de plus en plus évidentes et la quantité de terres arables ne fait que régresser. Par contre pour l’Afrique, qui dispose de 60 % des terres arables du monde ainsi que des conditions climatiques propices à un vaste éventail de cultures, la poursuite de l’objectif représente une occasion historique d’assurer la sécurité alimentaire pour les Africains (un sur quatre souffrant de malnutrition) et de propulser son économie en devenant un grand exportateur de denrées alimentaires. 
Ils cultivent quelques produits seulement, sans liens véritables avec les marchés, le secteur de la transformation alimentaire et d’autres pans de l’économie. En plus de compromettre la sécurité alimentaire – l’Afrique importe encore de grandes quantités de denrées alimentaires –, les faibles rendements agricoles perpétuent la pauvreté rurale, en dépit de l’apparition d’une classe moyenne dans la plupart des villes d’Afrique. 
Or, pour concrétiser cette vision – et pour le faire en respectant l’environnement –, son secteur agricole doit s’engager dans un processus concret de transformation qui nécessite de plus grands investissements, une forte diversification des cultures et un maillage plus serré avec les marchés naissants de consommation urbaine. De plus, l’Afrique doit lancer la production de denrées alimentaires de plus grande valeur tant pour la consommation intérieure que pour les exportations, particulièrement dans les pays comme l’Inde et la Chine, où la demande est en croissance. 
De l’Europe à l’Amérique du Nord, de l’Asie de l’Est à l’Amérique latine, les progrès en agriculture s’avèrent le principal facteur préalable au développement industriel et aux meilleures conditions de vie. L’Afrique peut en plus tirer avantage des technologies auxquelles les autres régions n’avaient pas accès aux premiers stades de leur développement agricole : de l’énergie solaire hors réseau économique aux dispositifs pour cartographier les paramètres pédologiques des sols, réglementer l’irrigation et aussi pour assurer l’accès à des données précises sur les prix aux petits exploitants. 
Le Rwanda, par exemple, a pris l’initiative de lier l’aide aux projets d’agriculture à une augmentation des services comme l’électricité et l’éducation. Et les collectivités rurales du pays expérimentent des structures décisionnelles participatives pour la planification agricole et des mécanismes de résolution des conflits entre les cultivateurs. 
La difficulté réside dans le fait que, dans de nombreuses régions d’Afrique, les terres sont propriétés de collectivités, où presque tous les villageois détiennent des droits traditionnels à un fonds de terre – un système qui a permis d’éviter que les ruraux se retrouvent sans terre ou sans bien. Compte tenu de tout cela, les réformes pour rapprocher le régime foncier de l’agriculture commerciale moderne doivent tenir compte des traditions locales et respecter les titres fonciers des collectivités et des petits exploitants traditionnels. 
Il est entendu que le développement de l’agriculture peut présenter des écueils pour toute l’économie, entre lesquels il faudra naviguer avec précaution. Par exemple, à mesure que les gains de productivité découlant des technologies réduisent les besoins en main-d’œuvre requis par les exploitations, il sera d’autant plus important d’utiliser des stratégies pour stimuler l’emploi dans d’autres maillons de la chaîne de valeur et gérer la migration vers les villes. 
Puisque la population rurale de l’Afrique est déjà en grande partie sans emploi, il n’y a pas de temps à perdre pour mettre en branle ces stratégies. Heureusement, une part croissante de la population d’Afrique est composée de jeunes gens scolarisés, qui sont peu attirés par le travail éreintant de l’agriculture de subsistance, mais qui sont bien préparés à occuper des emplois à plus grande valeur ajoutée créés dans le secteur agricole et ailleurs. 
Les dommages envers l’environnement pourraient faire obstacle au développement de l’agriculture, notamment la dégradation des sols, l’épuisement des sols, l’irrigation excessive et la pollution des eaux. Ici aussi, l’Afrique peut se servir de l’expérience et du savoir-faire dont les autres régions ne disposaient pas au début du développement de leur secteur agraire. 
Un tel système doit mettre une priorité élevée sur la protection de la biodiversité et évite la prépondérance de la monoculture sur tout le continent où loge l’écosystème le plus varié du monde. Des considérations en matière de changements climatiques – dont les coûts prévus d’atténuation et d’adaptation – doivent être au cœur du processus de modernisation de l’agriculture, à commencer par les infrastructures nécessaires. 
Mais la coopération – même de simples échanges d’idées ou l’adoption des pratiques exemplaires – peut grandement faciliter la tâche. C’est pourquoi, en mars prochain, le Forum sur la transformation de l’Afrique à Kigali accueillera les figures de proue du secteur public, du monde des affaires, des milieux universitaires et de la société civile de l’Afrique pour débattre des prochaines étapes concrètes pour la transformation du secteur agraire de l’Afrique et pour une initiative élargie qui vise à créer des économies concurrentielles sur les marchés internationaux. 
Le processus de la transformation agraire de l’Afrique sera long et complexe. Mais le potentiel est là pour assurer la sécurité alimentaire régionale, promouvoir un développement économique plus général et ultimement contribuer à réduire la faim dans le monde. 

Scénario optimiste pour l’euro 
CAMBRIDGE – Les perspectives demeurent aujourd’hui encore incertaines quant à l’avenir de l’euro et de la zone euro. Néanmoins, les événements récemment observés à la Banque centrale européenne, en Allemagne, ainsi que sur les marchés financiers mondiaux, pourraient nous permettre d’envisager la possibilité d’un scénario favorable au futur de la monnaie unique. 
La BCE a promis de racheter les obligations souveraines italiennes et espagnoles afin de maintenir aussi bas que possible leurs taux d’intérêt, à condition que ces États sollicitent des lignes de crédit auprès du Mécanisme européen de stabilité, et adhèrent aux réformes fiscales convenues. La Cour constitutionnelle allemande a approuvé la participation du pays au MES, et la chancelière Angela Merkel a donné sa bénédiction au plan d’achat d’obligations de la BCE, malgré de fortes objections publiques de la part de la Bundesbank. 
Ceci avait reflété les progrès substantiels accomplis par le gouvernement du Premier ministre italien Mario Monti. La nouvelle législation s’apprête à ralentir sensiblement l’augmentation des prestations de retraite, tandis que l’augmentation de l’imposition sur les biens immobiliers occupés par leur propriétaire, décidée par le gouvernement Monti, est vouée à engendrer des recettes importantes sans les effets incitatifs négatifs qui se produiraient en cas d’augmentation des taux relatifs au revenu personnel, aux salaires, ou encore des taxes sur la valeur ajoutée. 
En considération de ces réformes, le Fonds monétaire international a récemment prévu que l’Italie présenterait en 2013 un excédent budgétaire de près d’1% du PIB, corrigé des variations conjoncturelles. Malheureusement, étant donné que l’Italie sera encore en récession l’an prochain, son déficit réel devrait atteindre 1,8% du PIB, ajoutant à la dette nationale. 
Compte tenu du caractère considérable de la dette nationale italienne, les paiements d’intérêts ajoutent plus de 5% du PIB au déficit budgétaire. La combinaison d’une reprise économique et d’un plus faible niveau des taux d’intérêts pourrait engendrer une dynamique vertueuse dans laquelle des taux d’intérêt en baisse et un excédent budgétaire en hausse se renforcent mutuellement. 
Malgré la réduction des dépenses publiques et l’augmentation des impôts, le FMI prévoit pour 2013 un déficit budgétaire corrigé des variations conjoncturelles supérieur à 3,2% du PIB, lequel devrait s’élever à 2,3% du PIB en 2015. La clé du remède aux difficultés budgétaires de l’Espagne réside dans une transmission du fardeau financier vers Madrid de la part des régions semi-autonomes qui génèrent des dépenses. 
Si l’Italie et l’Espagne présentent des excédents budgétaires et voient diminuer leur ratio dette/PIB, les marchés financiers abaisseront les taux d’intérêt sur leurs obligations sans besoin des rachats proposés par la BCE. Ceci permettrait d’écarter le risque sérieux de voir la BCE commencer à acquérir des obligations sur la base des plans de relance budgétaire adoptés, pour ensuite être contrainte de réagir dans le cas où les gouvernements échouaient à les mettre en application. 
Rien de tout cela ne suffirait à sauver la Grèce, dont le déficit budgétaire s’élève à 7,5% du PIB, ni le Portugal, où celui-ci atteint 5% du PIB. Néanmoins, si l’Italie et l’Espagne parviennent à échapper à un risque de défaut, ainsi qu’à la menace d’un abandon de l’euro, l’Allemagne et les autres dirigeants de la zone euro bénéficieront d’une marge de manœuvre pour décider soit de continuer à financer ces très petits États, soit de les inviter cordialement à renoncer à l’euro pour retourner à leur monnaie nationale. 
Les différences entre les pays de la zone euro en termes de taux de croissance de la productivité et des salaires continueront d’entraîner des disparités dans la compétitivité internationale, entraînant des déséquilibres en termes d’échanges commerciaux et de comptes courants. L’Allemagne présente aujourd’hui un excédent de compte courant de l’ordre de 215 milliards $ par an, tandis que le reste de la zone euro connaît un déficit de compte courant de près de 140 milliards $. 
À mesure que ces États se libèreront de leur récession cyclique, les revenus augmenteront, conduisant ainsi à une augmentation des importations et à des déficits courants encore plus importants. Il est nécessaire que ces déficits soient financés par des entrées nettes de capitaux en provenance de pays extérieurs. 
Si l’Italie, l’Espagne et la France ne faisaient pas partie de la zone euro, elles pourraient se permettre de dévaluer leur monnaie ; des taux de change plus faibles augmenteraient alors les exportations et réduiraient les importations, balayant ainsi leur déficit courant. De plus, l’augmentation des exportations et le passage des importations à des biens et services produits à l’intérieur du pays renforceraient leur économie, réduisant ainsi leur déficit budgétaire à mesure d’une augmentation des recettes fiscales et d’une réduction des transferts. 
C’est la raison pour laquelle je pense que ces États – et plus généralement la zone euro – pourraient bénéficier d’une dépréciation de l’euro. Bien qu’un euro plus faible ne puisse améliorer la compétitivité de ces États par rapport à l’Allemagne et aux autres membres de la zone euro, il permettrait de renforcer cette compétitivité par rapport à tous les pays extérieurs à la zone euro. 
Si l’euro baissait de 20 à 25%, se rapprochant d’une parité avec le dollar et s’affaiblissant dans une mesure similaire par rapport aux autres monnaies, les déficits courants de l’Italie, de l’Espagne et de la France diminueraient, et l’économie de ces États s’en trouverait renforcée. Les exportations allemandes bénéficieraient également d’un euro plus faible, qui boosterait la demande économique globale en Allemagne. 
Il y a une certaine ironie à constater que la proposition par la BCE d’acquérir les dettes italiennes et espagnoles ait aggravé les déséquilibres extérieurs en renforçant la valeur de l’euro. Peut-être ne s’agit-il là que d’un effet temporaire, et que l’euro baissera quand les marchés financiers mondiaux reconnaîtront la nécessité d’un taux de change plus faible pour réduire les déficits courants au sein des trois principaux pays latins de la zone euro. 

Eloge mesuré de l’Amérique latine 
BUENOS AIRES/WASHINGTON, DC – Barack Obama effectue une tournée présidentielle au Brésil, au Chili et au Salvador. Profitons de l’occasion pour nous pencher sur les performances enregistrées ces derniers temps en l’Amérique latine, et pour analyser leur impact, tant positif que négatif, sur l’avenir. 
Elle a connu une baisse globale de sa production en 2009, mais ça ne l’a pas empêché de se rétablir avec une rapidité extraordinaire. Au plus fort de la crise, la solidité de son système bancaire et l’efficacité de ses mesures macroéconomiques – au nombre desquelles le principe de responsabilité budgétaire, une dette publique faible, une flexibilité des taux de change et d’importants cumuls de réserves internationales – ont permis aux pays latino-américains de mettre en ouvre une politique anticyclique inédite. 
Bref, les économies latino-américaines ont certes été aidées par le prix élevé des matières premières, mais ce sont des réformes économiques essentielles, adoptées dans la majeure partie de la région, qui leur ont permis de faire une “bonne crise.” 
Mais ces succès, ainsi que la forte croissance des années 2004-2010, ont conduit, semble-t-il, certains experts et certaines figures politiques à une inflation d’autosatisfaction. Ils sont effectivement nombreux aujourd’hui à être certains que leur pays est immunisé contre les crises à venir. 
Si la croissance de ces dernières années s’est maintenue nettement au-dessus de la tendance, la totalité de la décennie n’affiche que des résultats ordinaires. Ensuite, si la région a bien préparé le terrain en matière de développement soutenable dans un bon nombre de domaines, le programme des réformes reste encore vaste, et la plupart des pays de la région ne sont pas suffisamment armés pour affronter l’alternance du cycle récession-expansion, qui les a toujours mis en difficulté. 
Pour ce qui est de la croissance du PIB sur la période qui s’étend de la crise de 1999 à celle de 2009, la plupart des pays de la région enregistrent des taux annuels de 3-4% en moyenne. Les pays comme l’Uruguay, le Mexique et le Salvador ne font guère mieux que 2-2,5%. 
Mais les réformes qui restent à faire doivent amener à plus de modestie. A quelques différences près d’un pays à l’autre, la liste de ces réformes couvre cinq grands domaines, sur lesquels devra se mobiliser toute action politique cherchant à consolider la transformation de la région. 
Premièrement, les gouvernements devront adopter des réformes urgentes concernant le climat des affaires afin d’encourager l’investissement, l’esprit d’entreprise et l’innovation. L’Amérique latine est dépourvue des conditions de concurrence loyale nécessaires à l’épanouissement de l’esprit d’entreprise. 
Deuxièmement, l’Amérique latine a besoin d’une refonte de ses systèmes de santé et d’éducation. Tant que la durée des études n’équivaudra en moyenne qu’à huit ans, on ne pourra pas satisfaire la demande rapidement croissante de personnel qualifié. 
Troisièmement, malgré quelques progrès notables, l’étendue et la qualité des infrastructures présentent de grandes insuffisances, qui nuisent à la compétitivité et alourdissent les coûts. Le secteur privé doit se préoccuper davantage des infrastructures, ce qui demande de nouer des partenariats adaptés entre secteurs privé et public. 
Le taux de pauvreté de la région a baissé de 10 points de pourcentage au cours de la dernière décennie, 180 millions de personnes restant au-dessous du seuil, plus de 70 millions de personnes étant toujours pauvres, et un grand pourcentage se maintenant tout juste au-dessus du seuil. Par conséquent, l’escalade des prix de la nourriture et de l’essence est susceptible de contrecarrer les efforts des gouvernements visant à améliorer la bonne répartition des revenus et la cohésion sociale. 
Enfin, tandis que le modèle économique latino-américain lié aux ressources naturelles et l’importance croissante de la présence chinoise dans la région favorisaient le sursaut de croissance survenu en 2004, la part de la fabrication de produits de haute technologie et de l’exportation de services ne cessait de chuter. Si cette tendance ne s’inverse pas, il sera difficile d’améliorer la qualité des emplois dans la région, ce qui pourrait compromettre la stabilité politique et sociale. 
Elle a traversé la crise sans dommages et son avenir est prometteur. Mais sa réussite doit être vue comme une base à laquelle les avancées pourront s’arrimer, plutôt que comme une fin en soi. 

Le chemin inclusif vers la croissance 
GENÈVE – Il n'y a pas de plus grand défi politique qui préoccupe les dirigeants du monde entier que celui de répondre à la nécessité d'élargir la participation aux bénéfices de la croissance économique et de la mondialisation. En effet, un consensus géographiquement et idéologiquement diversifié a émergé pour dire qu'un modèle de développement économique nouveau – ou du moins largement amélioré – sera nécessaire si une plus grande inclusion est véritablement recherchée. 
Malheureusement, ce consensus politique est resté jusqu'ici au stade de l’ambition, plutôt que de prescription. Les décideurs politiques doivent encore élaborer un cadre politique internationalement reconnu – accompagné d’un ensemble d'indicateurs et de jalons mesurables – pour guider les pays recherchant l'amélioration généralisée des conditions de vie, au lieu de simplement continuer à utiliser la croissance du PIB comme mesure ultime de la performance de l'économie nationale. 
La mesure dans laquelle la croissance crée des opportunités et améliore le niveau de vie dépend d'un ensemble de politiques économiques structurelles et institutionnelles, dont beaucoup n’ont pas trait à l'éducation ou la redistribution (qui sont les champs les plus fréquemment présentés dans les discussions sur l'inégalité). Il y a une reconnaissance croissante de l'importance des institutions – notamment les cadres juridiques et les organismes publics qui gèrent les règles et les incitations – dans le processus de développement. 
Le rôle joué par les institutions pour façonner la croissance économique était une des principales conclusions de l’étude référence de la Banque mondiale publiée en 1993 sous le titre Le Miracle de l'Asie de l'Est, qui examinait ce qui a permis aux huit pays de la région d’atteindre une “forte croissance accompagnée d’une diminution des inégalités” entre 1965 et 1990. La Commission sur la croissance et le développement, présidée par le prix Nobel d'économie Michael Spence, est parvenue à une conclusion semblable dans son rapport de 2008, The Growth Report: Strategies for Sustained Growth and Inclusive Development. 
La leçon apparait également clairement dans l'histoire économique du XXe siècle, lorsque – en particulier au cours des décennies suivant la Grande Dépression – la plupart des pays industrialisés avancés d'aujourd'hui ont subi un processus soutenu d'approfondissement institutionnel qui a élargi la base et renforcé la résilience de leur économie. Les réformes visant la politique du travail, le climat d'investissement, l'assurance sociale, la concurrence, l'éducation et l'infrastructure ont créé un modèle de croissance plus inclusif et plus durable en répartissant le pouvoir d'achat, ce qui a soutenu la demande globale et réduit la vulnérabilité face aux évolutions en dent de scie liées à l’investissement. 
Il s’agit d’une leçon qui doit être réapprise aujourd'hui, alors que l'économie mondiale continue à se débattre pour trouver une base plus solide à la croissance et pour enfin sortir de l’ombre de la crise de 2008-2009. Pour adopter un modèle de croissance et de développement plus socialement inclusif, il faudra élargir le prisme au travers duquel les priorités sont fixées lors de l'élaboration des stratégies économiques nationales. 
Le développement d'institutions nationales et d'incitations appropriées dans un large éventail d'autres domaines qui participent à l'inclusion sociale sera essentiel à l'amélioration du niveau de vie, tout en renforçant le processus de croissance lui-même. Les deux types de politiques – gestion macroéconomique et mesures stimulant l'inclusion – méritent une attention égale dans les stratégies économiques nationales. 
Ces politiques sont souvent mises en œuvre en réponse à des crises fiscales ou de balance des paiements et réduisent souvent les niveaux de vie à court terme. Or, le renforcement des institutions dans des domaines qui favorisent l'inclusion sociale est aussi une forme de réforme structurelle, dans ce cas visant à maximiser la contribution de la croissance aux niveaux de vie de larges franges de la population et de renforcer la résilience de cette croissance. 
Ceux-ci comprennent l’accès à et la performance de l’éducation, la relation entre la productivité et la croissance des salaires, la concentration des rentes économiques, l'efficacité de l'intermédiation de l'investissement vers l'économie réelle opérée par le système financier, l'infrastructure physique et numérique, ainsi que la couverture et l'adéquation des protections sociales de base. Ils comprennent également des domaines non traditionnellement considérés comme outils de promotion d’une plus grande égalité – par exemple faciliter la constitution d’actifs par le biais de la petite entreprise, de la propriété immobilière et de la lutte contre la corruption – mais qui sont tout aussi importants que l'éducation ou la redistribution pour améliorer le niveau de vie. 
Il n'y a pas de mélange institutionnel idéal unique pour obtenir une croissance inclusive, mais tous les pays devraient commencer à réfléchir plus systématiquement à renforcer leurs institutions et créer des incitations dans le but de promouvoir une croissance inclusive. Il y a beaucoup de choses qui peuvent être améliorées. 
Il est possible, voire indispensable, de rechercher plus d’égalité et plus de croissance, de préconiser le renforcement de l'inclusion sociale tout en favorisant l'efficience des marchés. Un modèle inclusif pour la croissance et le développement est intrinsèquement favorable au travail et aux entreprises. 

L'économie de l'inclusion 
CAMBRIDGE – Pour bien des gens, la croissance économique a un but moralement ambigu : elle leur semble satisfaisante, uniquement dans le cas où elle est largement partagée et durable pour notre environnement. 
La croissance peut-elle être durable si elle conduit à de plus grandes inégalités ? Est-ce que la redistribution entrave la croissance ? 
Comme le dit Adam Smith : « Ce n'est pas de la bienveillance du boucher, du brasseur ou du boulanger que nous attendons notre dîner, mais plutôt du soin qu'ils apportent à la recherche de leur propre intérêt. » 
Il est bien connu que les niveaux de revenu sont radicalement différents dans le monde entier. Grâce à plus de deux siècles de croissance durable, le revenu moyen par habitant dans les pays de l'OCDE est légèrement inférieur à 40 000 dollars : respectivement 3,3, 11,3, et 17,7 fois plus qu'en Amérique latine, en Asie du Sud et en Afrique sub-saharienne. 
Par exemple, le PIB par employé dans l'État de Nuevo León au Mexique est huit fois supérieur à celui de Guerrero, tandis que la production par employé dans le département de Chocó en Colombie est inférieure à un cinquième de celle de Bogotá. Pourquoi des capitalistes exploitent-ils si peu de valeur de leurs employés, s'ils pouvaient en obtenir beaucoup plus ? 
Une entreprise moderne est un réseau de personnes ayant des compétences différentes : production, logistique, marketing, ventes, comptabilité, gestion des ressources humaines, et ainsi de suite. 
Pour faire partie de l'économie moderne, les entreprises et les ménages doivent avoir accès à des réseaux de distribution d'eau, de traitement des eaux usées et des ordures ménagères. Ils doivent avoir accès à des réseaux de distribution d'électricité, de transports urbains, de marchandises, d'éducation, de santé, de sécurité et de services financiers. 
Avant que quiconque puisse consommer un kilowattheure, un litre d'eau, ou un trajet en bus, quelqu'un doit installer un fil de cuivre, un tuyau et une route vers leur logement. Ces coûts d'exploitation doivent être récupérés sur de longues périodes d'utilisation. 
Si l'on espère un revenu faible (peut-être à cause d'autres réseaux manquants), cela ne rapporte rien de connecter une entreprise ou un ménage au réseau, parce que les coûts d'exploitation ne seront pas récupérés. La croissance n'est pas inclusive parce que les coûts d'exploitation dissuadent les marchés d'étendre les réseaux qui les sous-tendent. 
Par exemple, la première compagnie de téléphone a commencé à fonctionner en 1878, tandis que les téléphones mobiles ont à peine 25 ans. On pourrait s'attendre à ce que le premier service ait été plus diffusé que le dernier, juste à cause de la différence de durée. 
Au Kenya, où il y a 50 téléphones mobiles pour 100 habitants, seulement 16% de la population a accès à l'électricité. Cela reflète le fait que les tours de téléphonie cellulaire et les combinés sont beaucoup moins chers que les tuyaux et les fils de cuivre, ce qui rend possible pour les pauvres de payer les coûts d'exploitation. 
Ce sont les coûts d'exploitation qui limitent la diffusion des réseaux. Ainsi une stratégie pour une croissance inclusive doit se concentrer, soit sur les moyens de diminuer, soit payer les coûts d'exploitation qui relient les personnes aux réseaux. 
Des cellules photovoltaïques moins chères peuvent permettre à des villages reculés d'obtenir de l'électricité sans les coûts d'exploitation de longues lignes de transmission. La banque mobile peut réduire les coûts d'exploitation rencontrés par les banques traditionnelles. 
Mais dans d'autres domaines, la question implique des mesures publiques. Depuis ses débuts en 1775, le service postal des États-Unis reposait sur le principe « que chaque personne aux États-Unis, n'importe qui, n'importe où, ait le même droit à un accès sûr, efficace et abordable aux services postaux. » 
Mais trop de ressources sont souvent affectées à des mesures de redistribution palliatives qui traitent les effets de l'exclusion plutôt que ses causes. Des pays comme le Brésil, l'Afrique du Sud, l'Ouganda, le Pérou, le Guatemala, le Pakistan et le Venezuela dépensent beaucoup plus d'argent en subventions et en transferts que dans les investissements publics pour développer les réseaux d'infrastructure, l'éducation et les services de santé. 
Une stratégie pour la croissance inclusive doit fournir des moyens aux habitants, en les incluant dans les réseaux qui les rendent productifs. L'inclusion ne doit pas être considérée comme une restriction à la croissance, pour la rendre moralement acceptable. 

Redistribution ou inclusion ? 
Comme chacun le sait, l'économie des États-Unis a connu une croissance considérable au cours des trois dernières décennies, ce qui n'a pas été le cas du revenu familial médian. 1% des personnes les plus riches du monde (et a fortiori, 0,01% de ce même groupe) se sont accaparé la plupart des gains, un fait que les sociétés sont peu susceptibles de tolérer bien longtemps. 
Beaucoup craignent qu'il ne s'agisse d'un phénomène mondial ayant des causes similaires partout dans le monde, une des thèses principales du célèbre livre de Thomas Piketty Le Capital au XXIème siècle. Mais cette proposition peut être dangereusement trompeuse. 
Mais il existe étonnamment de profondes inégalités dans la productivité des entreprises, ce qui signifie que la taille du gâteau varie radicalement. Cela est particulièrement vrai dans les pays en développement, où il est fréquent de trouver des différences de productivité d'un facteur de dix au niveau provincial ou étatique et plusieurs fois supérieur au niveau municipal. 
Toutes deux sont associées à une fonctionnalité similaire de la production moderne : le fait qu'elle requiert beaucoup d'intrants complémentaires. 
Cette complémentarité rend de nombreuses régions du monde en développement impropres à la production moderne, parce que certains facteurs de production essentiels manquent. Même dans les villes, les zones pauvres sont tellement déconnectées et insuffisamment dotées que la productivité est lamentable. 
Étant donné les contraintes de productivité, la redistribution n'est que palliative, pas curative. Résoudre le problème implique d'investir dans l'inclusion, de doter les personnes de compétences afin qu'elles connaissent les intrants et les réseaux qui peuvent les rendre productives. 
Le dilemme est que les pays pauvres n'ont pas les moyens de se connecter partout à tous les intrants. Ils sont confrontés au choix de connecter quelques endroits à la plupart des intrants et d'obtenir une productivité élevée, ou de mettre certains intrants nécessaires dans tous les lieux et d'obtenir de très faible croissance de leur productivité globale. 
L'autre problème de la production moderne est de savoir comment distribuer les revenus générés par l'ensemble des intrants complémentaires. Aujourd'hui, la production est effectuée non seulement par des particuliers, ou même par des équipes de personnes au sein des entreprises, mais aussi par des équipes d'entreprises, ou chaînes de valeur. 
Les économistes croient traditionnellement que chaque membre de l'équipe est payé à hauteur de son coût d'opportunité, c'est-à-dire du revenu le plus élevé qu'il peut recevoir s'il devait être exclu de l'équipe. Dans ce contexte, si les marchés se caractérisent par ce que les économistes nomment la concurrence parfaite, une fois tous les coûts d'opportunité payés, il ne resterait plus rien à distribuer. 
Mais l'augmentation extrême de la compensation des PCA aux États-Unis, rapportée par Piketty et par d'autres, reflète peut-être la capacité qu'ont les PCA de bouleverser l'équipe s'ils n'obtiennent pas une partie de l'excédent. Après tout, les PCA sont exposés à des réductions brutales de leurs revenus lorsqu'ils sont mis à la porte, ce qui indique qu'ils ont été payés beaucoup plus cher que leur coût d'opportunité. 
Pour les chaînes de valeur plus conventionnelles, l'excédent a tendance à aller aux intrants qui ont une plus grande puissance commerciale. Les écoles de commerce enseignent à leurs élèves de capturer l'excédent maximal de la chaîne de valeur en mettant l'accent sur les intrants qui sont difficiles à fournir pour les autres, tout en veillant à ce que les autres intrants soient « banalisés » et par conséquent ne puissent pas capturer plus que leur coût d'opportunité. 
La montée du « capital », que Piketty relate en France et dans d'autres pays, est causée principalement par la montée des prix de l'immobilier, tout simplement parce que les bons endroits deviennent plus précieux dans une économie de plus en plus connectée en réseau. Comme pour les biens fonciers, le régime actuel des droits de propriété intellectuelle, en sur-protégeant de vieilles idées, peut fournir une puissance de marché qui non seulement exacerbe les inégalités de revenu, mais nuit aussi à l'innovation. 
Cela signifie que les mesures visant à assurer un revenu équitable doivent dépendre soit de la propriété, soit de la taxation des intrants qui captent « l'excédent d'équipe ». Une des raisons pour lesquelles Singapour a un gouvernement bien financé malgré la baisse des impôts, est que ses succès politiques ont entraîné le fait que les valeurs des terrains et de l'immobilier ont explosé, générant ainsi une source énorme de revenus. 
De même, la ville colombienne de Medellin se finance elle-même à partir des bénéfices de sa société florissante de services publics, qui est désormais un acteur multinational. L'économiste Dani Rodrik a récemment suggéré que les gouvernements devraient financer eux-mêmes les dividendes gagnés en investissant dans des fonds publics, en socialisant ainsi les bénéfices de l'innovation. 
Bien sûr, capturer ce surplus peut permettre de redistribuer des revenus, comme de nombreuses personnes le suggèrent. Mais un boom bien plus grand et plus durable est possible si le produit va plutôt au financement d'inclusion. 

Mobilisation multilatérale de la Chine en matière financière 
LONDRES – Le Conseil d’administration de la Banque européenne pour la reconstruction et le développement a récemment approuvé la demande d’adhésion de la Chine – candidature en gestation depuis une dizaine d’années – et fait parvenir cette demande aux gouvernements membres pour approbation finale. Cette possible adhésion à la BERD ne constitue toutefois qu’un des multiples aspects du rôle rapidement croissant de la Chine dans les institutions financières internationales. 
Mais la crise a également permis à ces institutions de prouver leur valeur. Nombre d’entre elles – notamment le FMI, mais également la BERD et la Banque européenne d’investissement – se sont finalement montrées capables de réagir avec adaptabilité, gagnant par conséquent en capitaux ainsi qu’en termes d’étendue de leur mandat. 
Cette crise a par ailleurs mis à mal la légitimité du G7 – groupe d’États à l’origine du problème – tout en dynamisant d’autre part le G20. Dans le cadre de ces évolutions, la Chine s’est trouvée en mesure de renforcer son influence mondiale – atout que le pays est déterminé à exploiter, malgré la résistance de certains acteurs. 
La Chine est membre de nombreuses institutions multilatérales – parmi lesquelles plusieurs acteurs régionaux tels que la Banque africaine de développement (BAD) et la Banque interaméricaine de développement (BID) – auprès desquelles elle approfondit actuellement ses relations, notamment en participant aux investissements de projets dans le monde entier. La Chine a par exemple accru significativement son engagement auprès de la BAD l’an dernier, dans le cadre d’un fonds de 2 milliards $ baptisé Africa Growing Together Fund. 
De même, les fonds souverains de la Chine font office d’investisseurs majeurs au sein des organes conçus par la Société financière internationale de la Banque mondiale et par la BERD, fournissant des capitaux institutionnels à long terme en faveur de leurs projets. L’un de ces fonds, baptisé SAFE, constitue actuellement le seul et unique investisseur au sein de l’organe de la BERD – alors même que la Chine n’a pas encore officiellement rejoint l’organisation. 
La mise en place d’une Banque asiatique d’investissement pour les infrastructures (BAII) a ainsi capté l’attention des médias du monde entier cette année, et pas seulement en raison d’une vive opposition de la part des États-Unis, mais également parce que des pays comme la Grande-Bretagne et l’Allemagne ont choisi de la rejoindre. Aux côtés de ses homologues des BRICS (Brésil, Russie, Inde et Afrique du Sud), la Chine a par ailleurs joué un rôle majeur dans la création de la Nouvelle banque de développement (NBD), aujourd’hui basée à Shanghai. 
Effort le plus ambitieux qu’ait entrepris la Chine à ce jour, le Fonds de la Route de la soie vient éclipser les initiatives d’autres institutions financières internationales plus traditionnelles, à la fois en termes de portée et d’étendue des activités. Première initiative du Fonds, le barrage hydroélectrique de Karot au Pakistan, pour un montant de 1,65 milliard $, permettra non seulement une possibilité de prêts directs en faveur du projet, mais également la possibilité d’investir en capitaux dans la société chargée de construire ce barrage et d’en assurer la gestion pour une période de 30 ans. 
En l’état actuel des choses, le Fonds de la Route de la soie revêt un caractère unilatéral, ce qui le place dans la même catégorie que la Banque chinoise de développement et le conglomérat public d’investissement CITIC. Les autorités chinoises ont néanmoins fait savoir que le Fonds acceptait l’entrée d’autres acteurs, bien qu’un tel scénario soit peu probable compte tenu de l’ampleur de la participation chinoise. 
Malgré l’envergure remarquable des projets d’investissement de la Chine, les dirigeants du pays sont jusqu’à présent restés relativement conservateurs en termes d’innovation institutionnelle. Au cours de l’année dernière, les dirigeants du Parti communiste chinois ont toutefois formulé une proposition en direction d’une nouvelle institution financière multilatérale œuvrant dans le domaine de la « restauration de l’environnement » – en soutenant d’importants projets de récupération des sols, de purification de l’eau, et d’amélioration de la qualité de l’air. 
La mise sur pied d’une telle institution ne sera pas chose facile, dans la mesure où une coordination internationale est nécessaire pour réunir d’éventuelles parties prenantes, et où la viabilité des investissements repose sur d’importantes subventions. Ce type d’innovations institutionnelles audacieuses pourrait toutefois venir combler un important écart en matière d’architecture financière globale, et consolider le leadership de la Chine dans le financement de la restauration environnementale. 
Dans le même temps, les institutions chinoises innovent à une échelle plus réduite, façonnant une approche de financement plus rapide et plus épurée. Jin Liqun, premier président de la BAII, a notamment formulé des projets visant à supprimer quelques-unes des caractéristiques les plus inefficaces des institutions existantes, telles que les contraintes de résidence et de nationalité intéressant les conseils d’administration et les embauches. 
Pour autant, l’accroissement du poids financier international de la Chine ne devrait pas transformer significativement la manière dont fonctionnent les institutions existantes. Il est bien entendu possible que cette évolution contribue à susciter des réformes, à l’heure où les démarches de Jin soulignent certaines défaillances dans les structures existantes. 
Mais le principal objectif de la BAII et de la NBD ne semble pas consister à refaçonner le paysage financier multilatéral ; il s’agit davantage de gagner en capacité, tout en démontrant que la Chine est capable de bâtir des institutions de pointe. De même, lorsque la Chine fera son entrée dans la BERD, la participation du pays demeurera minime, du moins au départ, les Chinois ayant eux-mêmes affirmé qu’ils seraient là pour apprendre. 
Pour l’heure, il faut s’attendre à ce que cette implication croissante dans les institutions multilatérales transforme davantage la Chine que les institutions elles-mêmes, même si ses contributions croissantes viennent peu à peu conférer à la Chine un plus grand pouvoir de vote. En s’intéressant de près aux expériences vécues par des institutions de longue date – notamment dans leurs démarches auprès des groupes de la société civile, et dans la promotion de politiques d’initiative locale – la Chine pourra ainsi affûter sa stratégie d’engagement en Afrique et ailleurs. 
À plus long terme, il est néanmoins possible que les défis auxquels la Chine est confrontée sur le plan intérieur en matière de développement – en premier lieu desquels une détérioration rapide de l’environnement – conduisent le pays à endosser un rôle plus avant-gardiste, et à promouvoir l’innovation institutionnelle à travers le monde. 

Les avantages publics d’une éducation privée 
Après des décennies de croissance anémique entre 2000 et 2010, six des économies du monde affichant les plus hauts taux de croissance se trouvaient en Afrique subsaharienne. Les prévisions démographiques indiquent que l’Afrique comptera 2,7 milliards d’habitants d’ici 2060, dont 1 milliard qui fera partie de la classe moyenne. 
Plus de 70 % de la population de l’Afrique subsaharienne a moins de 30 ans et cette forte cohorte de jeunes Africains pourrait entraîner un essor économique rapide ; phénomène démographique qui s’est produit en Asie ces trois dernières décennies. De plus, les économies africaines ont déjà commencé à se diversifier, s’appuyant moins sur les ressources naturelles que sur des secteurs en plein essor comme le tourisme, l’agriculture, les télécommunications, les banques et la distribution. 
Le système inadéquat d’éducation et de formation constitue le talon d’Achille de l’Afrique. Les dirigeants d’affaires africains mentionnent justement leurs problèmes de recrutement des personnes dotées des qualifications requises comme un défi de taille pour leurs activités, particulièrement dans des secteurs de haute technologie. 
La Commission nationale de planification d’Afrique du Sud estime que 80 % des écoles publiques du pays ne sont pas à la hauteur. Au Kenya, en Ouganda et en Tanzanie, les élèves des écoles publiques n’atteignent pas non plus les compétences de base attendues d’enfants de leur âge ou de leur niveau scolaire. 
Le sous-financement se traduit par des classes trop grandes, une pénurie de manuels et de fournitures scolaires, des écoles mal conçues et des infrastructures vieillissantes. La faiblesse des salaires des enseignants ne fait rien non plus pour attirer la crème de la crème dans la profession. 
Même si les dirigeants africains sont très au fait de ces lacunes, ils n’ont pas les ressources pour s’y attaquer seuls ; surtout lorsque l’on tient compte de la demande croissante en éducation d’une jeunesse plus nombreuse. Pour atteindre le prochain plateau de développement, le secteur privé devra combler le vide laissé par les États et les ONG. 
Le rapport annuel 2011 sur l’état de l’éducation en Inde indiquait que de 2005 à 2008, les inscriptions aux écoles privées ont progressé de 38 %. Parallèlement, les écoles privées – en grande partie des établissements à frais modiques – comptent pour plus de 40 % des inscriptions au Ghana, au Kenya, au Nigeria, au Sénégal et en Ouganda. 
Dans les économies en émergence, le secteur privé démontre de nets avantages par rapport aux organisations non gouvernementales et au secteur public et l’enseignement n’y fait pas exception. Le privé a la capacité de passer rapidement à l’échelle supérieure et d’effectuer d’importants investissements dans de nouveaux marchés, notamment en éducation, et ce, sans retard bureaucratique, tout en se basant sur des modèles éprouvés et une expérience internationale. 
Le secteur privé est également en mesure de produire des taux de réussite scolaire à un coût moins élevé que le secteur public. Une étude de la Banque mondiale sur l’enseignement des langues et des mathématiques a démontré que, pour le même coût par élève, les écoles privées des cinq pays participants (Colombie, République dominicaine, Philippines, Tanzanie, Thaïlande) obtenaient des résultats de 1, 2 à 6,7 fois supérieurs à ceux des écoles publiques sur le plan de la réussite scolaire des étudiants. 
Le secteur privé est également un vecteur d’innovation dans la salle de classe. Ainsi, certaines maisons d’enseignement sont en train de mettre au point des modèles d’apprentissage dans lequel des élèves qui ne sont pas en classe peuvent visionner en ligne des leçons vidéo montées par des enseignants, afin de garder plus de temps pour les échanges précieux entre les étudiants et les enseignants que pour les cours magistraux. 
Ceci permet quand même à des enfants de s’instruire même s’ils habitent dans des endroits où des écoles n’ont pas encore été construites et où il n’y a pas assez d’enseignants qualifiés. Car après tout, il est préférable de se faire donner un cours par un bon professeur – même s’il est transmis par Internet – que de devoir se présenter tous les jours devant un adulte sans formation adéquate. 
Les instances internationales doivent admettre le rôle critique que le secteur privé peut jouer dans la prestation de l’enseignement, au même titre qu’il le fait dans le secteur des soins de santé et des médicaments. L’enseignement privé est le meilleur garant de qualité, car les parents examineront de près l’éducation de leur enfant avant d’y investir. 
Cette proposition est grandement controversée en Occident, où les débats sur l’éducation sont fortement politisés et s’inscrivent au sein de clivages idéologiques traditionnels à propos des capacités d’enseignement pour les prochaines décennies. Et, comme l’International Finance Corporation (IFC) membre du groupe de la Banque mondiale le faisait remarquer en 2010 « La demande de services d’enseignement (en Afrique) augmente plus rapidement que la capacité des gouvernements d’offrir ces services. » 
En d’autres termes, pour répondre aux besoins des Africains d‘une capacité d’enseignement sensiblement plus développée, il faudra au cours des prochaines décennies que participent également des établissements privés. L’école privée sera bien sûre trop chère pour que certaines familles y envoient leurs enfants, quand bien même les frais d’inscription seraient à leur plus bas niveau. 
Qui plus est, les établissements d’enseignement privé doivent être agréés, réglementés et étroitement contrôlés. Comme dans les cas où des entreprises privées ont plus de succès que d’autres, certaines écoles auraient aussi la possibilité de se distinguer. 
L’éducation a été, pendant des décennies, la chasse gardée des gouvernements et des organisations caritatives en Afrique, coupée de l’expertise et des investissements que les entreprises privées sont en mesure d’apporter. L’Afrique a maintenant atteint le point où, sans une forte hausse de l’éducation privée, sa transformation économique pourrait s’essouffler. 

Pour la défense de la justice internationale 
Cet officier, Ricardo Miguel Cavallo, était impliqué dans des affaires de sévices infligés en 1977 et 1978 à la célèbre école navale de mécanique de Buenos Aires. Selon l’acte d’accusation espagnol, Cavallo appartenait aux unités d’opération d’un groupe activement impliqué dans l’enlèvement et la torture de gens que le régime militaire considérait comme gauchistes. 
Devais-je extrader Cavallo en Espagne, pays tiers, pour être jugé pour crimes contre l’humanité commis en Argentine ? Signer ces papiers aurait été révolutionnaire, car cela aurait montré pour la première fois que des criminels contre l’humanité pouvaient être jugés n’importe où dans le monde si la justice n’était pas susceptible d’être rendue sur leur territoire. 
Pour moi, la décision était simple : ces crimes exigeaient que justice soit faite, et il était bien plus probable que Cavallo soit tenu de rendre des comptes en Espagne qu’en Argentine. 
Depuis cette époque, de nombreux progrès ont été faits pour s’assurer que les crimes les plus graves du monde ne restent plus impunis. La Cour pénale internationale fonctionne, et 107 États, dont le Mexique, ont ratifié le traité établissant ce tribunal et se sont ralliés à sa juridiction. 
Les tribunaux nationaux, comme ceux de l’Espagne, jouent un rôle de plus en plus fort dans le combat de l’impunité par l’exercice d’une juridiction internationale. L’augmentation de ce genre de poursuites a encouragé certains pays, notamment l’Argentine et le Chili, à abroger leurs lois d’amnistie pour que les personnes soupçonnées de crime contre l’humanité puissent être poursuivies sur leur territoire. 
Le 14 juillet, le procureur de la CPI, l’avocat argentin Luis Moreno Ocampo, a annoncé qu’il envisageait de lancer un mandat d’arrêt à l’encontre du président soudanais Omar El-Béchir pour avoir orchestré les atrocités du Darfour. Immédiatement après cette annonce, le gouvernement soudanais et ses alliés ont entamé une campagne diplomatique visant à obtenir un report des enquêtes du Conseil de sécurité pour 12 mois. 
Une telle décision serait un grave revers pour le mouvement de lutte contre l’impunité pour les crimes les plus graves. Cela prouverait que les seigneurs de guerre et les dictateurs inculpés peuvent éviter la justice en prenant le conseil de sécurité en otage sous la menace d’une aggravation de la violence. 
Suspendre ainsi le travail de la CPI saperait son potentiel de dissuasion, qui est l’un des objectifs que visait sa mise en place. Repousser la procédure dirigée contre El-Béchir amoindrirait l’important principe – qui s’implante progressivement dans le monde entier – que nul n’est au-dessus des lois. 
La décision du Conseil de sécurité de soumettre la situation du Darfour au procureur de la CPI en mars 2005 était en elle-même un jalon crucial de la lutte contre l’impunité. Cette décision a démontré, pour la première fois, qu’il existait une institution capable de faire une enquête et de poursuivre les crimes internationaux les plus graves quel que soit le lieu où ils aient été perpétrés. 
Outre une victoire pour la justice internationale, cette soumission de l’affaire au CPI était aussi la promesse aux victimes des abominables crimes commis au Darfour que leurs bourreaux devraient un jour rendre des comptes. Pour le Conseil de sécurité, se démettre de cet engagement ne serait pas seulement l’abandon des victimes du Darfour. 

Pour défendre les plombiers polonais 
Le modèle social européen se distingue, selon ses adeptes, par l’importance qu’il accorde à la « cohésion sociale ». Bien évidemment, il est aussi difficile de s’opposer à la cohésion qu’à l’amitié. 
Les politiques existantes pour la cohésion sociale se fondent sur la croyance que, s’il n’est pas rectifié, le libre jeu des forces du marché conduira à de vastes disparités entre les revenus et intensifiera le conflit social. Il ressort pourtant que la grande partie des transferts publics de revenus concerne la classe moyenne, alors qu’une proportion minime circule des riches vers les pauvres – et certains transferts se font dans l’autre sens. 
La plupart des pays européens obtiennent en contrepartie de leurs dépenses sociales bon nombre de services publics, mais les disparités sont toujours bien présentes. Par conséquent, la diminution des dépenses sociales pourrait légèrement aggraver les inégalités et le conflit social. 
Les restrictions en matière de licenciement, par exemple, protègent ceux qui ont un emploi, mais souvent aux dépens des chômeurs – et elles renforcent l’exclusion sociale. Même lorsque les importants transferts sociaux arrivent à combler en partie le fossé (et jouent donc en faveur de la cohésion), ils peuvent saper les relations intercommunautaires, si les minorités ethniques sont perçues comme de gros bénéficiaires nets. 
L’Union européenne est née des événements tragiques de la première moitié du vingtième siècle, après qu’un égoïsme national effréné a conduit droit à la catastrophe. Avec la mondialisation, il est peu probable que les politiques économiques, intérieures, étrangères et de défense portent leurs fruits si elles interviennent exclusivement dans tel ou tel pays. 
L’augmentation massive du pouvoir de dépense de la Commission européenne pour parvenir à une plus grande cohésion sociale paneuropéenne serait politiquement inacceptable pour les membres riches qui devraient payer pour cela. Mais nous ne pouvons pas non plus accepter que de vastes ressources soient dépensées au niveau national, quand la cohésion européenne est tristement à la traîne. 
Il n’y a pas de meilleur moyen pour réduire les disparités de revenus en Europe que d’éliminer les barrières nationales protectionnistes contre les migrations, les mouvements de capitaux et la prestation de services. Cela permettrait d’amoindrir les inégalités non seulement entre les États européens, mais également au sein même des plus pauvres – qui auraient tout à gagner, alors que les riches États n’auraient que peu à perdre, malgré leur crainte populaire de frontières ouvertes. 
Au cours de la campagne du référendum pour la constitution européenne, le « plombier polonais » est devenu symbole de menace de l’intégration européenne pour les conditions de vie des travailleurs français. Mais l’impact de la migration libre (si autorisée) sur les revenus des plombiers français est en fait minimal, compte tenu de la petite taille des nouveaux États membres en comparaison à l’ensemble de l’Europe occidentale. 
Avec la migration libre au sein de l’UE, les plombiers polonais ne seront pas les seuls à rattraper le retard sur leurs homologues français, il en ira de même pour leurs banquiers polonais. La classe moyenne de Pologne est affectée par les services plus coûteux des travailleurs qualifiés (par exemple, des plombiers), des moins qualifiés (des peintres en bâtiment) et des travailleurs très qualifiés mais peu payés (des médecins). 
Pourquoi les demandes des nouveaux membres de l’UE de libéraliser les marchés du travail et des services d’Europe occidentale, et de pouvoir concurrencer la « vieille Europe » en matière d’investissement, ont-elles été accusées de dumping social ? Pourquoi les politiques aptes à réduire les inégalités sur le continent sont-elles considérées comme anti-sociales ? 
Il est certain que les changements causent une certaine gêne, et parfois même des tensions et des conflits. Mais les attitudes conservatrices tapies derrière l’opposition au changement ne sont rien d’autre que « sociales », car elles refusent de laisser la moindre chance aux plus pauvres des pauvres d’Europe d’améliorer leur sort. 
Ces raisonnements sont potentiellement catastrophiques. S’ils étaient acceptés comme principes directeurs de la politique européenne, l’économie serait paralysée et l’état de stagnation empêcherait même les plus modestes niveaux de transferts sociaux. 

Plaidoyer pour le Système Bancaire Suisse 
GENEVA – “Le temps du secret bancaire est révolu,” déclarent les dirigeants du G20 en menaçant “les juridictions non coopératives, dont les paradis fiscaux” de sanctions. Personne n’est fondé à mettre la Suisse dans cette catégorie, puisqu’en adoptant le standard de l’OCDE sur l’entraide administrative dans le domaine fiscal, elle a déjà contribué à une meilleure coopération internationale. 
Les banques suisses sont tenues par la loi à un secret rigoureusement hermétique vis-à-vis de leurs clients helvètes, comme de leurs clients étrangers. Tout banquier qui divulguerait des informations sur les affaires de ses clients à des tiers non autorisés, commettrait une infraction pénale en Suisse. 
Le secret bancaire n’a jamais été absolu à 100%, mais la clarté de législation suisse en ce qui concerne ce que ce secret doit et ne doit pas protéger est absolue. Il ne fait jamais obstruction à la moindre enquête judiciaire, par exemple. 
Le droit suisse a pour particularité d’établir une distinction entre évasion fiscale et fraude fiscale. Par exemple, c’est à l’évasion fiscale que touche une déclaration de revenus lacunaire, qui peut, si nécessaire, faire l’objet de mesures administratives assorties de fortes amendes. 
Donc, en dépit de ce que répandent quelques média étrangers, l’évasion fiscale n’est pas une pratique légale en Suisse; ce n’est pas une infraction pénale, c’est tout. En Suisse, quiconque cherche à se soustraire à ses impôts est dans l’illégalité et s’expose à de lourdes amendes. 
La fraude fiscale, en revanche, implique de falsifier des documents et se rapporte donc davantage à la délinquance. La fraude fiscale est une infraction pénale en Suisse. 
Il en ressort qu’au niveau international, la Suisse offre toujours volontiers de coopérer dans les affaires d’infractions pénales qui relèvent de fraude, mais non d’évasion. En acceptant de se conformer à l'article 26 du Modèle de convention fiscale de l'OCDE qui régit l’obligation d'échanger des renseignements, la Suisse étend désormais l’entraide administrative à tous les délits fiscaux, y compris à celui d’évasion. 
Autrement dit, l’Etat requérant doit présenter une demande fondée, dans laquelle il désigne ou décrit, de façon suffisamment précise, la personne imposable et la banque concernée. Se livrer à la pêche aux infos, “fishing expeditions,” comme on dit, c’est à dire à la collecte de données en fouillant à l’aveugle parmi les comptes bancaires, demeure proscrit. 
Quel citoyen en démocratie admettrait que son gouvernement pénètre chez lui par effraction, sur la présomption qu’il peut tomber sur des objets volés? Pourquoi alors délivrer un droit automatique de violation des comptes bancaires à l’Etat, sur l’éventualité que ce faisant il mette la main sur quelques escrocs ou délinquants? 
Quand la Suisse s’engage à faire quelque chose, elle le fait à fond, avec efficacité et dans les délais. L’application de l’accord qu’elle a passé avec l’Union européenne sur la taxation des revenus de l'épargne en est un bon exemple. 
La Suisse, j’en suis certain, fera preuve du même sérieux dans son engagement vis-à-vis du standard de l’OCDE, qui viendra s’intégrer aux futurs accords bilatéraux sur la double fiscalité. Après cela, toute remarque déplacée vis-à-vis de la Suisse et de son système judiciaire et autres menaces répétées d’inscrire la Suisse sur une soi-disant liste noire, devront cesser. 
Il ne s’agit pas d’une organisation internationale, habilitée à parler au nom du monde ou encore à fixer des règles, normes ou standards, pour quelque Etat que ce soit autre que pour l’un de ses membres, et que la Chine n’en fasse pas partie montre clairement ses limites. Aux termes de sa convention fondatrice, l’OCDE est censée aider ses membres à aider les autres pays à développer leur économie et contribuer à la croissance du commerce mondial sur une base multilatérale et non discriminatoire. 
Le traitement que l’OCDE a infligé récemment à la Suisse est honteux. Elaborer en secret une liste noire à l’insu d’un de ses membres est un agissement inacceptable, qui entame sérieusement, à mon avis, la crédibilité de l’OCDE. 
D’ailleurs, je pense qu’il serait beaucoup plus significatif de dresser la liste des Etats coupables d’avoir ébranlé ou perdu la confiance de leurs citoyens, au point de ne pouvoir recouvrer leurs impôts qu’en frappant l’évasion fiscale d’illégalité ou en piétinant le secret bancaire. 
Comparativement, l’Etat suisse entretient d’excellents rapports avec ses contribuables, et son niveau élevé de probité fiscale est là pour en témoigner. Les Suisses mettent leurs impôts aux voix, ont un droit de regard sur la façon dont les recettes sont dépensées et sont convaincus de la justice, de la transparence et de la clarté de leur système fiscal. 
Leurs détracteurs devraient se pencher sur le modèle suisse, afin de pouvoir améliorer les choses chez eux. L’OCDE elle-même, pour promouvoir ce qu’elle appelle le “programme d’amélioration des relations entre les contribuables et l’administration fiscale,” cite notre Code de conduite des autorités fiscales, des contribuables et des conseillers fiscaux en exemple. 
99,99% des “évadés” fiscaux du monde ne sont pas titulaires de compte en Suisse, mais prendre celle-ci pour cible est facile et ne fait courir aucun risque, politiquement. Les Suisses n’ont pas de lobby puissant à mobiliser aux Etats-Unis ou dans l’Union européenne. 
Nous traversons une période difficile économiquement, et la Suisse fait commodément figure de bouc émissaire. Les Etats en difficulté financière trouvent en elle un exutoire à leurs frustrations et ils détournent vers elle l’attention que leurs citoyens pourraient prêter aux défauts de leurs propres systèmes fiscaux compliqués et inefficaces. 


Indépendance ou guerre 
STRASBOURG – Dans les années 90, le monde a fermé les yeux devant le génocide au Rwanda et le « conflit des grands lacs » à l’est du Congo, qui ont coûté la vie à plus de cinq millions de victimes – le nombre de morts le plus élevé depuis la deuxième guerre mondiale. Un tel silence et une telle indifférence l’emporteront-ils encore au Soudan, où la guerre civile a repris ? 
Par l’accord de paix conclu à Naivasha au Kenya en 2005 entre le gouvernement soudanais et les rebelles du Mouvement Populaire de Libération du Soudan (MPLS), les deux parties, en guerre depuis près de cinquante ans, se sont engagées à ouvrer dans le sens de l’unité. Mais, alors que l’on arrive à la dernière étape de que ce que l’on a appelé l’Accord de paix global (APG), le MPLS, basé dans la région autonome du Sud Soudan, a abandonné toute prétention de parvenir à l’unité avec le Nord et le gouvernement de Khartoum, considérant que cela ne sera ni possible, ni souhaitable. 
Un référendum programmé pour le 9 janvier donnera aux électeurs du Sud l’opportunité de créer leur propre état souverain. Un vote simultané mais séparé dans la riche province pétrolifère d’Abyei permettra aux électeurs de déterminer s’ils veulent rejoindre le Sud ou le Nord. 
La fusion artificielle du Nord Soudan, à majorité arabe et musulmane, et du Sud africain, principalement chrétien et animiste, fut un échec lamentable. Depuis la proclamation de l’indépendance du Soudan, obtenue du Royaume Uni en 1956, le pays ne connait pratiquement que la guerre civile, fondée sur un clivage culturel et religieux entre le Nord et le Sud. 
Si le Sud non musulman avait obtenu à l’époque de l’indépendance une relative autonomie religieuse, culturelle et administrative dans le cadre d’une structure fédérale déléguée, il est concevable que le pays ait pu rester en paix. Mais le Sud n’a gagné ces libertés que depuis 2005, avec l’APG, et au prix d’un conflit énorme et sanglant. 
L’islamisation a constitué le principal outil de répression, en particulier par l’application de la loi de la Sharia. Plus de deux millions de personnes ont été tuées ne serait-ce que dans la deuxième guerre civile soudanaise, qui éclatât en 1983 (et qui était essentiellement la continuation de la première, qui avait pris fin en 1972.) 
Les infrastructures sont pour ainsi dire inexistantes et des millions de mines anti personnels polluent les sols. Mais le Sud n’a jamais été conquis, et son armée de libération du peuple soudanais, l’ALPS, a combattu jusqu’à l’impasse. 
80% environ du pétrole soudanais est localisé dans le Sud, et les vastes terres fertiles, naturellement irriguées, sont la promesse d’une agriculture commerciale. Les richesses minières du Sud Soudan pourraient aussi s’avérer significatives, bien que personne ne le sache précisément puisqu’il est impossible depuis fort longtemps d’en explorer les sous-sols. 
Tous les sondages indiquent que s’il leur est permis de choisir dans le cadre d’un référendum libre, équitable et bien organisé, les populations du sud voteront majoritairement pour l’indépendance. Mais la période qui a précédé le plébiscite a été tourmentée dans la mesure où le président soudanais Omar al-Bashir, par ailleurs inculpé par la Cour Pénale Internationale pour génocide au Darfour, a cherché à le retarder, à l’interrompre et à l’occulter. 
Il est aussi suspecté d’avoir foré horizontalement dans les champs pétrolifères du Sud, en mépris total pour l’APG. Et le MPLS craint que Bashir n’utilise un vote en faveur de l’indépendance pour justifier une reprise ouverte des hostilités. 
La guerre, cependant, n’est dans l’intérêt de personne, ni même dans celui de Bashir. Après tout, son gouvernement dépend des revenus du pétrole et, selon de récentes fuites, il serait en train d’accumuler une fortune personnelle substantielle à l’étranger. 
La reprise du conflit pourrait aussi entrainer les Etats-Unis (qui soutiennent le Sud) et la Chine (principal soutien international de Bashir) dans un conflit dangereux qui pourrait potentiellement se transformer en un conflit par procuration du genre de celui que l’Afrique a connu un peu partout sur son territoire durant les années de la guerre froide. La Chine a lourdement investi récemment chez le voisin éthiopien dans l’espoir d’acheter la neutralité du Premier ministre Meles Zenawi en cas de guerre, même s’il est plus probable que le gouvernement d’Addis-Abeba se range aux côtés des chrétiens du Sud dont il partage les mêmes convictions religieuses. 
C’est la perspective d’une guerre par procuration qui donne à toutes les questions non réglées – le partage des revenus pétroliers, la délimitation de la frontière, et le sort des monts Nuba, limitrophes, et de la région du Nil Bleu – un caractère aussi explosif. Mais, guerre par procuration ou pas, cette reconfiguration sans précédent des frontières de l’Afrique coloniale (l’Érythrée en est le dernier exemple, il y a vingt ans) pourrait avoir de profondes conséquences pour l’avenir du continent. 
Un Sud Soudan indépendant obligerait l’Occident à remettre en question les orthodoxies établies sur l’Afrique, en particulier l’idée selon laquelle des pays comme la Somalie et le Nigéria sont plus stables entiers qu’ils ne l’auraient été s’ils avaient été formé en deux parties constitutives ou plus. Un Sud Soudan indépendant devrait en effet accorder une reconnaissance diplomatique au Somaliland, cet ancien protectorat britannique réussi et stable, devenu indépendant de facto du reste de la Somalie depuis 1991. 
Le Sud Soudan devra sans aucun doute se confronter à des défis colossaux en tant qu’Etat souverain, mais l’alternative – une inévitable reprise de la guerre – serait infiniment pire, tant pour le Soudan que pour l’Afrique. Le peuple du Sud Soudan a aujourd’hui enfin une opportunité de décider de sa propre destinée. 

L’Inde en jeu 
NEW DELHI – Le 1er juin, l’ Indian Premier League (IPL) a atteint un apogée assourdissant lors d’un match de finale plein de suspense, auquel assistaient 60.000 supporters massés dans un nouveau stade, et quelques 300 millions de téléspectateurs dans le monde entier. Alors que les pom-pom girls paradaient en agitant leurs pompons colorés et que les joueurs stars internationaux, revêtus des couleurs vives de leurs équipes, pensaient à leur chèque de 2,5 millions de dollars, les billets pour le match atteignaient jusqu’à 2500 dollars la place au marché noir. 
S’agissait-il de foot, de basket ? Non, l’IPL est la dernière innovation indienne à révolutionner le plus guindé des sports victoriens – le cricket. 
Alors que le monde globalisé découvre l’Inde du XXIème siècle, avec ses passionnés d’informatique, ses entrepreneurs efficaces, ses défilés de mode et divertissements fastueux – sans grand rapport avec les images habituelles des fakirs sur les planches à clous, les maharadjahs sur les éléphants ou les mendiants avec leurs bols à aumônes – il découvre également que l’Inde est obsédée par un sport qui pour une grande majorité d’entre nous évoque le XIXème siècle. 
Un match international peut remplir des stades de 100.000 places, et avoir une audience de 350 millions de téléspectateurs. Les commandants de bord des avions de ligne annoncent les derniers scores aux passagers, tandis que les employés de bureaux se massent autour des postes de télé les plus proches. 
Il a fallu près d’un siècle pour que les autochtones découvrent ce sport, mais ce fût alors pour l’adopter avec passion. Aujourd’hui, l’obsession du public pour le cricket a fait de l’Inde le moteur financier mondial de ce sport, dans lequel les annonceurs et les sponsors investissent des sommes sans précédent. 
Selon la plupart des estimations, l’Inde génère à elle seule près de 90 pour cent des revenus mondiaux liés au cricket, reléguant les champions traditionnels, le Royaume-Uni et l’Australie, au second plan. L’Inde est devenue le pays le plus influent au sein de l’instance dirigeante du sport, l’International Cricket Council (ICC), dont le siège s’est déplacé de Londres à Dubaï, pays sans tradition de cricket, mais plus proche du nouveau centre du sport qu’est l’Asie du Sud-Est. 
En avril et mai, l’ Indian Premier League a révolutionné le jeu, en important les meilleurs internationaux à des salaires sans précédent (un joueur australien a été octroyé aux enchères à sa nouvelle équipe pour 1,4 millions de dollars, plus que ce qu’un joueur de cricket gagnait auparavant dans toute sa vie) et en pimentant le jeu par des innovations comme l’importation de pom-poms girls américaines. Lorsque la saison de cricket anglaise s’est traditionnellement ouverte en avril, comme toujours depuis deux cents ans, les journalistes sportifs ont piteusement dû admettre que même si les joueurs et les autorités étaient physiquement sur le terrain, leurs esprits étaient ailleurs, suivant les aléas de la lucrative ligue indienne. 
J’ai souvent pensé que le cricket est en fait, selon la formulation du sociologue Ashis Nandy, un jeu indien découvert par hasard par les Britanniques. Tout dans le cricket correspond idéalement au caractère national indien : sa complexité, les possibilités et les variations infinies de chaque lancée de balle, les dizaines de manières de sortir les batteurs – tous les aspects du jeu font écho à une société d’une infinie multiplicité. 
Un pays où la majorité de la population continue à consulter des astrologues est parfaitement placé pour apprécier un sport dans lequel une averse inopportune, un lancer de balle maladroit, ou raté, ou le soleil dans les yeux du lanceur de balle, peut influer sur l’issue du jeu. Même la possibilité que cinq jours de tournoi de cricket intenses, excitants, furieusement disputés et parfois tortueux puissent se terminer par un match nul semble tout droit sortie de l’ancienne philosophie indienne, pour laquelle, dans la vie, le voyage importe autant que la destination. 
Les Indiens sont depuis longtemps résignés à la défaite de leurs équipes nationales (bien que cela soit en train de changer), mais le pays a toujours produit des joueurs d’exception, comme les batteurs Sunil Gavaskar et Sachin Tendulkar, ou des joueurs complets comme Vinoo Mankad et Kapil Dev, considérés comme faisant partie des meilleurs joueurs mondiaux, même si les équipes indiennes dans lesquelles ils jouaient perdaient plus souvent qu’à leur tour. Quelle meilleure consolation que les prouesses exaltantes d’un batteur doué ou les ruses magiques d’un lanceur brillant, chacun réalisant son dharma , l’individu accomplissant son devoir au sein de son équipe, tout comme chaque Indien accomplit sa destinée au sein du destin collectif. 
Les petites villes ont produit leur lot de nouveaux héros du jeu, et aucun n’est plus populaire que le fanfaron capitaine de l’équipe indienne, M.S. Dhoni, le fils d’un travailleur de la petite ville poussiéreuse de Ranchi, qui gagne aujourd’hui des millions pour promouvoir des produits que sa famille n’aurait jamais pu s’offrir. Le cricket, autrefois l’apanage des classes aisées britanniques, est en Inde un grand niveleur. 
Il est tout à fait approprié que l’équipe indienne ait eu pour capitaine des joueurs appartenant à chacune des principales confessions du pays – des hindous, des musulmans, des parsis, des chrétiens et un sikh haut en couleur. Ce pays divisé par les castes, les religions, la couleur de la peau, les cultures, les cuisines, les usages et les costumes est uni par une passion commune : le cricket. 

L’Inde au Conseil de sécurité des Nations unies 
NEW DELHI – Pour l’Inde, l’année 2011 a commencé par l’élection d’un diplomate indien à la présidence du comité contre le terrorisme du Conseil de sécurité des Nations unies, un organisme qui revêt une importance certaine pour le sous-continent (et que peu s’attendaient à voir l’Inde présider compte tenu de sa position marquée sur cette question). Cette élection, qui intervient juste après que l’Inde ait obtenu de justesse un siège non permanent au Conseil de sécurité, confirme le statut de ce pays dans le monde et souligne la contribution qu’il est à même d’apporter au Conseil de sécurité. 
Plusieurs nations puissantes, dont le rôle mondial croissant les a amenées à briguer des sièges permanents à un Conseil de sécurité réformé, seront présentes aux côtés de l’Inde. L’Allemagne et l’Afrique du Sud sont été en même temps que l’Inde admis en tant que membres non permanents du Conseil, tandis que le Brésil et le Nigeria entament leur seconde année de fonction au Conseil. 
Cela signifie aussi que quatre groupements internationaux seront représentés au Conseil en 2011 : le triumvirat Russie-Inde-Chine, dont les ministres des Affaires étrangères se réunissent deux fois pan an ; les BRIC, soit les mêmes plus le Brésil ; et les BASIC, qui avait rassemblé le Brésil, l’Afrique du Sud, l’Inde, et la Chine lors des négociations sur le changement climatique à Copenhague l’an dernier. 
Ce fait n’illustre pas seulement à quel point l’Inde est devenu un pays pivot dans l’arène politique mondiale, mais également la composition exceptionnelle du nouveau Conseil de sécurité. La moitié des pays du G20, le premier forum mondial sur les questions économiques internationales, sera représentée au Conseil, et devra composer sur les questions de paix et de sécurité mondiales. 
Les cinq membres permanents du Conseil de sécurité – les Etats-Unis, la Grande-Bretagne, la France, la Chine et la Russie – ne pourront pas négliger ces nouveaux membres, même s’ils se sont habitués ces dernières années à prendre des décisions entre eux et à les imposer plus ou moins aux dix membres non permanents. Mais les cinq nouvelles puissances récemment admises au Conseil s’attendront à être consultées. 
En même temps, les actions des aspirants à un siège permanent seront évaluées comme annonciatrices de leur attitude s’ils siégeaient de manière permanente au Conseil. A cet égard, l’Inde sera tout particulièrement sous les feux des projecteurs. 
Une conséquence immédiate de l’entrée au Conseil sera de devoir prendre position sur des questions que les responsables indiens ont préféré éviter ces dernières années – par exemple, le Sud Soudan, dont le référendum sur l’indépendance risque d’entraîner une flambée de violence dans une région où les Casques bleus indiens sont déjà présents. 
La question des opérations de maintien de la paix des Nations unies au Népal, pays voisin de l’Inde, sera également abordée dans le courant du mois. Et sous peu, le Conseil de sécurité devra étudier les conséquences du retrait progressif probable des troupes américaines d’Afghanistan, une autre région ayant un lien direct avec la sécurité nationale indienne. 
D’autres questions sensibles, comme les sanctions contre l’Iran, le processus de paix à hue et à dia au Proche-Orient, et la réponse de la communauté internationale au possible changement de régime en Corée du Nord, figureront tôt au tard à l’ordre du jour du Conseil. Tous ces points nécessiteront une approche créative et courageuse qui dépasse les positions retranchées et la solidarité par réflexe avec les pays « non-alignés ». 
Le Conseil s’est préoccupé de sujets tels que le VIH/sida, le changement climatique et l’émancipation des femmes, bien au-delà de sa responsabilité principale de maintien de la paix et de la sécurité internationales. L’Inde pourrait toutefois, en tant que membre à la fois du G20 et du Conseil de sécurité, trouver un intérêt à soulever des questions de sécurité alimentaire et énergétique, des questions au cour des préoccupations de ces deux groupes. 
L’entrée au Conseil de sécurité pose par ailleurs la question du nombre de collaborateurs et d’employés nécessaires à la tâche. Acquérir l’expertise sur un large éventail de sujets et participer à l’adoption de près de 60 résolutions par an (sans mentionner les déclarations présidentielles sur les mêmes sujets, qui ont moins de force exécutoire, mais dont l’adoption nécessite l’unanimité) sera un test pour les ressources humaines et les capacités de négociation de l’Inde. 
Divers sous-comités et groupes de travail du Conseil (dont le comité contre le terrorisme) nécessiteront également une attention à temps plein. En août 2011, l’Inde présidera la Conseil, en vertu de la rotation par ordre alphabétique, et jouera peut-être un rôle clé dans l’élection (plus probablement la réélection) du secrétaire général des Nations unies, qui doit intervenir avant la fin de l’année. 
En somme, l’entrée de l’Inde au Conseil de sécurité lui offre une occasion exceptionnelle, après deux décennies d’absence, pour démontrer au monde ce dont elle est capable. Sa réputation et sa crédibilité d’acteur mondial devraient sortir renforcées de cette expérience. 

Le bémol indien à l’Obamania 
NEW DELHI – L’Inde figure parmi les quelques dizaines de pays, principalement concentrés en Asie et en Afrique, où un sentiment favorable aux États-Unis a en fait émergé pendant le mandat de George W. Bush. Pourtant, la majorité des Indiens penchait pour Barack Obama plutôt que pour John McCain. 
Elle a poussé le président américain à chercher à adapter l’ordre international au bénéfice de l’Inde, notamment en négociant à son profit une dérogation au traité de non-prolifération nucléaire. Le résultat net a été un réchauffement des relations indo-américaines et une vision positive de Bush qui a outrepassé des actions impopulaires comme l’invasion de l’Irak. 
Parmi les plus fervents supporters d’Obama aux États-Unis figure la communauté indo-américaine, forte de presque trois millions de membres. “Impossible de faire deux pas dans le camp d’Obama sans tomber sur un Américain d’origine indienne,” commente un conseiller d’Obama. 
Pendant la campagne électorale, il semblait à de nombreux Indiens qu’un Afro-américain ne pourrait jamais être choisi pour résider à la Maison blanche. Son élection a inévitablement rehaussé le statut de pays des vraies opportunités des États-Unis, de nation dont les références multiculturelles sont aussi grandes, voire meilleures que celle de l’Inde, pourtant polyglotte et polyethnique. 
Le plus grand scepticisme au sujet de la présidence d’Obama repose au sein de l’élite stratégique indienne, concentrée sur la promotion des intérêts économiques et politiques de l’Inde dans le reste du monde. Elle avait trouvé en Bush un allié à cette cause. 
Tout d’abord, l’Inde est consciente que toute administration démocrate retiendra les mêmes propositions de non-prolifération nucléaire opposées à la dérogation accordée par Bush à l’Inde. Obama a déclaré publiquement qu’il avait l’intention de pousser à un traité complet d’interdiction des essais, traité auquel l’Inde est opposée car elle estime que ses propres capacités de dissuasion nucléaires restent incomplètes. 
Ses conseillers ont indiqué en outre qu’ils chercheront à inclure des provisions sociales, comme la protection des travailleurs, dans de futures négociations commerciales internationales. Bien que les candidats aient tendance à en rabattre par rapport à leur position protectionniste une fois au pouvoir, le contrôle par les démocrates des deux chambres du Congrès ne donnera sans doute pas cette liberté à Obama. 
En revanche, si cette politique glisse vers des mesures plus coercitives comme des taxes sur le carbone et ce genre de choses, le résultat est susceptible de transformer le réchauffement climatique en lutte pour la sécurité énergétique. Cela risque aussi d’opposer les émetteurs de carbone de l’avenir, comme l’Inde et la Chine, et les pollueurs d’aujourd’hui, comme les États-Unis et l’Europe. 
Enfin, des conversations avec quelques conseillers d’Obama et ses propres discours indiquent que l’Afghanistan et le Pakistan seront la première préoccupation de Washington pour les années à venir. “L’Irak est le problème d’hier,” a déclaré un conseiller à un public indien il y a plusieurs semaines. 
Soulager ces peurs est une préoccupation très présente aux États-Unis en ce moment. L’un des moyens de cette politique de réconfort, constamment répété par Obama et récemment évoqué lors d’une interview pour la télévision, consiste à “essayer de résoudre la crise du Cachemire pour qu’ils [les Pakistanais] puissent se concentrer non pas sur l’Inde, mais sur la situation avec ces militants.” 
C’est un objectif plein de bon sens, que les dirigeants indiens reconnaissent comme étant dans l’intérêt de leur pays. Mais tout processus de paix cachemirien considéré comme la conséquence d’une pression par les États-Unis est politiquement mort en arrivant en Inde. 
Enfin, les indicateurs montrent que la nouvelle administration Obama cherchera à restaurer le statu quo international qui prévalait avant la présidence de Bush. Cela signifie rétablir les liens avec l’Europe, resserrer le régime de non-prolifération nucléaire et, éventuellement, rétablir le rôle central de la Chine dans la politique américaine en Asie. 
Si cela se vérifie, il est fort probable que l’un des domaines où l’administration Obama ne réussira pas à faire de progrès sera dans l’avancement des relations indo-américaines dans des secteurs autres que strictement économiques. 

Les pôles de développement économique de l’Inde 
Le nouveau gouvernement est en train de rétablir la rigueur budgétaire et de dynamiser l’appareil d’État, faisant tant renaître l’optimisme que le regain de confiance des entreprises dans l’économie a ranimé l’investissement, particulièrement dans les infrastructures. Mais les perspectives générales de croissance de l’Inde masquent un ensemble disparate de potentiels économiques qui existent au sein des États, des districts, de villes et même des quartiers – des occasions que les entreprises ne peuvent repérer qu’après des analyses détaillées. 
Elle se démarque notamment des prévisions de stagnation à long terme du monde développé. Cette accélération placerait l’Inde parmi les grandes économies du monde qui croissent le plus et où le nombre de consommateurs indiens qui peuvent se payer des biens de consommation discrétionnaires passerait de 27 millions en 2012 à 89 millions en 2025. 
Selon une nouvelle étude, plus de la moitié de la croissance du PIB de l’Inde entre maintenant et 2025 n’est issue que de huit États (Gujarat, Haryana, Himachal Pradesh, Kerala, Mahārāshtra, Tamil Nadu, Andhra Pradesh et Uttarakhand), où réside uniquement 31 % de la population. En parallèle aux quatre Cités-États dynamiques (New Delhi, Goa, Chandigarh et Pondichéry), ces États hébergent 50 millions de consommateurs ou 57 % des ménages de classe moyenne du pays. 
En effet, le PIB par habitantdes régions présentant les meilleurs résultats de l’Inde pourrait croître à un niveau deux fois supérieur à la moyenne nationale. Ceci reflète plusieurs facteurs, notamment l’urbanisation rapide, les investissements durables dans les compétences et les infrastructures et une transition de l’agriculture vers les secteurs tels que la fabrication de pièces automobiles, la pétrochimie, les produits pharmaceutiques, le secteur financier et la prestation services par des moyens informatiques. 
Le marché de consommation du Mahārāshtra de 128 millions de personnes disposera du pouvoir d’achat semblable à celui qu’on observe au Brésil. Les 22 millions de citadins de New Delhi pourront prétendre à des revenus à même hauteur que ceux de la Russie d’aujourd’hui. 
Légèrement moins élevés, quoique non négligeables, les statistiques de PIB par personne des États du Chhattisgarh, de l’Odisha, du Bengale-Occidental, du Rajasthan et du Madhya Pradesh, selon la tendance actuelle, devraient grimper à 0,7 à 1,2 fois la moyenne nationale d’ici 2025, multipliant par quatre les rangs des consommateurs de la classe moyenne à 16 millions. Par contre, les États présentant les moins bons résultats, notamment le Bihar, l’Uttar Pradesh et le Jharkhand, dont le PIB par personne est inférieur à 0,7 fois la moyenne de l’Inde, connaîtront de faibles revenus et une forte croissance de la population, à moins qu’ils n’améliorent substantiellement leurs pratiques de gouvernance et la trajectoire de l’investissement. 
Cependant, les investisseurs cherchant les meilleures perspectives de croissance devront regarder au-delà des statistiques globales et scruter celles des districts de l’Inde de plus près, particulièrement les zones urbaines et leur arrière-pays. Nous avons recensé 49 zones à croissance élevée, située dans 183 districts de dimension nationale. 
Fait à noter, un tiers des zones peuvent être trouvées dans des États qui ont présenté de faibles ou médiocres résultats économiques, ou sont situés à proximité de plus petites villes moins connues dans des États qui connaissent de meilleurs résultats. La zone du Nellore dans l’État d’Andhra Pradesh, par exemple, comporte des rizières, des cultures du tabac, de l’arachide, de la mangue et des plantations de canne à sucre. 
La localisation de ces zones moins connues fait ressortir que les investisseurs, à la recherche de terrains à moindre coût et d’une main-d’œuvre compétente, devraient examiner de plus près la géographie de l’Inde économique dans leurs décisions de localisation de leurs usines. Ces endroits pourraient devenir des secteurs fondés sur les connaissances ou des centres de services, semblables à ceux des grandes villes indiennes telles que Bengaluru, Hyderabad et Pune, et ce, à coût bien inférieur. 
Alors qu’elles poursuivent leur développement, les pôles économiques dynamiques de l’Inde devront pour leur part investir dans des réseaux modernes d’assainissement des eaux usées et de traitement de l’eau potable, dans l’enseignement et la santé, les aéroports, les réseaux ferroviaires et routiers. Comme tels, ils offrent des perspectives d’investissement dans beaucoup de secteurs, dont les biens de consommation, les services financiers, l’habitation et les infrastructures. 
En vue de leurs avantages structurels – notamment la proximité de grands centres urbains pour certaines –, ces zones pourraient générer certains des meilleurs rendements sur l’investissement dans toute l’Inde. Les entreprises espérant profiter de la prochaine vague de croissance de l’Inde devraient probablement considérer des zones qui apparaissent rarement dans les répertoires d’investissement, mais qui offriraient une meilleure valeur que les destinations de choix. 

L’Inde en Afrique 
Pourtant, l’autre puissance asiatique montante, l’Inde, se fait également de plus en plus active sur ce front, ses liens économiques s’étendant de plus en plus au-delà de ses partenaires traditionnels du Commonwealth. En fait, le commerce non pétrolier de l’Inde avec l’Afrique occidentale se chiffre actuellement à plus de 3 milliards de dollars et progresse rapidement, représentant 1,2% de tout le commerce extérieur du pays. 
Jusqu’en 2003, le Ministère indien des Affaires étrangères ne comptait qu’une seule division africaine ; il en possède désormais trois : Afrique occidentale et centrale, Afrique orientale et australe, et Asie occidentale et Afrique du Nord. Une étude de la Fédération des Chambres indiennes de Commerce et d’Industrie a identifié cinq secteurs principaux pouvant faire office de “moteurs de croissance” pour accélérer le commerce indo-africain : la pharmacie et la santé, l’informatique, la gestion de l’eau, l’industrie alimentaire, et l’éducation. 
Le Nigeria est le principal partenaire commercial de l’Inde en Afrique. 
L’Inde a adopté une stratégie à trois branches : contrat à terme pour l’achat de brut, participation dans le secteur amont, et raffineries. Cela met l’Inde en compétition directe avec l’Occident et les autres pays asiatiques pour le contrôle des ressources de l’Afrique occidentale. 
Toutefois, cette quête énergétique de l’Inde en Afrique de l’Ouest n’est pas le cœur de la politique énergétique de son gouvernement, mais plutôt l’un de ses efforts pour diversifier ses sources d’énergie en offrant des investissements infrastructurels, s’ajoutant à des versements de primes lorsque les contrats sont signés. Dix-sept des 45 blocs d’exploration sont en train d’être réservés pour des compagnies inconnues qui auront un droit de préemption sur la superficie si elles s’engagent à investir massivement dans des projets non liés directement à la production de pétrole, comme les nouvelles centrales électriques ou les raffineries. 
Les négociations sont en cours, et la compagnie indienne ONGC, alliée à Mittal Energy, partie du groupe Mittal du milliardaire indien Lakshmi Mittal, devrait remporter le droit de préemption sur plusieurs blocs. Durant une mini-enchère nigériane en 2006, ONGC-Mittal a obtenu le droit de préemption sur trois blocs. 
La création d’ONGC-Mittal à la fin 2005 semble avoir été destinée à simplifier les procédures bureaucratiques, apprendre du secteur privé, et renforcer les offres en tant que fournisseur d’infrastructure. En 2005, le cabinet ministériel indien sur les affaires économiques a empêché, pour des raisons légitimes et au dernier moment, la branche à l’étranger d’ONGC Videsh de conclure une affaire à deux milliards de dollars pour un bloc de pétrole nigérian. 
Mais pour 2007, il semble que l’attribution des permis ait été accélérée afin de lever des fonds durant les derniers jours de l’administration Obasanjo, et le gouvernement indien aurait fort à y gagner s’il surveillait aussi de près les évènements. D’autres parties du groupe Mittal ont également fait parler d’elles en Afrique occidentale. 
En 2006, le gouvernement élu du président Ellen Johnson-Sirleaf a revu l’accord et le Sénat du Libéria est actuellement en train de l’examiner. L’engagement commercial de l’Inde en Afrique est perçu de façons diverses. 
Cependant, si l’on en croit le député de l’opposition zambienne Guy Scott, les gens disent que “les Blancs étaient mauvais, les Indiens étaient pires, mais les Chinois sont les pires de tous”. L’Inde ne devrait pas considérer l’Afrique comme une simple source de ressources naturelles. 
Beaucoup de produits indiens doivent être mieux adaptés au marché africain qu’au marché européen. Les ventes de voitures Tata, par exemple, sont en plein essor dans de nombreux pays d’Afrique. 
L’Inde possède aussi une expérience importante de l’expansion agricole, de la gestion de l’eau propre et de la prise en charge du problème grandissant des changements climatiques. Quel que soit le rôle que l’Inde finisse par jouer en Afrique, sa contribution la plus importante sera peut-être d’y introduire la concurrence. 
Le gouvernement indien doit surveiller attentivement de quelle manière ses sociétés et les autres relèvent ce défi. L’Inde en Afrique 


La réalisation du rêve indien 
NEW DELHI – Il n’arrive pas souvent que je doive porter deux chapeaux à la fois. C’est pourtant ce qui m’est arrivé le mois dernier, lors d’un séjour de quelques jours à New Delhi. 
J’étais principalement en Inde en tant que président actuel du comité d’examen sur la résistance antimicrobienne (RAM) au nom du premier ministre britannique. Mais ma visite coïncidait avec la présentation du budget de l’Inde pour l’exercice 2015-2016, le premier sous la gouverne du premier ministre, Narendra Modi. 
Selon les derniers chiffres révisés du PIB, l’économie de l’Inde vient de renouer avec la croissance – en termes réels – à un niveau légèrement supérieur à celle de la Chine. Il y a plus de dix ans, j’étudiais déjà les économies du BRIC (Brésil, Russie, Inde et Chine) et un élément ressortait chaque fois de l’analyse : à un certain point dans la prochaine décennie, l’Inde finirait par croître plus rapidement que la Chine et elle continuera de le faire pendant des douzaines d’années. 
Le cadre démographique de l’Inde est considérablement plus favorable que celui de la Chine et la taille et la croissance des effectifs d’un pays est l’un des principaux facteurs déterminant les résultats économiques à long terme – l’autre étant la productivité. D'ici 2030, le taux de croissance démographique de l’Inde grossira les rangs de la population active d’un montant équivalant à la force de travail des quatre plus grandes économies de l’Europe continentale réunies. 
Pour ce qui est de la productivité, l’Inde est à la traîne. À moins qu’elle ne trouve des façons d’améliorer son bilan de productivité, le profil démographique du pays pourrait devenir un fardeau et non un atout. 
Par contre si l’Inde parvient à instaurer un certain nombre d’initiatives, l’économie devrait connaître un élan réel. En fait, le trait principal du budget loge à l’enseigne des engagements d’investissement dans les infrastructures du secteur public, quitte à faire passer le déficit de l’année prochaine de 3,6 % à 3,9 % du PIB. 
Depuis plusieurs années, je fais valoir le fait que l’Inde devrait accentuer les investissements, il est donc normal que je trouve ce changement encourageant. Le budget comporte ��galement d’autres mesures utiles, comme la réduction du taux d’imposition des sociétés et les initiatives pour améliorer le cadre des affaires. 
Dans mon livre The Growth Map(Cartographie de la croissance), je décris une inoubliable première visite à Gurgaon, une municipalité proche de Delhi qui sert de pôle financier et industriel à la région. Gurgaon accueille un grand nombre de sociétés technologiques de haute voltige et lors de ce voyage j’ai rendu visite à l’un des chefs de file indiens du domaine du diagnostic, SRL Diagnostic, qui met au point des outils susceptibles d’optimiser l’utilisation des antibiotiques. 
La dernière fois que j’ai fait le trajet entre l’hôtel Oberoi de New Delhi et la ville de Gurgaon, j’ai dû patienter deux heures et demie pour une distance de 30 km. Même si une nouvelle autoroute était en construction, la route était encombrée de véhicules et de bêtes. 
Je suis ravi de pouvoir dire qu’il faut maintenant moins d’une heure pour se rendre à destination et que l’expérience était beaucoup moins stressante. En plus, la navette de l’hôtel qui m’y conduisait permettait de se brancher gratuitement sur le réseau sans-fil – une première que je n’ai jamais vue ailleurs dans le monde. 
Or, vu le climat plus propice pour les investissements en Inde, ce moment pourrait bien arriver assez rapidement. D’ici 2017, l’Inde pourrait bien doubler l’Italie et le Brésil pour devenir la septième économie du monde; d’ici 2020, il est fort probable qu’elle supplantera la France et le Royaume-Uni au cinquième rang. 
L’Inde devra considérablement améliorer son système d’éducation, du secondaire à l'université. Des progrès de même ordre devront également être enregistrés dans les infrastructures sanitaires (sans parler de la mise en œuvre des recommandations de mon analyse des moyens de lutte contre la RAM). 
Ces développements, ainsi qu’un cadre plus stable des politiques monétaires et budgétaires, pourraient mener au genre de croissance à deux chiffres que la Chine a connue ces trois dernières décennies. Il n’en tient qu’aux responsables politiques de l’Inde de réaliser cet objectif ambitieux. 

Combler le retard technologique de l’Inde 
MUMBAI – Il est difficile d’ignorer le paradoxe que l’Inde, qui produit des solutions à nombre des plus épineux problèmes en matière de technologies de l’information que les plus grandes sociétés internationales doivent régler, est un pays qui a peu profité du progrès technologique. Heureusement pour les citoyens de l’Inde, le premier ministre Narendra Modi a l’intention de changer cet état de fait. 
On constate également un retard substantiel de l’Inde sur la Chine, son homologue de l’Asie émergente, car pendant que la Chine a créé le plus grand bazar en ligne du monde et est devenue à la pointe des énergies renouvelables, l’Inde a à peine commencé à explorer le potentiel du commerce électronique ; les outils informatiques demeurant hors de portée de millions de petites et moyennes entreprises ; et la plupart des citoyens n’ont toujours pas accès à l’économie numérique. 
Pour mettre l’Inde à niveau, le gouvernement de Modi a annoncé en août, une initiative numérique nationale : 1 130 milliards de roupies (19 milliards $) en investissement pour assurer la distribution de communications à large bande à 250 000 petites agglomérations, l’accès universel aux communications mobiles, le développement des services publics en ligne et la prestation par des moyens électroniques de toute sorte de services de base. 
Les trajectoires technologiques viennent épauler la cause de Modi. La baisse rapide des coûts et une hausse des capacités productives d’un éventail de technologies numériques – notamment la mobilité Internet, l’infonuagique et les systèmes experts – rend l’adoption à grande échelle une possibilité bien réelle dans la prochaine décennie, même dans un pays relativement dépourvu de moyens comme l’Inde. 
Ces technologies numériques – jumelées aux progrès de la génomique (venant en appui à l’innovation en agriculture et en médecine) et des énergies non conventionnelles (éolien, solaire, pétrole et gaz de schiste) – permettront l’intégration financière de centaines de millions d’Indiens et éventuellement de redéfinir les modes de prestation des services comme l’enseignement, l’aide alimentaire et la santé. Les études du McKinsey Global Institute indiquent que, d’ici 2025, ces facteurs devraient ajouter de 550 à $1000 milliards $ au revenu annuel de l’Inde. 
Les gains se répartiraient sur divers secteurs, même ceux qui ont des niveaux actuels peu élevés d’adoption technologique. Des applications actuelles en agriculture, en santé, en éducation et en infrastructures peuvent contribuer collectivement 160 à 280 milliards $ au PIB annuel – et, plus important encore, donne de nouvelles possibilités aux Indiens ordinaires. 
En effet, des innovations dans le monde de l’enseignement – comme l’apprentissage adaptatif et la téléformation – permettraient ainsi à 24 millions de travailleurs de recevoir plus d’années de formation afin de trouver des emplois mieux rémunérés. Les services financiers mobiles donneront accès au système financier à 300 millions d’Indiens, leur permettant d’établir un dossier de crédit. 
De plus, près de 400 millions d’Indiens dans des zones rurales moins nanties peuvent maintenant avoir accès à de meilleurs soins de santé dans des cliniques sur sites, où le personnel médical peur émettre un diagnostic et traiter certaines maladies mineures à l’aide d’outils économiques de diagnostic, des logiciels spécialisés et des liaisons électroniques avec les médecins. Finalement, en utilisant des processus numériques pour les services publics, comme les programmes d’aide alimentaire aux populations démunies, L’Inde pourrait éliminer les fuites qui détournent, selon nos estimations, la moitié des aliments destinés aux gens dans le besoin. 
Pour que l’Inde puisse tirer tout le potentiel de ces technologies, il faudra qu’elle abatte les obstacles à leur adoption. L’indice Kinsey qui recense les obstacles à l’égard de l’Internet pour 25 pays classe l’Inde dans la grappe (ainsi que l’Égypte, l’Indonésie, la Thaïlande et les Philippines) caractérisée par des obstacles plus ou moins élevés dans les quatre principaux domaines suivants : les infrastructures, l’accessibilité, les mesures d’intéressement incentives et les capacités. 
Même avec les prix peu élevés des appareils et les forfaits de données par rapport aux autres pays, l’accès Internet dans l’Inde demeure hors de portée de près d’un milliard de personnes. Par ailleurs, la couverture de réseau et les infrastructures périphériques demeurent inadéquates, particulièrement dans les zones rurales. 
Les instances indiennes devraient collaborer avec le secteur technologique du pays et d’autres intervenants du secteur privé pour appliquer des mesures qui faciliteraient l’adoption de technologies. Des mesures qui comprennent des investissements soutenus dans des réseaux nationaux d’interconnexion, établissement des normes d’interopérabilité et la mise en place d’un environnement propice pour les appareils à bas coûts. 
Afin de stimuler le développement de prestation des services en ligne, les autorités doivent aussi s’attaquer à des obstacles plus généraux envers l’entrepreneuriat, comme les procédures laborieuses de l’Inde lorsqu’il s’agit de lancer de nouvelles entreprises. Qui plus est, comme l’expérience du secteur de la téléphonie mobile de l’Inde le démontre nettement, l’intensification pour le maximum d’impact nécessite plus que des entreprises innovatrices ; elle exige aussi un cadre réglementaire caractérisé par une approche libérale envers les prix, la fabrication et la distribution. 
Par exemple, l’automatisation des métiers du savoir – les logiciels et les systèmes qui sont de plus en plus capables d’effectuer des tâches humaines qui requièrent le jugement – pourrait faire disparaître de 19 à 29 millions d’emplois d’ici 2025. Les technologies permettront cependant de créer de nouveaux emplois – parfois meilleurs – pour remplacer ceux qui sont disparus, mais seulement si les réseaux d’enseignement et de formation de l’Inde préparent la main-d’œuvre adéquatement. 
Grâce à une planification avisée, une collaboration féconde entre les institutions publiques et privées et à une bonne exécution, les autorités publiques de l’Inde peuvent dégager la voie au progrès technologique. Les avantages sociaux et économiques d’une stratégie porteuse ne sauraient être surestimés. 


L’Inde n’est plus prisonnière de l’histoire 
NEW DELHI – Un décret récent a révélé les points forts et les limites de l’Inde qui se démène pour ne pas rester prisonnière de l’histoire (depuis la partition de 1947 qui a extrait le Pakistan de ses épaules voûtées), se moderniser et devenir un géant mondial. 
La Haute Cour d’Uttar Pradesh, l’état indien le plus peuplé, a fini par rendre sa décision sur un jugement entamé il y a soixante-et-un ans concernant la propriété contestée du lieu saint d’Ayodhya, où une foule en folie d’extrémistes hindous a rasé la mosquée Babri en 1992. Cette dernière avait été construite en 1520 par Babar, le premier empereur moghol indien, sur le lieu même de naissance du roi-dieu hindou Ram, s’il l’on en croit la tradition, le héros d’une épopée vieille de 3 000 ans nommée le Ramayana. 
Beaucoup d’hindous prétendent que la mosquée Babri se tenait à l’endroit précis où Ram est né et que Babar l’y a érigée dans le but de rappeler au peuple conquis son asservissement. Or, bon nombre d’historiens (hindous pour la plupart) arguent ne disposer d’aucune preuve de l’existence de Ram sous forme humaine, et encore moins de sa naissance à cet endroit comme l’avancent les croyants. 
Par conséquent, détruire la mosquée pour la remplacer par un temple, ne permet pas de redresser pas un tort mais débouche sur une nouvelle injustice. Pourtant, la Direction en charge du patrimoine au ministère de la culture de l'Inde (the Archaeological Survey of India) a confirmé l’existence de ruines en dessous de la mosquée rasée, ruines qui pourraient appartenir à un temple très ancien. 
Pour la plupart des musulmans indiens, le différend ne porte pas sur une mosquée en particulier. La mosquée Babri est restée inutilisée pendant près de cinquante ans avant d’être détruite, car la plupart des musulmans d’Ayodhya ont émigré au Pakistan après la partition. 
Pendant les décennies qui ont suivi l’indépendance, les gouvernements indiens ont assuré la sécurité des musulmans dans un état laïc, leur permettant de conserver la « loi personnelle » islamique en marge du code civil du pays ainsi qu’en finançant des pèlerinages à la Mecque. L’Inde a connu trois présidents musulmans, de nombreux chef de cabinets, ambassadeurs, Généraux et juges à la Cour suprême aussi étaient de cette confession, sans parler des capitaines de cricket. 
D’ailleurs, jusque dans le milieu des années 1990 au moins, la population musulmane d’Inde était plus importante que celle du Pakistan (qui la devance désormais grâce à son taux de natalité fulgurant). Plusieurs années durant, au tournant de ce siècle, l’Indien le plus riche (le tsar des technologies d’information Azim Premji) était un musulman. 
Selon eux, l’état est un mou qui cède aux minorités selon le modèle inapproprié du laïcisme à l’occidentale. A leurs yeux, une Inde indépendante, libérée après presque mille ans de domination étrangère (tout d’abord musulmane, puis britannique) et débarrassée d’une bonne partie de sa population musulmane suite à la partition, se doit d’incarner et d’affirmer haut et fort l’identité de la population autochtone, dont 82 % se disent hindous. 
Ces fanatiques ne peuvent en aucun cas être des fondamentalistes au sens propre puisque la religion hindoue est dépourvue de fondamentaux : il n’y a pas d’équivalent au pape, au Shabbat, pas de livre saint et encore moins quelque chose qui ressemblerait à de l’hérésie. 
En effet, c’est à peine si ces intégristes peuvent prétendre à embrasser l’hindouisme, qui se distingue des autres religions non seulement car elle est l’incarnation éclectique de la tolérance, mais aussi car c’est la seule grande religion qui n’affirme pas détenir l’unique vérité. Les hindouistes soutiennent que toute forme de prière est valable et que la religion est une question très personnelle liée à l’accomplissement de soi devant Dieu. 
La cour a décidé d’octroyer les deux-tiers du site controversé à deux organisations hindoues et un tiers aux musulmans, laissant ainsi penser qu’une solution permettrait de construire une mosquée et un temple au même endroit. Le jugement de la cour est donc une affirmation du pluralisme indien et de l’état de droit. 
La cour a réussi à élaborer une solution qu’aucun processus politique à part aurait pu atteindre, ainsi qu’à retirer le conflit de la rue. Sans cette décision, la violence continuerait, engendrerait de nouveaux otages de l’histoire – et garantirait que les générations futures commettraient de nouveaux torts à redresser. 
Il rappelle néanmoins au monde entier que la démocratie indienne peut surmonter ses difficultés les plus cruciales sans violence ni révolution. Ce faisant, il est évident que l’Inde est prête à laisser les problèmes du seizième siècle derrière elle tandis qu’elle s’installe dans le vingt-et-unième. 

L’économie indienne : un état des lieux 
NEW DELHI – Les économistes sont aujourd’hui plongés dans la plus grande perplexité : comment par exemple qualifier la situation économique actuelle ? 
Tandis que ces questions occupent les esprits des ministères des Finances et des facultés d’économie dans le monde entier, le PIB de l’Inde poursuit sa croissance et devrait cette année atteindre 9,4 pour cent. Le gouvernement estime qu’elle dépassera sous peu les 10 pour cent. 
Bien que plusieurs analystes soient surpris que l’Inde ait pu maintenir une telle croissance pendant si longtemps – et même dans le contexte d’une crise économique mondiale – l’étonnement n’est pas de mise. En 1750, la part de l’Inde dans le PIB mondial s’élevait à 25 pour cent. 
Mais en est-elle capable ? 
L’Inde devra surmonter de nombreux obstacles pour parvenir à une croissance aussi durable que forte, et au premier chef celui de traduire en une réalité la promesse qu’elle incarne. Pour atteindre cet objectif en tant que véritable démocratie, elle doit s’assurer que les richesses sont équitablement redistribuées. 
L’Inde dispose aujourd’hui d’un créneau, presque unique en son genre, lié à son colossal potentiel démographique : près de 60 pour cent de la population a moins de 30 ans. 
Pour faire fructifier cette occasion, l’Inde doit tout d’abord abandonner définitivement le capitalisme d’État, dont les vestiges continuent à freiner le progrès économique du pays. L’avenir économique de l’Inde repose sur un dynamisme accru du secteur privé. 
Mais comme l’a dit l’économiste et politicien indien Vijay Kelkar, « l’Inde doit se forger son propre modèle de croissance et de développement… vers une économie avancée, en encourageant systématiquement le progrès pour tous, et profiter ainsi des bénéfices d’une plus grande efficacité, d’une plus grande équité et d’une meilleure gouvernance sous l’égide d’une démocratie libérale ». Copier les politiques et institutions britanniques, américaines ou d’autres démocraties occidentales n’est pas une solution. 
Elle ne peut pas l’être – en fait, elle ne doit pas l’être. Elle n’a pas, pour cette raison, à rêver d’un succédané de croissance liée aux exportations ou dirigée par l’État. 
En deuxième lieu, l’Inde doit résoudre le problème de son manque criant d’infrastructures. Son économie n’est plus essentiellement liée à l’agriculture, qui ne représente plus que 20 pour cent du PIB. 
Améliorer la productivité et les revenus agricoles implique d’améliorer l’irrigation, la valorisation des terres, le stockage, les transports, la commercialisation et la libre circulation des produits agricoles à travers le pays. Le renforcement rapide des infrastructures physiques et sociales de l’Inde est donc essentiel à son progrès. 
La théorie veut que le gouvernement, en tant qu’agent du peuple, perçoive des impôts pour redistribuer des biens publics en retour. A cet égard, l’État indien a été un bien piètre agent : il perçoit peu et redistribue une misère – et d’une qualité notoirement inadéquate. 
Cette situation doit changer – en ciblant directement les moyens d’alléger la pauvreté, et en finale son éradication. Même si on admet que la croissance économique est le meilleur moyen de venir à bout de la pauvreté, ce n’est une solution que si elle est accompagnée d’une redistribution équitable des richesses. 
Seule une croissance équitable de ce genre peut au bout du compte être convertie en BNB, ou bien-être national brut, un indice plus juste du bien-être économique. Au lieu de débattre sans fin d’allocations budgétaires plus élevées, l’Inde doit trouver des moyens concrets d’appliquer des programmes efficaces, ciblés et flexibles d’élimination de la pauvreté. 
Le véritable critère d’évaluation des dépenses budgétaires est ce qui est concrètement mis en ouvre. Seule une approche globale des réformes peut répondre aux attentes de la population et se traduire par un mieux-être. 
Elle n’a pas besoin de nouvelles législations, mais d’un cadre offrant plus de possibilités et une plus grande liberté individuelle. L’économie indienne doit s’affranchir du rôle organisateur de l’État de façon à ce que l’entreprise et la créativité individuelles deviennent son principal moteur. 
L’Inde est sur le point de connaître une croissance sans précédent. Mais pour que cette promesse se concrétise, il faut que les Indiens se fassent une nouvelle idée de leur pays, qu’ils le voient comme un fleuron de l’économie mondiale capable libérer le dynamisme de ses citoyens. 

L’Inde ou la Chine ? 
NEW DELHI – A l’occasion de sa visite en Inde en novembre, le président américain Barack Obama a félicité ses dirigeants pour le succès grandissant et les prouesses de son économie et une question tacite revint sur toutes les lèvres : la Chine va-t-elle indéfiniment progresser plus vite que l’Inde, ou cette dernière va-t-elle la dépasser rapidement ? 
Cette rivalité remonte en fait à 1947, lorsque l’Inde, devenue indépendante, avait fait de la démocratie sa caractéristique emblématique, tandis que la Chine se tournait vers le communisme avec le succès de Mao Tsé-toung à la suite de la Longue Marche. Ces deux pays, les « géants assoupis », allaient devoir se réveiller de leur lourd sommeil à un moment ou à un autre. 
Mais les deux géants sont cependant restés assoupis – jusque dans les années 80 pour la Chine, et jusqu’au début des années 90 pour l’Inde – principalement parce que les deux pays avaient adopté un cadre d’action contre-productif qui bridait la productivité de leurs efforts d’investissement. 
Elle a aussi procédé à un interventionnisme économique à grande échelle, y compris avec une prolifération de sociétés de droit public dans des domaines ne relevant pas des services publics. En Chine, les résultats étaient similaires dans la mesure où la politique communiste adoptée entrainait l’autarcie de fait et accordait à l’état un rôle économique massif. 
Et une fois encore, la Chine semblait être le cheval sur lequel il fallait parier : elle s’est développée plus rapidement parce qu’elle a pu modifier son cadre d’action politique plus rapidement que ne l’autorise la démocratie. 
Il y a des années, lorsque Mao et Zhou Enlaï étaient encore vivants, on avait demandé son avis sur l’avenir des perspectives de croissance de la Chine à l’experte de la Russie de l’Université de Columbia, Padma Desai. Elle avait répondu : cela dépend de qui meurt le premier entre Mao et Zhou Enlaï – impliquant par là que dans un système déséquilibré où l’encadrement est trop pesant, les voies de la croissance peuvent devenir imprévisibles, et donc sujettes à volatilité. 
D’autres exemples par ailleurs nous ont en outre montré – comme en Chine maintenant – que des aspirations politiques s’aiguisent au fur et à mesure que la croissance s’accélère. La réponse des autorités chinoises sera-t-elle une plus grande répression comme ce fut le cas pour les dissidents et Falun Gong, générant discorde et perturbations, ou vont-elles satisfaire les nouvelles revendications populaires en s’ouvrant un peu plus à la démocratie ? 
Ici encore, l’autoritarisme du système politique chinois implique qu’il ne peut profiter des innovations qui dépendent de l’informatique, puisque c’est un instrument par lequel la dissidence peut bourgeonner et se rebeller contre le contrôle intégral. Comme l’a fort spirituellement fait remarquer quelqu’un, il y a incompatibilité entre le PC (personnal computer, ordinateur personnel) et le PC (Parti Communiste). 
Enfin, la croissance de la Chine n’a d’autre choix que de dépendre de son exploitation des marchés extérieurs, ce qui la rend vulnérable dans un monde dont les principales préoccupations se concentrent toujours plus sur la démocratie et les droits de l’homme. Dans un tel monde, on peut naturellement s’attendre à ce que les exportations chinoises aient encore et toujours à faire face à quelques ennuis et des ratés. 
La Chine a visiblement pu compter sur l’exploitation d’une « armée de réserve de travailleurs » à la Karl Marx pendant de nombreuses années – ce qui lui à permis de se développer rapidement sans être confrontée à une contrainte d’offre de travail, de manière à ce que l’accumulation de capital n’entraine pas une diminution des retours. Mais aujourd’hui, compte tenu de la politique chinoise de l’enfant unique et d’un manque d’infrastructures adéquates (y compris de logements) dans les régions dont le développement a été le plus rapide, le travail est plus rare et les salaires augmentent. 
En jargon économique, la courbe de l’offre de travail était plate mais remonte aujourd’hui, ce qui fait que la hausse rapide de la demande de travail conséquente à la croissance rapide entraine une augmentation des salaires. Cela signifie que la Chine commence à « revenir sur terre » dans la mesure ou l’accumulation de capital coïncide avec moins de travail et des ralentissements dans la croissance. 
A l’inverse, l’Inde bénéficie d’une offre de travail bien plus abondante et d’un profil démocratique bien plus favorable, ce qui fait qu’au fur et à mesure que le taux d’investissement de l’Inde augmentera, le travail ne sera pas une contrainte. L’Inde deviendra donc la nouvelle Chine de ces deux dernières décennies. 
Par ailleurs, et contrairement à la Chine où les réformes économiques se sont faites plus rapidement et plus complètement, l’Inde a encore un bon bout de chemin à parcourir : des mesures comprenant privatisations, réformes du marché du travail et ouverture du secteur de la distribution à des opérateurs plus gros et plus efficaces sont attendues – et donneront une impulsion supplémentaire au taux de croissance de l’Inde une fois instaurées. 

La meurtrière pollution des villes indiennes 
SINGAPOUR – La Chine et l’Inde sont à la tête de la croissance démographique et de l’urbanisation en Asie. Selon une étude de 2010 du cabinet de conseil McKinsey, ces deux pays devraient représenter 62 pour cent de la croissance de la population urbaine du continent entre 2005 et 2025 et jusqu’à 40 pour cent, une proportion vertigineuse, de cette croissance à l’échelle mondiale. 
Il est toutefois nécessaire de reconnaître les différences fondamentales entre les deux pays. Des divergences dans les tendances de leur croissance urbaine respective, ainsi que des approches différentes de la politique environnementale, font que le défi démographique de l’Inde sera sans doute bien plus difficile à relever. 
Bien que la Chine abrite 20 pour cent de l’humanité, son taux de fécondité est depuis deux décennies plus bas que le seuil de renouvellement des générations, et sa courbe démographique devrait devenir négative au cours des vingt prochaines années. En conséquence, l’Inde, dont la croissance démographique devrait rester positive dans un avenir prévisible, s’apprête à devenir le pays le plus peuplé au monde. 
Il faut en fait s’attendre à ce que l’Inde compte 400 millions supplémentaires de résidents des zones urbaines au cours des 35 prochaines années (soit plus que l’ensemble de la population des États-Unis), contre seulement 292 millions de plus pour la Chine. Pour la première fois, la majorité des Indiens vivront dans des villes – une transformation considérable pour un pays dont les deux-tiers de la population vivent actuellement dans les zones rurales. 
Les deux principaux centres urbains de l’Inde – Delhi et Mumbai – sont souvent décrits comme des mégalopoles mondiales émergentes. Delhi est déjà la deuxième ville la plus peuplée au monde et devrait presque entièrement combler l’écart avec Tokyo, la plus grande ville au monde, d’ici 2030. 
Lorsqu’une croissance démographique de cette ampleur est associée à une urbanisation rapide, les impacts environnementaux et sociaux qui en découlent présentent un formidable enjeu politique. L’Organisation mondiale de la santé (OMS) a établi en 2014 que Delhi avait la pire qualité de l’air au monde (en fonction de la concentration de particules fines). 
Mais selon le cabinet de conseil McKinsey, la Chine s’est montrée plus proactive dans la planification d’une urbanisation rapide, démontrant qu’elle avait les capacités et les ressources pour relever ses défis environnementaux. Lors de la construction de nouvelles villes, l’urbanisme tient compte de ces préoccupations en prévoyant des espaces verts le long des cours d’eau et des réserves naturelles urbaines auxquels s’ajoutent des projets d’infrastructures bénéfiques au plan de l’environnement (par exemple, des systèmes étendus de transport public). 
D’immenses lotissements sauvages sont apparus dans les espaces inoccupés des centres villes et dans les banlieues, mettant en péril les conditions environnementales, la santé publique et la sécurité des personnes. Les zones résidentielles et industrielles sont imbriquées les unes dans les autres, exposant une population vulnérable (et croissante) à de nombreuses retombées négatives. 
Les autorités chinoises accordent un haut degré de priorité au contrôle de la pollution. En vue des Jeux olympiques d’hiver de Beijing en 2022, le gouvernement compte appliquer un plan intégré au niveau régional qui vise à trouver un équilibre entre la croissance économique et la gestion de l’environnement, notamment avec une écologisation du secteur manufacturier et l’élimination des « capacités excédentaires » de la production énergétique. 
Mais en Inde, la question de la pollution de l’air, par exemple, ne dépend pas du gouvernement central, mais des États. Quelle que soit l’action de l’administration du Premier ministre Narendra Modi, il est probable que les gouvernements de chaque État, sous le contrôle de différents partis, s’y opposent, ou n’y consacrent pas suffisamment d’attention et de ressources. 
Selon l’OMS, sur les 4,3 millions de décès annuels liés à la pollution de l’air intérieur (à cause notamment de la fumée de combustibles solides), près d’un tiers (1,3 millions) se produisent en Inde. Un récent rapport indique qu’une réglementation environnementale plus stricte ajouterait 3,2 ans à l’espérance de vie des Indiens. 
Une feuille de route officielle de bonne foi et largement portée à l’attention du public indiquerait aux citoyens indiens et au reste du monde que l’Inde a l’intention de préserver sa population croissante des effets meurtriers de la dégradation de l’environnement urbain. Elle devrait comprendre des mesures concrètes pour l’amélioration de la qualité de vie dans les villes indiennes, qui profiterait aux résidents, à la fois directement et indirectement, en attirant les investissements étrangers. 
Les avantages concurrentiels de l’Inde dans la nouvelle économie mondialisée sont bien connus. Mais un changement en termes de progrès sociaux ne sera possible que si le pays entame des efforts plus déterminés pour remédier à des pathologies depuis trop longtemps considérées comme les dommages collatéraux de la croissance économique. 

Dynamiser la croissance via une meilleure réglementation 
Il a en effet récemment fait savoir qu’il souhaitait faire remonter le classement de l’Inde dans le “rapport « Doing Business » de la Banque mondiale, qui évalue l’environnement réglementaire au sein de 189 pays. L’objectif de Modi consiste ainsi à élever l’Inde dans le top 50 – une ambition non négligeable pour un pays figurant à ce jour en 142e position du classement. 
Bien que les démarches consistant à atténuer les lourdeurs administratives et bureaucratiques d’un pays aient tendance à favoriser une culture de l’entrepreneuriat et du dynamisme, la mise en place d’une infrastructure légale et réglementaire efficace peut se révéler tout aussi déterminante, notamment pour les régions dans lesquelles les consommateurs éprouvent des difficultés à évaluer la valeur des produits et les risques que ceux-ci présentent. 
Dans l’ensemble des États – et particulièrement au sein des économies en voie de développement – l’existence d’une réglementation fiable est essentielle pour bâtir la confiance sur le marché. Les consommateurs ont besoin de savoir de quoi ils se nourrissent, quelles sont les automobiles qu’ils conduisent, et quels médicaments sont les plus sûrs. 
Par opposition, les États en proie aux défaillances réglementaire voient souvent leurs artères commerciales obstruées, tandis que l’imprévisibilité de la qualité et la déloyauté concurrentielle dont font preuve certains producteurs peu scrupuleux viennent effaroucher les investisseurs étrangers. Au sein des pays en voie de développement, « la faible qualité des réglementations et de leur application constituent des barrières majeures à l’entrepreneuriat et à l’investissement, » a fait valoir un rapport de la Banque mondiale. 
En Chine, par exemple, les fabricants d’ingrédients pharmaceutiques ont la possibilité de contourner la réglementation médicamenteuse en faisant valoir que leurs produits se destineront à un usage non médical. Malgré la présence de sociétés pharmaceutiques reconnues comme veillant à la qualité systématique de leur production, cette défaillance permet à un certain nombre de produits dangereux de pénétrer le marché. 
Plusieurs pays tels que la Corée du Sud et Singapour exploitent ces directives afin d’enrichir leur propre système de réglementation. Ainsi les citoyens de ces pays pourront-ils bénéficier d’un accès rapide aux médicaments, tandis que leurs chercheurs seront plus à même de prendre part aux recherches cliniques mondiales, ce qui représente une aubaine pour les industries nationales. 
L’efficacité d’une institution réglementaire se mesurant par la compétence des individus qu’elle emploie, un autre domaine d’action nécessaire de la part des pays en voie de développement réside dans la formation d’un personnel qualifié. En Chine, le Centre d’évaluation des médicaments, agence chargée d’examiner les demandes de commercialisation de produits médicaux, emploie à peine 200 salariés. 
Bien que la démarche consistant à bâtir les compétences intellectuelles et institutionnelles nécessaires puisse exiger plusieurs années, elle n’en demeure pas moins réalisable. Il y a dix ans, la procédure japonaise d’approbation des médicaments se révélait absolument léthargique en comparaison à d’autres pays développés. 
Pour être véritablement efficace, les réglementations doivent être appuyées par de solides mécanismes de mise en œuvre – avec application de sanctions en cas de non-conformité. Ceci exige alors la présence d’une justice permettant de trancher les litiges, ainsi que d’appliquer un traitement juste et équitable, dans les délais convenus. 
Les États les plus riches de la planète ont eu la possibilité de bâtir leur infrastructure réglementaire sur plusieurs générations, à une époque de faible concurrence mondiale directe. Les marchés émergents sont aujourd’hui contraints de façonner la leur dans des délais bien moindres. 
Il exigera d’importantes ressources, risquant par ailleurs de contrarier un certain nombre d’entreprises nationales habituées à une faible supervision réglementaire. Pour autant, à condition d’une mise en œuvre appropriée, les réglementations les plus saines permettront de renforcer la capacité de croissance des États, tout en protégeant les citoyens et en élevant leur niveau de vie à long terme. 

L’Inde, réchappée de l’oubli 
PARIS – “N’oubliez pas l’Inde”. Une telle consigne pouvait encore se comprendre il y a 10 ou 15 ans, mais ce pays a connu depuis une telle expansion, tant économique que géopolitique, qu’il n’est plus possible désormais de l’ignorer, encore moins de l’oublier. 
L’éventualité d’un G3, c’est-à-dire d’un cadre international contrôlé par les Etats-Unis, la Chine et l’Union européenne, revient souvent dans les propos des dirigeants européens. Quel qu’en soit le bien-fondé, cette idée dénote de leur part plus de présomption que de réalisme, notamment depuis qu’ils ont nommé aux postes de “président” et de haut représentant aux affaires étrangères, le Premier ministre belge Herman van Rompuy et Lady Catherine Ashton de Grande Bretagne – cette dernière n’ayant encore jamais été élue à quoi que ce soit. 
Etant donné un tel étalage d’aspirations lilliputiennes, le troisième partenaire d’un G3, s’il doit voir le jour, risque fort de ne pas être l’Europe, mais l’Inde. L’invitation à Washington, il y a deux semaines, du premier ministre Manmohan Singh, le très chaleureux accueil que le président des Etats-Unis Barack Obama lui a réservé, ainsi que le dîner d’Etat offert en son honneur, illustrent amplement le nouveau statut international de ce pays. 
L’Inde, mise à rude épreuve en 1991 par la chute de l’Union soviétique, s’en est tirée haut la main. L’écroulement soviétique est, jusqu’à un certain point, responsable d’avoir précipité l’Inde dans les bras du capitalisme, auquel elle doit le spectaculaire essor économique qui est le sien aujourd’hui. 
L’Inde voit ses performances actuelles, mais aussi ce qu’elle est – un tout jeune pays et une civilisation très ancienne – lui valoir la considération croissante du monde, en particulier de l’Ouest. Il y a un peu plus de soixante ans, l’Inde n’était encore que le “joyau de la couronne britannique.” 
Mais l’Inde, si elle a pleinement conscience d’être devenue un géant régional, peine toujours à se percevoir comme une puissance mondiale, ce qui n’est pas le cas de la Chine. Cette “image,” du moins pour ce qui est de l’avenir proche, est fortement tributaire de la qualité de ses relations avec les Etats-Unis. 
Que lui reste-t-il, si la Chine occupe la place de premier partenaire économique de l’Amérique en Asie, et l’Inde celle de premier partenaire diplomatique? Sa population vieillissante regarde, impuissante, cette nouvelle Asie, plus jeune, devenue pour les Etats-Unis l’équivalent de l’Europe durant la Guerre froide. 
L’Inde était apparue à George W. Bush comme une “anti-Chine,” lui permettant de faire jouer contre la “plus ancienne civilisation du monde,” la “plus grande démocratie du monde.” Du coup, les dirigeants indiens se sont sentis déboussolés par les faveurs accordées à la Chine par la diplomatie des premiers mois de la présidence d’Obama. 
Mais elle a aussi de plus en plus nettement conscience que, du Pakistan à l’Afghanistan, sans oublier le réchauffement climatique, rien ne pourra se faire sans elle. S’il faut que le Pakistan consacre toutes ses forces à lutter contre Al-Qaida et les talibans, il sera indispensable que l’Inde amène l’armée pakistanaise à ne pas craindre d’être poignardée dans le dos. 
Pour l’heure, l’Inde doit accepter qu’avec le pouvoir viennent les responsabilités et que pour ce qui est de la sécurité régionale et mondiale, elle a à endosser un rôle clé. Le temps où l’Inde était un pays oublié, ou auquel on ne songeait qu’après-coup, est révolu, comme celui où l’Inde pouvait se permettre d’oublier le reste du monde. 


L'Inde est sur une pente dangereuse 
BOMBAY – Dans la plupart des villes d'Asie du Sud, cachée sous la misère, se tapit une petite Somalie qui ne demande qu'à éclater au grand jour pour infecter le corps politique. Ce monde clandestin est contrôlé et alimenté par des criminels qui régissent toute une économie souterraine. 
Comme les membres de ces bas-fonds sont imperméables au patriotisme et à la moralité, les terroristes peuvent facilement les recruter, particulièrement s'ils ont des raisons d'être aigris. A Bombay, une grande partie d'entre eux sont des musulmans exclus de l'économie formelle qui ont développé un sens profond de leur intérêt propre au cours des 50 dernières années. 
On sait néanmoins qu'au moins 30 hommes armés de fusils d'assaut AK47 et de grenades ont pris en otage le centre financier et le centre d'affaires de l'Inde, ciblant tout à la fois Indiens et étrangers, notamment les Américains et les Britanniques. Il est probable que cette opération a été mise au point au Pakistan par le Lashkar-e-Taiba, une organisation terroriste qui se nourrit de la haine de l'Inde laïque, qui est soutenue dans l'ombre par des agences pakistanaises et bénéficie d'un support populaire. 
Cette opération a dû demander des mois de préparation : des armes lourdes ont été employées, une véritable petite armée a été mobilisée, des cibles ont été soigneusement choisies, des moyens de transport organisés et les points faibles identifiés. 
Le responsable des forces anti-terroristes indiennes, Hemant Karkare qui a été tué au cours des combats de la nuit, avait reçu des menaces de mort venant de la ville voisine de Pune, mais sa propre unité, surtout engagée dans les magouilles des responsables politiques, avait décidé de ne pas s'en préoccuper. L'autosatisfaction et la politique ont mieux protégé les terroristes que n'auraient jamais pu le faire silence et le camouflage. 
Mais cette opération terroriste représente bien plus qu'un échec de la police, elle symbolise l'effondrement de la gouvernance de l'Inde, elle est la conséquence de l'incompétence de l'administration et de l'incurie des politiciens. 
L'Inde est un pays dur, autant ne pas se faire d'illusion à ce sujet. Elle combat les terroristes musulmans au Cachemire, les terroristes Sikh au Punjab, les terroristes chrétiens au Nagaland et les terroristes hindous en Assam et à travers le pays, tout en sachant que l'on ne peut blâmer toute une communauté pour les mauvaises actions de quelques-uns. 
Mais avec une gouvernance inefficace, notamment lors des trois dernières années, l'Inde risque de se transformer en un pays sans colonne vertébrale. Au lieu d'être en tête dans la guerre contre le terrorisme, elle sombre dans le rôle de la victime perpétuelle. 
Il y a trois ans, le Premier ministre indien, Manmohan Singh, avait déclaré d'un ton suffisant au président Bush en visite à Delhi que les musulmans d'Inde n'étaient aucunement impliqués dans le terrorisme. Il sous-entendait ainsi qu'ils étaient parfaitement intégrés dans la société indienne et qu'ils bénéficiaient de tous les avantages de la démocratie, une conclusion que Bush s'est empressé de reprendre. 
Je suis affligé par l'impuissance de mon gouvernement à Bombay et à Delhi et par sa surdité face à l'anxiété de mes compatriotes. Je suis atterré par le dommage fait à l'image de l'Inde dans le monde. 

La puissance douce de Bollywood 
Le monde entend beaucoup parler en ce moment des transformations extraordinaires qu’a connu l’Inde ces dernières années, voire de ses prétentions à devenir l’un des pays les plus puissants au monde. Certes, cela est un peu exagéré, mais, à certains égards, il ne faut pas sous-estimer la puissance de l’Inde. 
Dans tous ces domaines, l’Inde a fait des avancées extraordinaires. Elle a des chances de dépasser la Chine au rang du pays le plus peuplé d’ici 2034, c’est une puissance nucléaire qui possède la quatrième plus grande armée du monde et c’est déjà la cinquième économie mondiale en termes de parité du pouvoir d’achat – et elle ne cesse de progresser, bien qu’une trop grande partie de sa population demeure dans la pauvreté. 
Tous ces indicateurs sont fréquemment utilisés pour juger du statut mondial d’un pays. Pourtant, c’est quelque chose de moins tangible, mais de bien plus précieux au XXIe siècle, qui pourrait s’avérer le plus important : la “puissance douce” de l’Inde. 
Pourtant, dans ce pays, la plus grande force de l’Inde n’est pas son armée : elle n’a aucun contingent en Afghanistan. 
On pense qu’il est directement responsable du pic dans la vente de groupes électrogènes et même de l’absentéisme de certains responsables religieux durant les heures de diffusion. “ Saas” a tellement conquis le public afghan que, dans ce pays musulman très conservateur où les problèmes familiaux sont souvent littéralement mis sous voile, la série télévisée indienne domine désormais (et parfois justifie) les débats publics sur les questions familiales. 
Les films de Bollywood, dont les charmes chamarrés touchent aujourd’hui un public bien plus large que la diaspora indienne des États-Unis et du Royaume-Uni, en sont un autre exemple. Un ami sénégalais m’a raconté que sa mère, illettrée, prend le bus pour Dakar tous les mois afin d’aller voir un film de Bollywood – elle ne comprend pas l’hindi et ne peut pas lire les sous-titres en français, mais elle parvient à saisir l’esprit des films et à comprendre l’histoire. 
La cuisine indienne, qui connaît un franc succès dans le monde entier, promeut encore un peu plus la culture indienne ; elle passe par les papilles pour toucher le cœur des étrangers. Dans l’Angleterre d’aujourd’hui, les restaurants indiens emploient à eux seuls plus de personnes que les secteurs de la sidérurgie, des mines et de la construction navale réunis. 
Lorsque des rythmes bhangra sont incorporés dans un disque de pop occidentale, lorsqu’un chorégraphe indien opère une fusion entre kathak et danse classique, lorsque des Indiennes raflent les titres de Miss Monde et Miss Univers, lorsque “ Le mariage des moussons ” enchante la critique et que “ Lagaan ” est nominé aux Oscar, lorsque des écrivains indiens remportent le Booker Prize ou le Pulitzer, la puissance douce de l’Inde s’en voit améliorée. 
De même, lorsque les Américains évoquent les IITs (Indian Institues of Technology) avec la même déférence qu’ils accordent au MIT et que le fait d’être indien devient synonyme d’excellence mathématique et scientifique chez les ingénieurs et les informaticiens, l’Inde gagne en respect. 
L’Inde est déjà le “pays à la meilleure histoire”. Société pluraliste dotée d’une presse libre et vivante, d’énergies créatives s’exprimant de façons plus plaisantes les unes que les autres, et d’un système démocratique encourageant et protégeant la diversité, l’Inde a un don extraordinaire pour raconter des histoires plus persuasives et attirantes que celles de ses concurrents. 
Le pluralisme remarquable de l’Inde est apparu au grand jour lorsque, après les élections nationales de mai 2004, le président musulman (Abdul Kalam) a nommé un sikh (Manmohan Singh) premier ministre, après avoir proposé le poste à une femme politique d’origine catholique (Sonia Gandhi) – dans un pays à 81% hindou. Une attitude chauviniste n’aurait jamais pu être aussi bénéfique à l’image de l’Inde dans le monde que cet épisode – d’autant plus qu’il n’était pas destiné au monde. 
Des progrès sont en cours : la bataille contre la pauvreté est lentement (trop lentement) en train d’être gagnée. 

L'Inde et le dilemme birman 
Le monde est horrifié par les images brutales de la dernière répression exercée par la junte au pouvoir au Myanmar. Les balles et les matraques qui se sont abattues sur les bonzes ont été efficaces, car ils sont retournés dans leurs monastères et Rangoon (Yangon) - l'ancienne capitale et la principale ville du pays – a retrouvé une inquiétante normalité. 
A moitié éveillé, chacun est dans l'attente anxieuse du bruit de coups sur la porte. N'importe quelle nuit, les soldats ou leurs agents peuvent venir vous chercher, vous emmener et faire que l'on n'entendra plus jamais parler de vous. 
Récemment, les hommes de main de la junte ont fait des descentes de nuit dans les monastères, mettant en ligne les moines endormis, projetant leurs têtes rasées contre le mur, rapidement rouge de sang. Beaucoup d'autres, peut-être par centaines, ont été amenés pour être interrogés, torturés ou exécutés. 
Mon père est né à Rangoon bien avant le coup d'Etat de 1962 qui a donné naissance au régime actuel. Par la suite, beaucoup de membres de ma famille, des marchands indiens prospères établis au Myanmar depuis des générations, ont abandonné leur maison et leur travail pour sauver leur peau et échapper au chaos qui enveloppait la ville qui allait être renommée Yangon. 
L'un de mes parents qui vit maintenant à Bangkok, mais qui retourne de temps en temps à Yangon du fait de l'ouverture des dirigeants avides d'argent, témoigne de ces journées : "Nous avons vécu l'enfer. 
Les USA et l'Europe ont publié de fortes déclarations condamnant la répression et appelant les voisins du Myanmar, notamment l'Inde et la Chine, à utiliser leur influence sur le régime. La réponse de ces deux derniers pays a été presque inaudible (de même que celle de la Thaïlande qui a aussi d'importants liens économiques avec le Myanmar). 
La Chine rechigne à intervenir dans les "affaires intérieures" d'un voisin, alors qu'elle bénéficie de son gaz naturel et par son intermédiaire, d'un accès potentiel à la mer. L'Inde, qui a "normalisé" ses relations avec le Myanmar il y a quelques années, ne tient pas à s'aliéner les militaires du Myanmar avec lesquels elle collabore étroitement pour lutter contre les rebelles du nord-est de l'Inde qui utilisaient la frontière commune à leur avantage. 
Mais ce sont les importantes ressources énergétiques du Myanmar, encore peu exploitées et dont l'Inde a désespérément besoin pour alimenter son boom économique, qui sont la principale raison de ses bonnes relations avec les bandits qui dirigent le pays. L'Inde a investi 150 millions de dollars dans un contrat d'exploitation du gaz de la côte d'Arakan à l'ouest du Myanmar. 
L'Inde et la Chine font tout simplement ce que les USA et les pays européens ont fait pendant si longtemps : prôner toute une rhétorique en faveur de la démocratie et des droits de l'homme quand c'est au service de leur intérêt stratégique ou de la sécurité de leur approvisionnement énergétique. 
Mais avec la montée de l'Inde et de la Chine, la posture traditionnelle des démocraties occidentales envers les pays émergeants - "faites ce que nous disons, pas ce que nous faisons" - ne sera bientôt plus tenable. Si l'UE et les USA veulent que l'Inde démocratique agisse en fonction de ses valeurs morales et non de son intérêt national quand l'un et l'autre sont inconciliables, ils auraient tout intérêt à se préparer à faire de même. 
Au vu des risques, notamment la menace de quelques sénateurs américains de lier l'accord sur le nucléaire avec l'Inde à sa position face au Myanmar, le gouvernement indien a appellé à la fin de la mise en résidence surveillée de Aung San Suu Kyi, la dirigeante de l'opposition démocratique titulaire du Prix Nobel de la paix. Mais c'est la crédibilité de tous les régimes démocratiques, et pas seulement de l'Inde, qui est en jeu avec la situation au Myanmar. 

Le dilemme indien du Dalaï Lama 
Alors que le monde entier réagit à l'oppression chinoise au Tibet, un pays se fait remarquer à la fois par sa position centrale dans ce drame et par sa réticence sur le sujet. L'Inde, terre d'asile du Dalaï Lama et des jeunes Tibétains exaltés et furieux du Congrès de la jeunesse tibétaine, se retrouve face à deux choix aussi difficiles l'un que l'autre. 
D'un côté, l'Inde est une démocratie qui possède une longue tradition de tolérance des manifestations pacifiques, y compris contre des pays étrangers dont les chefs d'État viennent en visite. Elle a offert un refuge au Dalaï Lama lorsqu'il a fui l'occupation chinoise du Tibet en 1959, a donné l'asile (puis la citoyenneté indienne) à plus de 110 000 réfugiés tibétains, et leur a permis de créer un gouvernement en exil (sans le reconnaître pourtant) dans la pittoresque ville himalayenne de Dharamsala. 
D'un autre côté, l'Inde cultive de meilleures relations avec la Chine, qui l'a humiliée lors d'une brève guerre de frontière en 1962. Bien que leur dispute transfrontalière amère demeure non résolue et que la Chine ait été un allié vital et un fournisseur militaire des ennemis de l'Inde au Pakistan, les relations bilatérales se sont réchauffées ces dernières années. 
Le tourisme, particulièrement des pèlerins indiens se rendant à un grand site hindou sacré au Tibet, est florissant. Les entreprises informatiques indiennes ont ouvert des succursales à Shanghai, et le siège d'Infosys à Bangalore a recruté neuf Chinois cette année. 
Le gouvernement indien tente d'établir une distinction entre ses obligations humanitaires en tant que pays d'asile et ses responsabilités politiques en tant qu'ami de la Chine. Il octroie au Dalaï Lama et à ses partisans une place respectée, tout en leur intimant de ne pas mener “d'activités politiques” sur le sol indien. 
Quand les jeunes Tibétains radicaux ont organisé une marche vers Lhasa depuis le territoire indien, il se sont fait arrêter par la police indienne bien avant la frontière tibétaine, et 100 d'entre eux ont été placés en détention. Lorsque des manifestants tibétains ont attaqué les locaux de l'ambassade de Chine à New Delhi, le gouvernement indien a renforcé la protection des diplomates chinois. 
L’étrange position du Dalaï Lama complique les manœuvres diplomatiques indiennes avec la Chine. Il est à la fois le chef spirituel le plus visible d'une communauté religieuse mondiale, rôle honoré par l'Inde, et un chef politique, rôle que l'Inde autorise tout en le rejetant lorsqu'elle traite avec lui. 
En tant que bouddhiste, le Dalaï Lama prêche le non-attachement, la réalisation de soi, l'actualisation intérieure et la non-violence. En tant que Tibétain, il est admiré par un peuple farouchement attaché à sa patrie, dont la majorité souhaite l'indépendance et dont beaucoup sont décidés à se battre pour l'obtenir. 
Le message de paix, d'amour et de réconciliation du Dalaï Lama a trouvé des adeptes chez les stars du cinéma d'Hollywood, des hippies aux cheveux longs, des musiciens de rock irlandais et des politiciens indiens. Mais il n'a fait aucun progrès avec le régime qui dirige sa patrie, et il a été incapable d'éviter la transformation inexorable du Tibet en province chinoise. 
Les Indiens sont extrêmement conscients que, sur ce sujet, les Chinois prennent facilement la mouche. Alors que le mois dernier, l'Inde facilitait la visite très médiatisée à Dharamsala de Nancy Pelosi, speaker de la chambre des Représentants des États-Unis, venue voir le Dalaï Lama, elle annulait presque simultanément une rencontre programmée entre lui et le vice-président indien Mohammed Hamid Ansari. 
Lorsque la Chine a convoqué l'ambassadeur de l'Inde à Beijing au ministère des Affaires étrangères à deux heures du matin pour lui passer un savon au sujet des manifestations tibétaines à New Delhi, l'Inde s'est docilement soumise à l'insulte. Bien que le Premier ministre Manmohan Singh ait publiquement déclaré que le Dalaï Lama était la “personnification de la non-violence,” l'Inde a fait savoir qu'elle ne soutenait pas ses objectifs politiques. 
Le parti d'opposition Bharatiya Janata Party (BJP, qui dirigeait le gouvernement précédent) a critiqué l'administration actuelle pour ne pas avoir “émis d'inquiétudes sur l'utilisation de la force par le gouvernement chinois,” mais d'avoir à la place “adopté une politique d'apaisement envers la Chine avec une considération bien mince de l'honneur national du pays et de l'indépendance de la politique étrangère.” Mais peu d'observateurs pensent que le BJP se serait conduit différemment. 
Elle ne peut saper ses propres principes démocratiques et réduire la liberté d'expression des Tibétains sur son territoire. Elle ne peut pas non plus se permettre de s'aliéner son plus grand partenaire commercial, qui est à la fois un voisin et une super-puissance mondiale émergente, à la susceptibilité notoire quant aux affronts présumés infligés à sa souveraineté sur le Tibet. 

La démocratie indienne a 60 ans 
Le 15 août 1947 à minuit, naissait une nation dans un sous-continent déchiré. L'Inde indépendante est née au milieu des flammes qui ravageaient le pays, alors que des trains chargés de cadavres passaient la frontière avec le Pakistan et que des réfugiés épuisés abandonnaient tout, dans l'espoir d'une vie nouvelle. 
Après quelques années de croissance rapide, elle allait même devenir l'un des géants économiques du 21° siècle. Un pays dont la survie même semblait incertaine à ses débuts s'est transformée contre toute attente en un exemple de construction démocratique. 
En 1947, les dirigeants de l'Inde se sont retrouvés avec un pays qui venait de compter un million de morts, 13 millions de personnes déplacées, des milliards de roupies de biens détruits et dont les blessures provoquées par la violence sectaire étaient encore à vif. Etant donné le défi que représentait l'administration d'un pays neuf - intégrer les "Etats princiers" dans l'Union indienne et réorganiser une armée divisée - on aurait pu leur pardonner de vouloir la dictature. 
Au lieu d'écraser la diversité au nom de l'unité nationale, l'Inde a reconnu son pluralisme à travers ses institutions : toutes les religions, toutes les idéologies, tous les goûts et tous les groupes sont présents et poussent du coude pour se faire une place au soleil. Cela n'a pas été toujours facile. 
Malgré ces tensions, l'Inde est restée une véritable démocratie avec de nombreux partis politiques - sans doute corrompus et inefficaces, mais qui ont le mérite d'exister. Le fait que les pères fondateurs du pays, depuis Mahatma Gandhi, étaient des démocrates convaincus a servi. 
Le premier des Premier ministres de l'Inde, celui qui a exercé ce poste le plus longtemps, Jawaharlal Nehru, a passé sa carrière à instiller un mode de pensée démocratique : le refus de la dictature, le respect des procédures parlementaires et la foi dans le système constitutionnel. En tant que Premier ministre, Nehru a soigneusement veillé au caractère démocratique des institutions nouvelles en faisant preuve de respect et même de déférence à leur égard. 
Ainsi, à l'unique occasion où il a critiqué un juge, il s'est excusé le lendemain et a écrit une lettre d'excuses au président de la Cour suprême. Même s'il n'a pas eu de concurrent sérieux, Nehru n'a jamais oublié qu'il tenait son pouvoir du peuple et il est toujours resté étonnamment accessible. 
Imbibée des valeurs les plus importantes de son père, elle a appelé à des élections qu'elle a largement perdues. Même si la politique indienne n'est pas entièrement réfractaire au sectarisme, la population a fini par accepter l'idée que l'Inde embrasse de nombreuses castes, croyances, couleurs, cultures, cuisines, convictions, coutumes et costumes différents, parvenant néanmoins à un consensus autour de la démocratie. 
A la base du consensus, le simple principe qu'il n'est nul besoin d'être toujours d'accord, sauf sur une chose, la manière d'exprimer son désaccord. L'Inde a survécu à tous les obstacles qui se sont présentés devant elle pendant 60 ans, parce qu'elle a maintenu un consensus sur la manière de faire en l'absence de consensus. 
Si l'Amérique est un melting pot, l'Inde est un thali , un ensemble de mets somptueux présentés dans des plats différents. Chacun a un goût différent et ne s'harmonise pas nécessairement avec le suivant, mais tous se retrouvent finalement dans la même assiette. 
Les mouvements séparatistes dans des endroits reculés comme le Tamil Nadu et le Mizoram ont été facilement désamorcés par une méthode simple : les sécessionnistes d'hier sont nommés Premier ministre de l'Etat et seront les leaders de l'opposition de demain. En outre, la démocratie indienne n'est pas une préoccupation pour l'élite, mais elle compte pour la masse des plus pauvres. 
Si aux USA la majorité des pauvres ne vote pas (le taux de participation était seulement de 23% à Harlem lors de la dernière élection), en Inde, les plus démunis participent en grand nombre. Quant au potentiel explosif de la division en castes, il a été canalisé par les urnes, les membres des castes les plus basses accédant aux plus hautes fonctions. 
Madame Mayawati, une "intouchable" a été trois fois de suite Premier ministre de l'Uttar Pradesh, l'Etat le plus peuplé, et dispose maintenant d'une solide majorité. Plus généralement, la logique du système électoral fait qu'une communauté ne peut à elle seule dominer toutes les autres. 
A l'opposé, on attend toujours que la plus vieille démocratie du monde, les USA, élise un président qui ne soit pas un homme blanc de foi chrétienne. La démocratie a permis à l'Inde de façonner un espace commun dans lequel chaque communauté a sa place. 
C'est ainsi qu'un pays que l'on croyait destiné à l'éclatement est resté uni. Son 60° anniversaire mérite d'être célébré ! 

Une décentralisation pour l'Inde ? 
Après des années glorieuses, la croissance du PIB a subi un coup de frein brutal. La croissance de la production va probablement être inférieure à 5% cette année, contre 6,8% en 2011 et 10,1% en 2010. 
Tous les grands pays émergents sont confrontés à une baisse de la demande extérieure, mais le ralentissement de l'économie indienne est exacerbé par la chute des investissements dû à l'absence d'une ligne politique directrice et à la perte de confiance du monde des affaires. Le FMI prévoit une légère amélioration en 2013, mais cela dépendra de la capacité du gouvernement à relancer un processus de réformes économiques moribond. 
Les chefs d'Etat faisaient la queue à Bombay pour y rencontrer les chefs d'entreprise dans l'objectif de démultiplier les échanges commerciaux et les investissements. Mais aussitôt que les indicateurs macroéconomiques ont viré à l'orange, ils ont disparu. 
Rajan, ancien économiste en chef du FMI, est un chercheur universitaire de renom et un écrivain brillant dans le domaine de l'économie politique. Mais il n'est pas sûr que Sonia Gandhi, la personnalité politique la plus puissante du pays, présidente du Congrès national indien, soutiendra le programme réformateur du Premier ministre Singh. 
Des ministres plus jeunes arrivent au gouvernement à l'occasion du remaniement. Mais ce dernier paraît perpétuer la tradition qui veut que la plupart des ministres soient nommés sur la base de leur loyauté envers la famille Gandhi plutôt qu'en raison de leur compétence et ou de leurs succès. 
Malheureusement pour un pays aussi pauvre que l'Inde, le développement à long terme nécessite une croissance rapide et durable. Le taux de pauvreté (un indicateur difficile à mesurer, tant du point de vue conceptuel qu'en pratique) a été divisé par deux entre 1981 et 2010, chutant légèrement en dessous de 30% - un résultat remarquable. 
Il pouvait compter sur l'appui du FMI (qui avait alors une forte influence, car l'Inde avait besoin de son aide en 1991) pour pousser aux réformes malgré l'opposition à l'intérieur du pays. Aujourd'hui il n'existe pas de contre-poids externe à la pression intérieure qui bloque toute libéralisation supplémentaire. 
Les principales agences de notation critiquent de plus en plus l'absence de stratégie de croissance et le déficit budgétaire de l'Inde. Mais ces critiques ont un impact limité, parce que les autorités parviennent à transférer le poids de la dette aux banques locales, aux compagnies d'assurance et aux fonds de pension. 
Cet impôt supplémentaire sur ces institutions ainsi contraintes de venir au secours du gouvernement reste une source de financement énorme et opaque pour un gouvernement surendetté. Cette politique empêche le financement de projets du secteur privé qui offriraient un rendement bien supérieur à ce que le gouvernement peut offrir. 
En terme de libéralisation financière, l'Inde ne veut pas aller aussi loin que les USA lors des décennies qui ont précédé la crise récente. Elle a raison, mais elle peut faire beaucoup sans prendre trop de risque, ainsi qu'une commission présidée par Rajan l'a montré il y a quelques années. 
Au lieu de traîner en justice des chaînes étrangères qui vendent au détail comme Wal-Mart, l'Inde devrait au contraire s'inspirer de leur efficacité. Les infrastructures s'améliorent lentement, mais dans une grande partie du pays les routes, les ports, les réseaux de distribution d'eau et d'électricité sont dans un état pitoyable. 
Pour créer des infrastructures, le gouvernement démocratique de l'Inde ne peut faire passer les bulldozers sans tenir compte de la population et de l'environnement. Mais ce ne sont pas les seuls obstacles, il faut aussi compter avec des couches de bureaucrates et de politiciens corrompus - un vaste réseau de résistance aux réformes. 
Pour certains observateurs, dans une démocratie de 1,2 milliards d'habitants la paralysie du gouvernement central est inévitable. Selon eux, le seul moyen de relancer l'Inde est de remplacer l'Etat fédéral par une confédération offrant beaucoup plus de souplesse. 
Aussi dysfonctionnelle l'Europe décentralisée soit-elle aujourd'hui, l'Inde aurait intérêt à aller dans la même direction, même si l'Europe essaye d'évoluer maintenant en sens contraire. La décentralisation peut sembler irréaliste, mais il en fut de même au sein de l'Union européenne. 

Les élites indiennes en crise 
NEW DELHI – Compte tenu d’une population de 1,2 milliards d’habitants, l’élite dirigeante de l’Inde est étonnamment réduite, et maîtrise tout, du gouvernement aux grandes entreprises et même les organes sportifs. Mais une série de scandales, dont certains impliquent des milliards de dollars, ont depuis peu sérieusement entamé l’image de cette élite aux yeux de l’opinion indienne. 
Et ce à un moment où la croissance économique projette une population jeune et en pleine ascension sociale dans la classe moyenne urbaine. Cette nouvelle classe moyenne n’est plus contrainte par les systèmes de parrainage villageois, mais elle ne profite pas non plus de cette confortable relation qui lie la vieille classe moyenne à l’élite. 
A l’exception des régimes totalitaires, l’élite d’un pays dépend d’un certain degré d’assentiment populaire, qui dérive principalement de la conviction selon laquelle l’élite est généralement « juste » dans ses relations. Suite à la récente série de scandales, l’Indien moyen n’y croit plus. 
L’Inde n’est bien sûr pas la seule à avoir des doutes concernant son élite dirigeante. Presque tous les pays connaissant un glissement de l’équilibre pré-industriel basé sur le parrainage vers un équilibre fondé sur des institutions modernes et l’autorité de la loi ont été confrontés à des crises de légitimité similaires. 
Jusqu’au début du dix-neuvième siècle, par exemple, la vie politique britannique était extraordinairement corrompue. La vieille aristocratie n’était non seulement pas majoritairement représentée à la Chambre des Lords, mais elle usait aussi de son influence pour faire élire des proches, des membres de la famille, des amis à la Chambre des Communes en exploitant la principale faiblesse institutionnelle – l’existence de « bourgs pourris » qui pouvaient être achetés et vendus. 
Dans le même temps, de grandes villes industrielles populeuses, comme Birmingham et Manchester, étaient à peine représentées. En 1819, une foule de 60 000 personnes se rassemblât à Manchester pour demander des réformes, avant d’être chargée par la cavalerie. 
Le souvenir de la récente et violente Révolution Française était encore très présent et l’élite britannique acceptât donc sans grand enthousiasme le principe de réformes démocratiques. Finalement, la loi de réforme de 1832 abolit les bourgs pourris et étendit la franchise à la nouvelle classe moyenne (la classe ouvrière et les femmes devraient attendre). 
L’avidité et la corruption de cette époque ont fait l’objet en 1873 d’une satyre de Mark Twain et Charles Dudley Warner dans leur livre The Gilded Age: A Tale of Today (L’Age doré, ndt). 
Mais en de nombreuses autres circonstances, ce changement a été soudain et violent, comme dans le cas des révolutions française et russe, par exemple. En Allemagne, la vieille élite prussienne a réussi avec succès l’industrialisation du pays à la fin du dix-neuvième siècle, mais fut discréditée par la défaite subie lors de la première guerre mondiale. 
La Corée du Sud était dirigée par des généraux jusqu’aux importantes manifestations étudiantes qui entrainèrent la transition démocratique de 1987. (Un grand nombre des principaux hommes d’affaires du pays ont fait l’objet de poursuites dans les années qui suivirent.) 
Lorsque la Chine s’est vue confrontée à cette même expérience lors des manifestations de la place Tiananmen en 1989, l’état communiste a réprimé la révolte des étudiants avec une main de fer mais s’est depuis uniquement concentré sur la croissance économique. La corruption demeure un problème majeur, mais les autorités prennent soin de punir les pires excès d’une manière extrêmement visible. 
Même avec un pouvoir d’achat réajusté, la classe moyenne ne représente aujourd’hui en Inde pas plus de 70 millions de personnes (nettement moins que ce que l’on pourrait croire). Mais, dans la décennie à venir, la classe moyenne établie actuellement sera submergée par de nouveaux arrivants qui se hisseront depuis les bidonvilles, les petites villes et les villages du pays, 
Ils sont partout – apprenant l’anglais dans des centres de formation, travaillant de manière anonyme dans les nouveaux centres commerciaux et autres centres d’appels, ou accédant soudainement à la notoriété en tant que stars sportives. L’Inde n’a jamais connu une telle mobilité sociale. 
Mais compte tenu des traditions démocratiques de l’Inde, il est probable que ce changement sera pacifique. Il est possible qu’il se fasse province par province – l’état précédemment ingouvernable du Bihar est un exemple illustratif. 
Mais nous pourrions aussi assister à une imprévisible tournure des évènements, avec un nouveau dirigeant ou mouvement politique qui attirerait soudain l’imagination populaire et qui balaierait tous les vieux arrangements. Nous avons appris de l’Allemagne nazi et d’autres contextes que de tels mouvements n’auguraient pas nécessairement d’heureux résultats. 
De nombreuses enquêtes ont été commandées sur les récents scandales de corruption. Dans le courant de cette année, les Indiens découvriront si de tels efforts sont effectivement sérieux et s’ils mèneront à une réforme – ou simplement à une crise plus profonde. 

Les folies fiscales de l’Inde 
NEW DEHLI – Le nouveau budget de l’Inde pour 2008-2009 en dit moins sur la santé financière actuelle du pays que sur l’irrésistible tendance du gouvernement indien à utiliser le budget national comme une massue préélectorale. Tous les ans, l’Inde lutte pour concilier l’inconciliable : stimuler la croissance économique et l’investissement, soulager la pauvreté endémique et rassasier un appétit militaire vorace. 
Le nouveau budget est une aubaine préélectorale pour les circonscriptions-clés, car il promet des réductions fiscales pour les classes moyennes et des avantages pour les grandes entreprises du pays. Tout le monde a au moins un petit quelque chose, notamment les petits agriculteurs qui vont bénéficier d’annulation d’emprunts à hauteur de quelque 15 milliards de dollars. 
Malgré toute l’attention portée à la révolution commerciale, aux prouesses informatiques et à l’explosion du secteur industriel de l’Inde ces dernières années, l’agriculture, de laquelle dépendent encore directement 70 % de la population, est en crise. La croissance dans le secteur agricole indien est passée d’un médiocre 3,8 % à un encore plus anémique 2,6% l’année dernière. 
Le niveau des nappes phréatiques baisse là où les agriculteurs ont la chance d’avoir des puits, et les précipitations sont de plus en plus imprévisibles. L’agriculture de subsistance des céréales vivrières traditionnelles, des fruits et des légumes cède la place à des cultures de rapport et à des monocultures qui dépendent d’intrants agricoles onéreux, que les petits exploitants ne peuvent se payer, et d’eau qu’ils ne peuvent fournir. 
Les dix dernières années, période de croissance rapide très vantée, ont vu les suicides d’agriculteurs en Inde sévir sans relâche. Plus de 100 000 morts, qui sont une tragique mise en accusation du “miracle” économique indien, et un embarras pour un gouvernement désireux de promouvoir l’image de puissance économique et militaire en pleine ascension de l’Inde. 
Bien qu’il soit bien intentionné, le généreux programme d’annulation des dettes du nouveau budget n’aidera pas les agriculteurs qui en ont le plus besoin : 80 % des agriculteurs indiens n’ont pas accès au crédit officiel, et ce sont les prêts des banques qui vont être annulés. 
Une politique de diffusion des programmes de microcrédit valables, les poursuites des requins prêtant illégalement, sans oublier la promotion de pratiques agricoles durables requérant moins d’intrants chers (et dangereux pour l’environnement), aideraient bien davantage les agriculteurs indiens les plus pauvres que cette mesure chère et peu judicieuse. 
La plupart des agriculteurs indiens tireront parti d’un plus grand accès à l’irrigation, mais si cela signifie la construction de nouveaux barrages mal conçus et l’élaboration de projets à grande échelle, le résultat sera davantage d’eau pour l’agriculture industrielle, davantage de dégâts pour l’environnement déjà abîmé de l’Inde, et peu d’amélioration pour les agriculteurs pauvres. La diffusion agressive de techniques de micro-irrigation dont le faible coût et le fort impact sont prouvés serait bien plus utile pour aider les petits exploitants. 
Certes, les dépenses dans ces deux domaines cruciaux vont augmenter de façon spectaculaire (plus 20 % pour l’éducation et plus 15 % pour la santé). Mais, comme ces postes représentent une fraction dérisoire du budget total de l’Inde, les dépenses totales restent modestes, surtout par rapport aux besoins. 
En attendant, la part du lion du nouveau budget, soit 63 %, ira à l’armée, à la police, à l’administration et au service de la dette. Les dépenses de défense de l’Inde atteindront le nouveau record de 26,5 milliards de dollars alors que la quatrième plus grande armée du monde s’embraque dans une démarche agressive de modernisation de ses capacités, pour faire face à la détérioration de la situation au Pakistan et à l’expansion militaire de la Chine. 
Le Parti du Congrès, qui a obtenu de mauvais résultats lors de nombreuses élections d’États, fait le pari que le nouveau budget orientera favorablement les électeurs à son égard si l’élection nationale, prévue pour avril 2009, est avancée à cet automne. La leçon des élections de 2004, lorsque les électeurs les plus pauvres, las des politiques et des slogans “India Shining” (L’Inde rayonnante) de l’ancien gouvernement mené par le BJP (Bharatiya Janata Party) les ont rejetés, n’a pas été oubliée. 
Les électeurs, au lieu d’associer ces largesses au gouvernement dirigé par le parti du Congrès à New Dehli, pourraient les imputer aux gouvernements des États, qui sont ceux qui les mettent en œuvre. En outre, rien n’indique que l’aide gouvernementale proposée dans le budget touchera plus efficacement que dans les désastreux exemples du passé ceux qui en ont besoin. 
Il est envisageable que Mayawati Kumari, “déesse” des pauvres autoproclamée dont les bases du parti, le BSP, s’appuient sur les basses castes, projetée au pouvoir l’année dernière avec une nette majorité dans l’Uttar Pradesh, s’avère la grande gagnante d’élections anticipées. Il s’agirait d’une révolution en politique indienne, mais ce n’est pas vraiment l’issue qu’appellent de leurs vœux les champions des réformes libérales. 
Reste à voir si un gouvernement plus populiste serait capable de rompre radicalement avec les politiques fiscales défaillantes de l’Inde, et de créer un environnement favorable à une amélioration spectaculaire de l’infrastructure humaine et physique de l’Inde, si honteusement mal assurée, afin de donner à l’économie indienne une solide impulsion à long terme. 


L’éclat de l’Inde 
BOMBAY – Chaque jour, un petit avion japonais dépose une soixantaine d’hommes d’affaire Tokyoïtes venant flairer de nouvelles opportunités commerciales à Bombay et au cœur de l’économie indienne. Tout cela est emprunt d’une touche de calcul géopolitique naturellement. 
Les hommes d’affaires Japonais sont peut-être un peu surpris par le chaos créatif indien ; la culture argumentative peut leur sembler quelque peu étrange. Par contre, ils savent reconnaître une opportunité lucrative dans un marché de plus en plus porteur lorsqu’ils en voient une. 
Lorsque la société japonaise Daiichi Sankyo payât 4,6 billions de dollars pour devenir majoritaire au sein du groupe pharmaceutique Ranbury en 2008, ils pariaient sur un succès d’entreprise continu. Au vu des taux de croissance indiens, qui pourrait sérieusement remettre en doute leur décision ? 
Le lobby de l’hôtel Taj de Bombay, face à la porte érigée pour accueillir le Roi George V et la Reine Mary à l’occasion de leur visite en Inde en 1911, fourmille donc une fois encore de visiteurs dont beaucoup sont venus voir si l’Inde tient les promesses de sa réputation en tant que prochaine grande puissance. Suite à l’attaque terroriste dont il a été la cible en 2008, ce grand vieil hôtel Taj mérite tous les clients qui se présentent. 
Les grands patrons que l’on rencontre à Bombay, Delhi, Bangalore, Pune et dans les autres centres commerciaux frémissants de l’Inde sont la preuve du défi que représente la création de marques et de sociétés nationales et globales. Il n’est donc pas surprenant qu’ils se pressent à la table de première ligue des fortunés de ce monde. 
Bien sur, ils connaissent bien mieux que n’importe quel visiteur les nombreux problèmes auxquels l’Inde doit encore faire face ; des problèmes d’ordres social, environnemental et économique avec de nombreuses incidences sécuritaires. Vikram Chandra propose une très intéressante vision romancée de ce monde de Bombay dans son excellent roman Sacred Game (Le seigneur de Bombay, ndt), probablement l’un des meilleurs romans paru ces dernières années. 
Ce qui est intéressant c’est que les hommes d’affaires Indiens ne s’appesantissent plus sur ce que le gouvernement indien doit faire. Ils n’attendent pas grand chose de la part de l’état et ne sont pas surpris lorsque celui-ci ne respecte pas ses promesses. 
Ils soutiennent les presque vingt années de réformes qui ont en grande partie démantelé la « licence raj ». Ils reconnaissent le fait que la classe dirigeante de l’Inde est la plus économiquement cultivée au monde. 
Ils constatent des améliorations dans les infrastructures – les aéroports, par exemple – mais soupirent devant l’ampleur de la tâche restant à effectuer et tentent d’établir des comparaisons indues avec la Chine. Mais ils ne recherchent pas pour autant un renforcement du rôle gouvernemental. 
L’interventionnisme gouvernemental est redevenu très populaire dans beaucoup de pays riches de l’OCDE suite à la crise financière et à la récession. Les gouvernements renflouent les banques, se précipitent pour aider les industriels et revendiquent la primeur d’avoir évité une catastrophe nationale et des épreuves difficiles. 
Mais avec les mauvais chiffres de l’absentéisme des professeurs dans les écoles publiques qui peut atteindre 25%, selon la Banque Mondiale, les familles se tournent de plus en plus vers le secteur privé pour l’instruction de leurs enfants. De nombreux entrepreneurs prospères investissent une partie de leur fortune dans des fondations qui dirigent des écoles et des établissements d’enseignement supérieur. 
Tout d’abord, et compte tenu du développement constant de la classe moyenne, il faudra faire en sorte que la croissance économique profite à tous. Cela ne peut passer que par une meilleure redistribution si l’on veut éviter que les centaines de millions d’Indiens qui restent dans la plus grande pauvreté ne se sentent exclus de la réussite de leur pays et qu’ils ne laissent tenter par l’extrémisme populiste. 
Mettre fin à cette insurrection implique aussi une meilleure gouvernance, quelles que soient les modestes attentes des grands patrons. Il faut d’ailleurs rendre justice à Nitish Kumar, Ministre en Chef du Bihar, un état pauvre et souvent entaché de corruption et d’incompétence par le passé, qui a démontré en à peine cinq ans ce qu’il était possible de faire en engageant une profonde transformation de cet état. 
Si tous les états indiens – et le gouvernement central – parviennent à suivre cet exemple, alors le vernis de l’Inde ne perdra pas de son éclat. 

La révolution de l’Inde illettrée 
Les États-Unis sont divisés depuis longtemps sur ce qu’ils appellent “l’affirmative action” [la discrimination positive], un système de préférence raciale visant à mettre fin aux conséquences encore présentes de l’esclavage et de la discrimination contre les noirs. L’Inde est aujourd’hui en train de se diviser autour du même sujet, et pour à peu près la même raison : le système émergent de “places réservées” destiné à corriger des siècles de discrimination entre les castes. 
Il s’agit de savoir si le système qui prend le mérite comme critère de progression est condamné lorsqu’il existe un héritage de castes et de discrimination raciale. Ceux qui se démènent pour promouvoir la discrimination positive se battent-il plus pour un remède de charlatan que pour une vraie solution ? 
En fait, le système indien de “places réservées” fonctionne comme un écran de fumée mis en place délibérément, car il permet au gouvernement de masquer astucieusement le vrai problème, celui de l’accès à l’éducation primaire pour les défavorisés de l’Inde. Si une éducation primaire appropriée était accessible aux pauvres indiens (ou d’ailleurs aux pauvres noirs des villes américaines), les places réservées dans l’éducation supérieure ou ailleurs ne seraient pas nécessaires. 
En effet, tout Indien capable de lire cet article doit considérer qu’il a de la chance, car les politiciens indiens ont réussi à maintenir la majorité de la population du pays dans l’illettrisme (ainsi que dans la pauvreté et en mauvaise santé). Au lieu de fournir une éducation élémentaire de qualité à tous, nos décideurs sont occupés à faire passer des mesures basées sur l’existence des castes avec en vue des gains politiques à court terme. 
Depuis l’indépendance de l’Inde il y 58 ans, des milliards de roupies ont été distribuées au compte-goutte pour financer de nombreuses politiques d’éducation, mais l’éducation primaire générale reste dans un état catastrophique. Selon un rapport publié par le National Institute for Educational Planning Administration (NIEPA) en 2005, 8,1% des écoles primaires en Inde n’ont pas de salle de classe, et 17,5% n’ont qu’un professeur. 
De même, le rapport Annual Status of Education Report 2005 de Pratham, ONG basée à Mumbai, élaboré après une enquête menée dans 28 états et territoires de l’union, révèle que 35% des enfants de 7 à 14 ans sont incapables de lire des textes simples et que 41% ne savent pas effectuer une soustraction à deux chiffres ou une division. Au lieu de préparer une génération de travailleurs éduqués pour l’avenir, les politiques du gouvernement ont donné naissance à une population qui ne sait ni lire, ni écrire, ni compter. 
En outre, selon Vinod Raina, membre du Conseil central de l’éducation (CABE), des 200 millions d’enfants indiens entre 6 et 14 ans, 80 millions ne vont pas à l’école du tout. Parmi les 120 millions restant, seuls 20 millions atteindront la dixième année d’école, le reste abandonnera en cours de route. 
Le gouvernement a promis dans le cadre de son programme de Minimum national commun d’augmenter les dépenses publiques destinées à l’éducation à 6% du PIB. Cependant, les dernières années ont subi un déclin constant des dépenses d’éducation, de 4% du PIB en 2001-02 à 3,8% en 2002-04 et à 3,5% en 2004-05. 
Mais les intérêts des politiciens indiens sont ailleurs. Après tout, avec un taux d’alphabétisation fonctionnelle de seulement 37,5%, ils peuvent facilement manipuler les voix des gens sans éducation grâce à l’alcool, des slogans accrocheurs et à l’intimidation. 
Les protestations des Indiens ayant bénéficié d’une éducation supérieure contre les “places réservées” ne sont pas seulement aberrantes, elles sont également dangereuses. À moins que les Indiens les mieux éduqués n’exigent de meilleures écoles pour tous, les protestations contre les préférences de castes ne parviendront qu’à aggraver les tensions et à vendre des journaux, plutôt qu’à améliorer la vie des indigents indiens. 
Le gouvernement se satisfait sans doute de ces protestations, car elles détournent l’attention des vrais problèmes : l’échec flagrant des autorités à s’occuper du problème de fond. 

L'Inde, Israël et le terrorisme 
NEW DELHI – Alors que les avions et les tanks israéliens frappent Gaza, les dirigeants et les stratèges indiens observent la situation avec un intérêt soutenu, voire une certaine empathie. 
Il n'est pas surprenant que le gouvernement indien se soit joint au reste du monde pour appeler à l'arrêt des opérations militaires, mais il n'a pas émis de critiques à l'égard d'Israël. Car, au moment où ce pays montre à nouveau sa détermination de mettre fin aux attaques contre les civils perpétrés par les activistes du Hamas à partir du territoire sous son contrôle, beaucoup d'Indiens sont encore sous le coup des horreurs des actions terroristes à Bombay en novembre et se demandent si l'Inde ne devrait pas faire la même chose. 
La tendance à s'identifier avec Israël a été renforcée par la prise du Centre juif de Bombay (la "Chabad-Loubavitch House") par des terroristes et la conscience douloureuse que l'Inde et Israël ont de nombreux ennemis communs. L'Inde, avec ses 150 millions de musulmans, soutient depuis longtemps la cause palestinienne et reste fermement engagée en faveur d'un Etat palestinien indépendant. 
De même qu'Israël a souvent été visé par des roquettes tirées depuis Gaza, l'Inde a été la cible d'attaques répétées par des tueurs entraînés, équipés, financés et dirigés par des éléments basés juste de l'autre coté de la frontière, au Pakistan. Quand la responsable de la communication de Bush a assimilé les membres du Hamas aux tueurs de Bombay, sa remarque a connu un large écho en Inde. 
Mais le parallèle s'arrête là. Israël est un petit pays qui vit dans un état de siège permanent, très conscient de sa sécurité et entouré de forces hostiles, alors que l'Inde est un pays énorme dont les frontières sont notoirement perméables, une société ouverte connue pour son laisser-faire. 
Si la plupart des gens considèrent Israël comme un Etat dur, ce n'est pas le cas des Indiens qui le considèrent comme un pays vulnérable, facilement attaqué par des terroristes déterminés. Alors qu'Israël est connu pour les représailles brutales qu'il exerce après chaque attentat sur son sol, l'Inde a réagit avec stoïcisme et passivité à une série interminable d'attentats, dont six particulièrement graves en différents lieux rien qu'en 2008. 
D'autre part, si l'adversaire principal d'Israël est actuellement le Hamas, l'Inde est confrontée à de nombreuses organisations terroristes (le Lashkar-e-Toiba, le Jaish-e-Mohammad, le Jamaat-ud-Dawa et d'autres). Alors que le Hamas opère depuis Gaza mais n'a pas obtenu la reconnaissance internationale (même l'Autorité palestinienne conteste sa légitimité), les bourreaux de l'Inde agissent depuis le Pakistan, un pays souverain membre de l'ONU, cela fait toute la différence. 
Le Hamas est dans l'incapacité d'exercer des représailles face aux attaques aériennes et terrestres d'Israël, alors qu'une attaque de l'Inde sur le territoire pakistanais, même si elle se limitait aux bases ou aux camps d'entraînement des terroristes, provoquerait des représailles immédiates de la part de l'armée pakistanaise. Israël peut décider d'une incursion militaire et y mettre fin à sa guise, tandis qu'une opération militaire indienne déclencherait immédiatement une guerre contre une armée puissante, sans qu'aucun des protagonistes ne puisse l'emporter. 
Aussi, l'Inde s'est-elle retournée vers la communauté internationale pour lui montrer que les attaques de Bombay ont été préparées depuis le Pakistan et exécutées par des Pakistanais qui sont restés en contact avec les instigateurs au Pakistan durant tout leur déroulement. Le gouvernement indien avait espéré durant une courte période que les preuves qu'il détenait permettraient au faible gouvernement civil pakistanais de réagir à l'encontre des éléments nuisibles au sein de la société pakistanaise, mais il a réagi par le déni. 
Il n'y a cependant pas de doute que les tout puissants services de renseignements pakistanais ont créé et aidé des organisations terroristes en tant qu'outil de la politique pakistanaise à l'égard de l'Inde et de l'Afghanistan. Selon des informations en provenance des services de renseignement américains, l'ISI (Inter-Services Intelligence), le service de renseignement pakistanais, était derrière l'attentat-suicide contre l'ambassade de l'Inde à Kaboul en juillet dernier et il n'a pas fait grand chose pour s'en cacher. 
La guerre, c'est ce que les terroristes espèrent - une cause pour rallier tous les Pakistanais et donner à l'armée pakistanaise le prétexte pour abandonner la lutte impopulaire contre les talibans et contre Al Quaïda dans l'ouest du pays et se déployer sur un terrain bien plus familier, la frontière avec l'Inde à l'est. Le gouvernement indien ne voit aucune raison de faire le jeu de ceux qui font tout pour en arriver là. 
Néanmoins, beaucoup d'Indiens, quand ils regardent Israël s'en prendre à ses ennemis, tuant ceux qui ont lancé des roquettes contre lui et démantelant beaucoup des sites d'où elles ont été lancées, ne peuvent s'empêcher de penser qu'il faudrait faire quelque chose d'analogue avec le Pakistan. Mais l'Inde sait que les dommages collatéraux seraient trop importants, le prix en vies civiles inacceptable et le risque de voir le conflit échapper à tout contrôle trop élevé pour envisager une telle option. 

La nouvelle caste politique de l’Inde 
Une fois de plus, le système de castes fait planer une menace sur la politique indienne. Les quotas ( reservations ) de castes dans les emplois de l’éducation et de la fonction publique sont sensés profiter aux plus défavorisés du pays, mais en réalité, ils ont renforcé, plutôt qu’affaibli, un système indien archaïque de discrimination. 
De temps à autre, en particulier avant les élections, des groupes de castes demandent à figurer sur la liste des « autres classes arriérées » ( other backwards classes – OBC ), afin de bénéficier de ces quotas. En fait, de nos jours, les partis politiques agitent la carotte devant toujours plus de castes et promettent même d’élargir cette politique en ouvrant les portes de l’élite des institutions de l’éducation et du secteur privé. 
En effet, les intellectuels et les hommes politiques de toutes tendances accueillent quasiment à l’unanimité la politique identitaire de caste comme un pas vers une véritable égalité. Certains vont même jusqu’à dire que la récente ascension des castes les plus basses dans la politique du nord de l’Inde et la mise en œuvre des mesures de discrimination positive par le gouvernement sont synonymes de révolution silencieuse ; et que la politique des castes étant laïque, elle forme un rempart contre le sectarisme religieux. 
Les protagonistes de la politique de castes et de la politique publique fondée sur ce système ne peuvent valider leurs affirmations par des enquêtes à petite échelle qui peuvent être fort trompeuses dans un gigantesque pays caractérisé par une diversité monumentale. Qui plus est, leurs études rassemblent généralement les castes dans trois grands groupes, ce qui déforme la réalité de la situation. 
Depuis que l’Inde a obtenu son indépendance, le gouvernement a systématiquement refusé de recueillir des données suffisantes concernant les aspects socioéconomiques du système de castes. La quantité de preuves contenues dans les recensements et dans les rapports sur les revenus agricoles de la période de 1901 à 1931 est toujours ignorée. 
Si certaines castes se concentraient dans une catégorie, d’autres comprenaient différentes activités professionnelles. Les connaissances de base, les emplois de la fonction publique et les métiers modernes se limitaient à une petite portion de la population, appartenant généralement aux castes élevées. 
Les fermiers – unique catégorie professionnelle la plus vaste au sein la plupart des castes –, dont le rang rituel allait du plus élevé au plus faible, se différenciaient fortement par leur statut économique et par la taille de leurs exploitations, qui était la même pour la plupart des castes supérieures et pour certaines castes inférieures. Le statut économique des foyers variait donc considérablement au sein de chaque caste. 
Dans tous les cas, la majorité des paysans, qu’ils appartiennent à une caste inférieure ou supérieure, étaient pauvres. Bon nombre de castes de rang rituel inférieur comptaient des propriétaires terriens, des cultivateurs prospères et des commerçants, dont certains payaient un impôt sur le revenu. 
D’une manière générale, les castes supérieures occupaient des rangs économiques élevés, tandis que les « intouchables » étaient confinés à des rangs économiques inférieurs. Dans certaines provinces, par exemple, Mysore (Karnataka), Madras (Tamil Nadu) et l’Uttar Pradesh, certaines basses castes sont économiquement plus élevées que les castes supérieures. 
L’élément qui ressort le plus des données est la grande disparité entre les statuts économiques de castes partageant le même rang rituel. Ces différences sont particulièrement marquées chez les castes moyennes, désormais appelées OBC, et s’observent partout en Inde. 
Les autres castes cultivatrices et artisanes, ayant les mêmes rangs rituels que le groupe le plus prospère, occupaient des places économiques bien inférieures, amenant un degré surprenant d’hétérogénéité au sein des basses castes. Dans certaines régions – Uttar Pradesh, Bombay (Maharashtra et Gujarat) et les zones de Madras (Andhra Pradesh) où l’on parle telugu –, des castes « arriérées » se trouvent au bas de l’échelle économique, et non des intouchables. 
La caste n’est donc pas un indicateur de privation matérielle – et ce n’était pas non plus le cas durant les premières décennies du vingtième siècle. Les partisans de la politique de castes soutiennent que ce ne sont pas les privations économiques mais les retards sociaux dont ont souffert certaines castes au cours de l’histoire qui rendent nécessaires les reservations en faveur des castes . 
Il existait une hiérarchie élaborée parmi les castes moyennes, et même parmi les intouchables, régissant les interactions et maintenant la socialisation intercastes à un niveau minimum. D’un point de vue historique, les riches des castes inférieures imitaient les coutumes et les rites des classes supérieures, comme le mariage des enfants, le paiement de dots et l’interdiction pour les veuves de se remarier. 
En utilisant le système de caste comme critère d’une politique publique, le gouvernement indien traite effectivement les riches et les pauvres de la même façon, et accorde donc des privilèges aux premiers. Cette démarche contribue à rallier l’élite des basses castes à la coalition au pouvoir et à maintenir les pauvres derrière la barrière des castes. 

L’Inde sur la voie d’une nouvelle grandeur 
L’électorat indien a sans hésiter choisi de faire avancer l’histoire mondiale dans la bonne direction en reconduisant le tandem Manmohan Singh – Sonia Gandhi. Ils ont maintenant le mandat et le pouvoir pour faire adopter une libéralisation et des réformes économiques plus importantes. 
La plupart des observateurs ont sous-estimé l’électorat indien, qui a compris les nombreux avantages du partenariat Singh-Gandhi. Premièrement, leur gouvernement, mené par le Parti du Congrès, a ravivé les traditions séculaires modérées de Jawaharlal Nehru et fermement replacé l’Inde au centre de l’échiquier politique, en écartant les extrémismes communautaristes et idéologiques. 
Ensuite, l’électorat a aussi compris l’importance de la réélection d’un dirigeant modeste, mais sage et déterminé qui comprend dans quelle direction l’Inde doit aller, notamment en engageant une ouverture économique plus grande que celle qu’il avait amorcée jusqu’à présent. Comme il l’a dit une fois, « bien que l’Inde ait un marché intérieur important, notre expérience liée aux précédentes mesures économiques, relativement limitées, ainsi que notre expérience dans ce sens au plan mondial, ont clairement démontré le potentiel de croissance du commerce et de la coopération économique avec l’économie mondiale ». 
Enfin, Singh poursuivra le dialogue avec les voisins asiatiques de l’Inde, en appelant à une plus grande coopération régionale. Déjà en 1995, il disait que « c’est cette vision, celle d’une Inde qui connaît un nouvel essor et qui retrouve sa place de grande puissance économique en Asie, qui a inspiré notre politique économique ». 
Dans les années 1950 et 1960, peu de chefs d’entreprise indiens pensaient que leur pays pouvait rivaliser avec les économies avancées. L’association patronale de Mumbai avait ainsi une approche essentiellement protectionniste. 
L’Inde n’en reste pas moins confrontée à de nombreux défis : le pays compte près de 300 millions de pauvres, l’insurrection naxalite s’étend, sans compter des bidonvilles toujours plus grands et le risque d’attentats terroristes comme celui de Mumbai. 
Mais la conviction toujours plus forte que chaque nouveau jour sera meilleur que le précédent contribuera à la stabilité politique de l’Inde. Ce point est peut-être bien le résultat le plus important de ces dernières élections : cinq ans de stabilité politique et de réformes économiques de plus créeront un cercle vertueux et irréversible de croissance économique et de modération politique. 
La classe moyenne indienne est vouée à se développer rapidement, en donnant au pays le lest nécessaire à son équilibre pour les décennies à venir. Une statistique mérite d’être relevée : au taux de développement actuel de plusieurs économies asiatiques, une augmentation de 10 pour cent du revenu moyen doit se traduire par la multiplication par deux de la classe moyenne, un objectif éminemment réalisable. 
Ce n’est qu’une coïncidence que le leader des Tigres tamouls, Velupillai Prabhakaran, ait été tué et son mouvement décimé en même temps que se tenaient les élections en Inde. Il ne faut pourtant pas négliger l’importance de cet événement fortuit. 
Mais si Mahinda Rajapaksa, le président du Sri Lanka, veut éliminer le séparatisme tamoul, il doit s’inspirer de la culture de modération politique de Singh. Il a été bien avisé de prononcer quelques phrases en tamoul en annonçant la victoire des forces armées sur les Tigres tamouls. 
Le Pakistan reste le principal problème de l’Inde. En souhaitant que le Pakistan devienne un pays modéré et en voie de modernisation, il ne fait aucun doute que Singh est sur la bonne voie. 
L’Inde pourrait notamment prendre exemple sur la manière dont la Chine s’est employée avec succès à traiter la question taïwanaise. Au plus fort des tensions entre les deux pays, alors que les gouvernements de Lee Teng-hui et de Chen Shui-bian n’étaient pas acceptables pour la Chine, elle n’a pas interrompu les échanges avec la population et les hommes d’affaires taïwanais, créant ainsi dans la durée des réseaux d’interdépendance économique, source de stabilité. 
Lorsque je participe à des colloques internationaux, je suis frappé par l’aisance avec laquelle les Indiens et les Pakistanais vont les uns vers les autres. Les divisions politiques sont artificielles et l’unité culturelle est naturelle. 
Les Pakistanais n’auront aucune peine à coopérer avec la politique modérée du gouvernement Singh. En fait, la politique d’ouverture du président américain Obama et de Singh envers le monde islamique présente probablement la meilleure occasion qui soit pour trouver une solution durable au problème entre l’Inde et le Pakistan. 
Il est difficile d’imaginer un meilleur Premier ministre pour l’Inde. Singh est l’un des meilleurs économistes au monde, qui a aussi prouvé qu’il avait des nerfs d’acier en refusant de céder devant les pressions visant à faire échouer le traité nucléaire entre l’Inde et les Etats-Unis. 


Les perdants olympiques de l’Inde 
NEW DELHI – Tandis que le monde attend l’ouverture des Jeux olympiques de Pékin, beaucoup se demandent si cette grande fête, qui marquera les débuts dans le monde de la Chine, sera aussi pour elle l’occasion de ravir aux États-Unis le titre de pays le plus médaillé. Beaucoup estiment que les sérieux athlètes chinois ont des dizaines de médailles d’or et d’argent à leur portée. 
Nous prétendons tous d’une façon ou d’une autre regarder les jeux pour la beauté de l’athlétisme. Pourtant, aucun d’entre nous ne peut nier l’attirance exercée par les drapeaux sous lesquels les athlètes entrent en compétition, par l’hymne joué pour les vainqueurs et, à la fin, par ce décompte des médailles, sans cesse mis à jour et impossible à ignorer, qui décline l’or, l’argent et le bronze remportés par chaque pays, véritable liste honorifique des Jeux. 
Tout Indien qui suit les Jeux a fait la grimace devant la liste des médailles attribuées quotidiennement, les yeux parcourant les noms de dizaines de pays, petits et grands, avant de s’arrêter enfin sur le nom d’un Indien solitaire, vainqueur d’une médaille de bronze en tennis ou en lutte. Pire encore, nous avons tous connu la honte d’attendre, jour après jour, que l’Inde apparaisse sur la liste tandis que des pays cent fois plus petits que nous reçoivent médaille d’or sur médaille d’or et que les athlètes indiens sont à peine mentionnés parmi les autres concurrents. 
Nous autres, Indiens, aimons à penser que nous pouvons rivaliser avec les meilleurs du monde dans tous les domaines : notre Kalidasa peut en remontrer à leur Shakespeare, notre Ramanujan à leur Einstein, notre Bollywood à leur Hollywood et, en ce moment, notre Infosys à leur Microsoft. 
Nos joueurs de cricket ne sont pas loin d’être considérés comme les meilleurs du monde, mais le cricket n’est pas un sport olympique. Notre unique grand champion est le maître des échecs Vishwanathan Anand – autre sport non-olympique, qui demande du cerveau, pas des muscles. 
La seule médaille que nous avions pris l’habitude de gagner depuis les années 1920, en hockey sur gazon, s’est dérobée lors des derniers Jeux car nos joueurs ont trébuché sur l’Astroturf. Cette année, les joueurs de hockey indiens n’ont pas même réussi à se qualifier pour les Jeux. 
Sa réponse : “Je ferais construire un stade” a été jugée stupide, et la couronne, qui lui était pratiquement acquise (elle était, de loin, favorite), lui a échappé. 
Les explications varient de l’anthropologue à la limite du raciste : les Indiens n’ont pas les gènes, la carrure, l’endurance, le climat, ou que sais-je encore. 
On dit que nous sommes un pays en développement, après tout, que ce n’est pas juste ton œil contre le sien, ses jambes contre les tiennes, mais un déséquilibre de moyens face à leurs entraîneurs, leurs chaussures de course, leurs costumes ergodynamiques, leurs arcs en titane. Mais ces excuses ne sont pas valables : d’autres pays en développement, de la Jamaïque à l’Éthiopie, amassent régulièrement les médailles. 
Mais même ce chiffre est supérieur à la population d’une centaine pays qui obtiennent de meilleurs résultats que l’Inde aux Jeux olympiques. D’un autre côté, les motivations ne sont pas transcendantes ; les années de sacrifices et d’efforts nécessaires pour devenir un athlète de classe mondiale ne sont tout simplement pas un choix réaliste pour un Indien qui a besoin de gagner sa vie, et les sponsors se font rares (et consacrent tout leur argent au cricket). 
Enfin, il y a le problème indien habituel : les administrations et les ministères des sports ravagés par le népotisme et les patrons mesquins, dont les responsables sont souvent plus intéressés par la défense de leur chasse gardée (et par leurs congés payés pour aller voir les événements sportifs) que par la promotion des athlètes. 
Avoir des gènes indiens et être issu d’un pays en développement n’a pas empêché Vijay Singh d’émerger de Fiji pour rivaliser avec Tiger Woods en tant que meilleur golfeur du monde. Et si les Indiens peuvent battre les sportifs blancs ou noirs sur un terrain de cricket, pourquoi ne les battraient-ils pas dans un stade olympique ? 
L’Inde fraîchement mondialisée ne peut se satisfaire plus longtemps d’une telle médiocrité dans cette compétition mondiale. Pour un pays d’informaticiens, de mathématiciens, de chercheurs en biotechniques, de réalisateurs et de romanciers de classe mondiale, l’excellence sportive est la dernière frontière qu’il reste à conquérir. 

Le second souffle de l'Inde 
NEW DELHI – L'économie indienne est en train de repartir. Après plusieurs années de résultats décevants, le gouvernement se tourne vers des politiques visant à augmenter le taux de croissance annuel vers les 9% réalisés par l'Inde de 2004 à 2008. 
Ce ne sera pas facile. L'Inde a de nombreux handicaps et manque de nombreux facteurs nécessaires au maintien d'une croissance rapide. 
La politique des quotas qui vise les castes inférieures et les membres de certaines tribus « planifiées », a un effet sur les établissements éducatifs, l'emploi public et même sur les sociétés privées. Les mesures politiques populistes qui transfèrent des fonds limités vers des centaines de millions d'hommes et de femmes habitant en milieu rural finissent de les encourager à retirer leurs services de main-d'œuvre, ce qui entraîne une hausse des salaires et nuit à la compétitivité internationale. 
Certes les règles bureaucratiques ne sont pas aussi contraignantes que pendant la « raj licence » d'avant 1991. Mais l'activité des entreprises reste embourbée dans une myriade de restrictions et dans un système judiciaire d'une lenteur décourageante qui, par un système complexe de subventions sur les prix, encouragent la corruption généralisée à tous les niveaux du gouvernement. 
Par ailleurs les infrastructures de l'Inde sont insuffisantes au développement d'une économie moderne. Avec trop peu d'électricité, les pannes sont fréquentes. 
Le parti du Congrès dirige le gouvernement, mais il lui manque la majorité dans les deux chambres du Parlement. Des luttes intestines de coalition et la perspective d'élections nationales en 2014 compliquent encore les efforts pour promulguer une législation de réformes. 
Et pourtant malgré tout, l'économie indienne a enregistré une croissance de près de 9% depuis plusieurs années, et même maintenant, connaît une croissance de près de 6% par an, derrière la Chine et l'Indonésie parmi les principales économies. 
Une des clés de la réussite économique de l'Inde est une grande population d'entrepreneurs techniquement instruits, qui créent de nouvelles entreprises et construisent une classe moyenne moderne. Un taux élevé de l'épargne privée et de fortes entrées de capitaux en provenance de l'étranger ont maintenu l'investissement en biens d'équipement. 
Les principaux ingrédients nécessaires pour parvenir à une croissance durable plus rapide sont des investissements plus importants. La réduction du déficit budgétaire (en limitant les dépenses publiques et en luttant contre la culture de l'évasion fiscale) va augmenter au total l'épargne intérieure disponible pour les investissements. 
Heureusement, la récente menace d'un abaissement de la notation du crédit souverain de l'Inde (ce qui aurait rendu difficile le financement du déficit du compte courant) a conduit à un remaniement ministériel et à un changement des mesures politiques. Le changement politique majeur a été la nomination d'un nouveau ministre des Finances, Palaniappan Chidambaram, dont la sélection par le Premier ministre Manmohan Singh et le chef du parti du Congrès Sonia Gandhi, a envoyé un signal fort à la communauté des affaires indiennes et aux marchés financiers. 
Chidambaram, un avocat formé à Harvard qui a dirigé le ministère des Finances à deux reprises, s'est engagé à renforcer la croissance et à adopter des mesures politiques favorables au marché. Il sait ce qu'il faut faire et pousse ses collègues politiques à l'entreprendre. 
Un signe de progrès est que le nouveau comité du Cabinet, présidé par Singh, passera en revue les grands projets d'investissement privé, empêchés jusqu'ici par des questions de réglementation ou par d'autres obstacles juridiques. Sortir de cette impasse sera important à la fois en soi et pour le message que cela véhicule auprès des investisseurs nationaux et étrangers. 
De même la récente décision de l'Inde de permettre à de grandes enseignes étrangères comme Wal-Mart d'entrer sur le marché reflète un changement d'attitude encourageant, qui est important au-delà des spécificités des entreprises qui s'implantent maintenant en Inde. Et la législation va bientôt créer la possibilité d'une propriété étrangère accrue dans le secteur financier. 
Sur le plan budgétaire, le passage d'un système complexe d'impôts indirects au niveau de l'Etat, à une taxe sur les marchandises nationales et les services (un type de taxe sur la valeur ajoutée) permettra d'améliorer l'efficacité et d'augmenter les recettes. Diminuer la subvention sur le carburant diesel était politiquement difficile, mais va permettre de réduire à la fois le déficit budgétaire et l'utilisation excessive de diesel. 
Les investissements publics dans l'infrastructure, à la fois autonome et en partenariat avec des entreprises privées, serviront également à améliorer directement la croissance et à attirer de plus grand grandes rentrées d'investissements étrangers. 
Enfin, un plan remarquable pour inscrire tous les adultes indiens dans un programme utilisant l'identification des empreintes digitales pour remplacer les cartes bancaires permettra une distribution plus efficace des fonds aux villageois pauvres et aux populations urbaines pauvres. Plus de trois cents millions d'Indiens sont déjà inscrits. 
Toute ceci représente une énorme entreprise, qui rencontre des obstacles potentiels innombrables, aussi bien sur le plan économique que politique. Mais je fais le pari que l'Inde va encore progresser : des millions de nouvelles personnes vont sortir de la misère dans les années à venir, tandis que la classe moyenne indienne de plus en plus prospère va continuer à se développer. 

Inde: un bouleversement historique 
Le jour qui a précédé la proclamation du résultat inattendu des élections en Inde ressemblait au calme qui précède la tempête. Prévoyant un parlement divisé, plutôt que de se lancer dans de bruyantes proclamations, les différents partis se sont livrés sans bruit à des calculs sur des alliances possibles. 
La politique indienne a subi un véritable bouleversement. Le Parti du Congrès qui semblait être tombé dans l'apathie et sans véritable leader a soudain rebondi et remporté la victoire, remettant sur le devant de la scène la famille Nehru-Gandhi qui a longtemps dominé la vie politique indienne après l'indépendance, il y a un peu plus d'un demi-siècle. 
Le plus étonnant dans cette redistribution des cartes a été le mécontentement exprimé vis-à-vis du Parti du peuple indien (BJP), à la tête de l'Alliance nationale démocratique (NDA) qui dirigeait le pays. Il a permis à l'Inde d'avoir un taux de croissance sans précédent, mais sa politique et ce qui compte encore davantage, son discours, paraissaient ignorer la grande majorité des pauvres qui n'ont guère bénéficié du développement économique qui a accompagné l'essor des nouvelles technologies. 
A sa tête se trouve Sonia Gandhi, veuve d'origine italienne de Rajiv Gandhi, un ex-premier ministre qui a été assassiné, et belle-fille d'Indira Gandhi qui a été elle aussi Premier ministre. Avec l'aide de la gauche - et peut-être même sa participation au gouvernement - elle va sans doute devenir Premier ministre dans quelques jours. 
Ce résultat réduit à néant les invectives sur son origine étrangère qui devait suffire à l'exclure des plus hautes responsabilités, ce sur quoi les dirigeants du NDA ont construit leur campagne. Mais Sonia Gandhi, ce personnage qui a soulevé un ouragan sur le paysage politique de l'Inde, a conservé en permanence son sang-froid. 
La victoire de Sonia Gandhi constitue un choix quasi unanime en faveur d'une politique de lutte contre l'exclusion dans le domaine économique, social et culturel, et contre la politique de division et de xénophobie du BJP. C'est le battage continuel du BJP autour de son succès économique, son chauvinisme pro-hindou et ses invectives sur l'origine étrangère de Sonia ( videshi ) qui ont incité l'autre Inde, celle des pauvres, à se tourner vers le Parti du Congrès, donné d'avance perdant et écarté de longue date du pouvoir. 
Le ressentiment de l'importante minorité des 100 millions de musulmans de l'Inde a joué un rôle important, car ils n'oublieront jamais les massacres commis au Gujarat il y a quelques années. Le gouverneur de cet Etat a fermé les yeux sur le massacre d'innombrables musulmans, au point de sembler de connivence avec ses auteurs. 
Les dirigeants de ce parti ont tellement mis en avant la question hindoue avec le Hindutva (mouvement nationaliste hindou) et l'affaire du temple de Ram que les électeurs ayant un penchant laïque se sont détournés de lui, même s'ils appréciaient le progrès économique du pays. La classe moyenne et les villageois pauvres se sont sentis frustrés, car ils n'ont bénéficié en aucune manière d'un budget présenté de manière à satisfaire tout le monde. 
Ajoutons à cela plusieurs scandales financiers auxquels étaient mêlés des politiciens du BJP, il n'est pas surprenant qu'un électorat en colère ait donné congé au gouvernement. Le peuple voulait le changement et Sonia Gandhi promettait le changement. 
Sa victoire repose sur la déception des électeurs à l'égard du BJP et sur son nom qui résonne encore de manière magique aux oreilles des pauvres de l'Inde, dans les campagnes comme dans les villes. Une fois au pouvoir, il lui faudra faire des miracles, comme elle a su le faire pour ramener la famille Gandhi sur le devant de la scène politique. 

L'Inde montre l'exemple 
Un coup décisif a été porté à la pauvreté lorsque le nouveau ministre des Finances indien, M. Chidambaram, a présenté le budget 2004/2005. L'Inde est un pays en marche, caractérisé par un développement économique rapide et un dynamisme éclatant dans le secteur des technologies de l'information. 
En 1991, c'est lui, alors ministre des Finances, qui avait lancé les réformes libérales en Inde. Il avait mis fin à des décennies de contraintes inefficaces imposées par le gouvernement au commerce, aux investissements et à l'esprit d'entreprise, et déclenché ainsi une période de croissance économique sans précédent dans l'histoire de l'Inde. 
Lorsqu'il a repris du service au printemps dernier en tant que Premier ministre, Manmohan Singh a apporté au gouvernement une équipe expérimentée de renommée internationale, avec notamment au ministère des Finances M. Chidambaram, qui avait occupé ce poste avec succès au milieu des années 90, et à la tête de la Commission de Planification, l'organe principal chargé de définir la stratégie d'investissements publics à moyen terme du pays, le Dr Montek Singh Ahluwalia. 
Après la défaite du gouvernement précédent en mai dernier, certains craignaient que M. Singh et ses collaborateurs arrivés au pouvoir ne soient paralysés par des alliés de gauche qui exigeraient, en échange de leur participation à la nouvelle coalition, l'abandon des réformes libérales. Mais le budget 2004/2005 de M. Chidambaram a dissipé ces craintes : c'est une leçon remarquable d'économie du développement, qui montre comment un pays peut se lancer à fond dans des réformes libérales tout en prenant des mesures urgentes de lutte contre la pauvreté. 
La croissance économique doit s'appuyer sur le secteur privé, et notamment sur des investissements étrangers directs. Le budget soutient donc des mesures essentielles pour les réformes et l'encouragement de la croissance, et en particulier le renforcement du secteur financier, la promotion des exportations et la libéralisation des investissements étrangers directs. 
Le second pilier du programme de réduction de la pauvreté est l'investissement ciblé en faveur des pauvres, et en particulier de la population rurale pauvre. Cette approche engage le gouvernement national et les gouvernements des Etats indiens à faire en sorte que tous les Indiens, même les plus démunis, aient accès à des services sociaux de base - santé publique, alimentation, éducation - et à des infrastructures essentielles - électricité, technologies d'information et de communication, eau potable, moyens de production agricoles modernes -. 
Les plus éloignés des grands ports et villes sont généralement plus pauvres et moins fortifiés par la croissance. Le gouvernement propose de doter ces villages des infrastructures et services essentiels dont ils ont besoin pour prendre leur essor. 
Il témoigne d'une volonté du gouvernement d'investir de manière judicieuse. Le budget demande une augmentation de l'impôt sur le revenu pour contribuer au financement de dépenses sociales plus élevées. 
La leçon à retenir pour les autres pays en développement est que les dépenses en matière de santé, d'éducation, d'eau potable, d'électricité, etc. ne sont pas simplement une façon de faire plaisir aux pauvres, mais un investissement sérieux et productif. L'éducation d'un enfant coûte cher, mais il est beaucoup plus onéreux pour une société de ne pas éduquer des enfants qui deviennent des charges pour l'avenir. 
Cependant, même en pleine croissance économique, l'Inde ne dispose pas des ressources nationales nécessaires à de tels investissements. Elle aura donc besoin d'être aidée, au moins temporairement, par des pays plus riches et des institutions internationales comme la Banque mondiale et la Banque de développement asiatique. 
En apportant dès maintenant une assistance de quelques milliards de dollars par an, la communauté des donneurs s'assurerait un partenaire indien prospère, démocratique et stable pour les décennies à venir. En d'autres termes, il est temps pour les donneurs d'aider davantage des pays disposés aux réformes mais pauvres, comme l'Inde et - urgence encore plus extrême - les pays africains qui se sont engagés de même envers le développement économique. 


La protection sociale à l’âge d’Uber 
PARIS – Votre salaire dépend souvent davantage de l'entreprise pour laquelle vous travaillez que de vos propres performances. En 2013, un salarié de la banque d'investissement Goldman Sachs gagnait en moyenne 383 000 dollars – soit bien plus que ce que peut espérer le salarié le mieux loti de la plupart des entreprises. 
Une recherche menée par Jason Furman, le principal conseiller économique du président Obama, et par Peter Orszag, son ancien directeur du budget, a montré que la hausse de ces écarts de rémunération est la première cause de l’accroissement des inégalités de revenu aux États-Unis au cours des dernières décennies. Ces écarts pèsent plus lourd dans la hausse des inégalités globales de revenu que les inégalités salariales intra-entreprises ou que les revenus du capital. 
À l'autre extrémité du spectre, de nombreux travailleurs sont en contrat temporaire, travaillent pour de très petites entreprises ou sont indépendants. Certains jonglent entre plusieurs emplois en même temps. 
Dans les pays émergents l'inégalité est flagrante entre les salariés du secteur formel – employés par des sociétés comme Petrobras au Brésil et Infosys en Inde – et les travailleurs de l'économie informelle. Cependant, même dans les économies avancées, où la protection sociale couvre un bien plus grand nombre d’actifs, l'accès aux prestations est loin d'être égal. 
Ces faits sont troublants. Il est normal de récompenser le talent et l’effort, mais deux salariés aux capacités et au dévouement équivalents ne devraient pas être payés différemment sous prétexte que l’un a la chance d’être un « insider », c’est-à-dire d’avoir un emploi stable dans une grande entreprise prospère. 
De tels écarts de traitement sont non seulement injustes mais aussi économiquement inefficaces : ils font en effet obstacle à la mobilité de la main-d'œuvre entre les entreprises et entre les secteurs. 
Les politiques publiques ne doivent pas empêcher les entreprises prospères d’augmenter les salaires de leurs employés, ni d’améliorer leurs conditions de travail. Néanmoins, elles devraient veiller à ce que tous les actifs, quel que soit leur statut, bénéficient d'un accès égal aux droits essentiels ; et elles devraient viser à réduire au minimum les ruptures qui entravent la mobilité entre les entreprises, entre les secteurs et entre les différents types d'emploi. 
Mais les réformes de la protection sociale doivent aller beaucoup plus loin. Pour des raisons de justice comme d'efficacité, il faut faire en sorte que les droits soient attachés aux individus et à leur entreprise ou à leur situation au regard de l'emploi, et il faut les rendre entièrement portable lorsqu’on change de secteur ou d’emploi. 
Pour adapter son système de protection sociale à une économie changeante et pour réduire les inégalités entre les actifs, la France étudie un système appelé Compte personnel d’activité (CPA). Ma collègue Selma Mahfouz a présidé la commission chargée d’élaborer un rapport en vue de sa mise en œuvre. 
Pour faire simple, chaque nouvel entrant sur le marché du travail sera doté d'un compte personnel à vie, où il pourra accumuler des points à la façon dont les voyageurs accumulent des « miles » lorsqu’ils prennent l’avion. Il les gagnera en travaillant, dans le privé comme dans le public. 
Les points ainsi gagnés pourront être consacrés à la formation professionnelle continue, qui deviendra ainsi indépendante de l'emploi. Toute personne pourra décider de puiser dans son CPA pour préparer ou pour accompagner un changement professionnel. 
D’autres sources de financement devraient également pouvoir être mobilisées à cette fin. Par exemple, un salarié pourrait décider de raccourcir la durée pendant laquelle il bénéficie de ses allocations chômage afin d'investir les points correspondants dans une formation. 
Les points devraient également pouvoir être utilisés pour financer du bénévolat ou du temps consacré à des proches en situation de dépendance. Les points gagnés dans une activité pénible pourraient être utilisés pour partir plus tôt à la retraite. 
Les actifs sont aujourd'hui souvent perdus dans la complexité des diverses prestations sociales auxquelles ils ont droit. La création du CPA et l'adoption d'une seule unité de compte simplifieraient grandement les choses, surtout si toutes les informations individuelles pertinentes sont accessibles via une seule application sur smartphone. 
Deuxièmement, le CPA permettrait aux actifs d’être davantage acteurs de leur parcours, en particulier les moins qualifiés, qui ont le plus souvent le sentiment de subir leurs évolutions professionnelles. Combinée à l’information, la possibilité d'investir des droits sociaux, au lieu de pouvoir seulement les consommer, renforcera l’autonomie et la liberté de choix. 
Par exemple, les jeunes décrocheurs pourraient être dotés de points supplémentaires qu’ils pourraient utiliser plus tard pour leur formation professionnelle. Plus largement, au lieu de ne venir en aide aux gens qu’une fois que les risques sociaux surviennent, la solidarité nationale pourrait accompagner les actifs tout au long de leur vie, en adoptant une approche sur mesure, plus efficace et plus adaptée aux demandes des intéressés que ne le sont des régimes conçus de manière globale et donc nécessairement moins adaptée à la diversité des situations individuelles. 
Cela peut sembler utopique ; et en un sens, ça l’est. Mais, à une époque où les services numériques deviennent de plus en plus personnalisés, pourquoi la politique sociale resterait-elle prisonnière des modèles du XXe siècle ? 

L’islam démocratique d’Indonésie 
NEW YORK – La visite à Jakarta de BarryObama, surnom indonésien de l’ancien résident et actuel président américain a surtout pour but de célébrer le succès du plus important pays à majorité musulmane au monde. Depuis sa transition démocratique il y a 12 ans, l’Indonésie a régulièrement organisé des élections locales et nationales, développé une économie de marché qui fonctionne et renforcé sa culture de tolérance vis à vis des minorités chrétiennes, hindoues, bouddhistes et chinoises du pays. 
Des dix membres de l’Association des Nations de l’Asie du Sud-Est, seule l’Indonésie a obtenu une notation « libre » de la part de Freedom House. Les très catholiques Philippines, la Thaïlande bouddhiste et le confucianiste Singapour sont tous derrière l’Indonésie pour ce qui est de garantir les droits démocratiques fondamentaux à leurs peuples. 
Muhammadiyah et Nahdlatul Ulama (NU), deux institutions islamiques majeures regroupant respectivement plus de 30 millions et 40 millions de membres, gèrent plus de 10 000 écoles et des centaines d’hôpitaux, animent des organisations pour la jeunesse et soutiennent des mouvements de femmes. Ces deux organisations ont des liens avec les partis politiques dont la plupart se sont régulièrement exprimés en faveur de la démocratie et contre un état islamique. 
Abdurrahman Wahid, l’ancien président de NU, est depuis des années un ardent défenseur du respect pour le pluralisme religieux et fut déterminant dans la mobilisation démocratique contre le régime autoritaire de Suharto. Un troisième intellectuel islamiste, Nurcholish Madjid, en avait appelé à une « désacralisation » de la politique dans les années 70, défendant le principe d’une véritable démocratie multipartite dans les années 90, et intervenant personnellement auprès de Suharto pour qu’il accepte de quitter le pouvoir en 1998. 
Parmi la communauté activiste de Jakarta, les organisations les plus populaires sont celles qui sont soutenues par les groupes de femmes de Muhammadiyah et de NU: Muslimat, Fatayat, et Aisyiyah. 
Ironiquement, les Etats-Unis ont fourni autant d’efforts pour entraver l’activisme des droits des femmes en Indonésie que pour l’encourager. Les restrictions de financement de l’ancien président George W. Bush sur les programmes de santé incitant à l’utilisation des préservatifs ou à toute autre forme de contraception impliquaient que les organisations islamiques qui recevaient des fonds de l’Agence américaine pour le Développement International (USAID) se voyaient interdit de publier de la documentation incitant aux rapports protégés et faisant la promotion du planning familial. 
Cela pouvait être extrêmement contre-productif, et l’a souvent été. Dans un cas particulièrement absurde, un groupe de féministes musulmanes qui avaient rédigé un livre sur les droits des femmes fondé sur l’exégèse coranique ont du publier l’ouvrage en secret car il comportait une argumentation en faveur des droits de la reproduction des femmes et un petit pourcentage du financement de ce groupe provenait d’une fondation qui avait perçu de l’argent d’USAID. 
Le parlement indonésien est féminin à 18% (un chiffre légèrement plus élevé qu’au Congrès américain) et une femme, Megawati Sukarnoputri, devint le quatrième président du pays. Les organisations les plus importantes comme Umar, Fatayat, et Muslimat constituent un démenti à la vision largement répandue selon laquelle la Sharia entrave nécessairement l’existence des femmes. 
Les femmes indonésiennes ont en effet montré comment la Sharia peut devenir un outil pour combattre les politiques misogynes. Preuve en est la responsable aux affaires islamiques au sein du ministère de la religion, Nasaruddin Umar, qui se décrit comme une féministe islamique et qui a publié des essais critiques pointus contre la discrimination de genre dans l’exégèse coranique. 
Ceux qui continuent de défendre la Sharia sont pour la plupart largement diminués ou ont modifié leur plateforme politique. Plutôt que de prendre d’assaut l’état, les partis islamiques ont été forcés par leur électorat de modifier leur programme politique pour prendre en compte le pluralisme indonésien. 
La meilleure façon d’aider les musulmans n’est pas d’essayer de transplanter les institutions indonésiennes au Moyen-Orient, ou de soutenir les modérés « avalisés par les Américains ». Il faut simplement écouter plus attentivement les voix de l’islam indonésien. 
Pratiquement aucun des écrits des intellectuels qui ont été déterminants pour la démocratisation et les droits des femmes en Indonésie – Abdurrahman Wahid, Nurcholish Madjid, Syafi’i Ma’arif, Siti Musdah Mulia, et Maria Ansor Ulfah, par exemple – n’a été traduit en anglais. Et ce qui est peut-être plus regrettable encore, c’est qu’aucun d’eux n’a été traduit en arabe. 

Le miracle démocratique de l’Indonésie 
Il y a dix ans, alors que la crise financière asiatique ravageait l’économie indonésienne, nombre d’experts ont annoncé que le pays allait sombrer dans l’instabilité, voire voler en éclats. Au lieu de cela, l’Indonésie, pays islamique le plus peuplé du monde, est devenue un modèle de liberté et de démocratie pour le monde musulman. 
Pour Benedict Anderson, l’un des plus grands spécialistes de l’Indonésie, la nature de ce pays a sa source dans sa culture javanaise originelle, tout particulièrement dans la tradition religieuse du wayang. Selon Anderson, “par contraste avec les grandes religions du Proche-orient…la religion du wayang n’a pas de prophète, pas de message, pas de Bible, pas de rédempteur.…l’infinie variété et l’individualité pointue de ses personnages indiquent que le wayang reflète la bigarrure de la vie humaine telle que la ressentent les Javanais...” 
Il existe aussi une forte tradition indonésienne qui consiste à résoudre les désaccords par le “musyawarah dan mufakat” (consultation et consensus). Naturellement, cette tradition n’a pas toujours empêché la violence, notamment lors des meurtres qui ont suivi le coup d’État de 1966 contre le président Sukarno. 
Rebondissement remarquable, la langue et la culture chinoises, réprimées pendant des décennies, bénéficient dorénavant de la liberté d’expression. Imaginez, en comparaison, la Turquie, le membre plus avancé de l’Organisation de la conférence islamique, octroyant la liberté d’expression à la langue et la culture kurdes. 
Les Américains mettent le recul démocratique de leur pays sur le compte des attaques terroristes du 11 septembre. Mais l’Indonésie a été attaquée elle aussi un peu plus d’un an après, lors de l’attentat à la bombe de Bali du 12 octobre 2002. 
Et pourtant la démocratie s’est consolidée en Indonésie. En effet, en 2005, Freedom House a déclaré que le pays était passé de “partiellement libre” à “libre.” 
Sous sa direction, le conflit Aceh, qui sévissait douloureusement depuis de longues années, a trouvé une solution pacifique. D’aucuns mettent cette avancée sur le compte du tsunami de 2004, qui a tué des centaines de milliers d’Acehnais. 
Grâce aux technologies modernes, les musulmans indonésiens peuvent constater le triste sort des Palestiniens de Gaza, les désastreuses conséquences de l’invasion de l’Irak et de l’Afghanistan par les Américains, et le silence de l’Amérique lors du bombardement du Liban en juillet 2006. De nombreux Américains âgés n’ont pas compris pourquoi la Turquie, État laïque et alliée de l’Otan de longue date, a refusé de laisser l’armée américaine utiliser son territoire comme base pour envahir l’Irak. 
Une lutte cruciale se livre entre les partisans d’une Indonésie plus fondamentaliste et ceux qui veulent préserver la nature traditionnellement ouverte et tolérante de la culture javanaise. Curieusement, alors que de nombreux Américains et Européens souhaitent voir les voix musulmanes modérées s’imposer en Indonésie (et en Asie du Sud-est), il n’est pas rare qu’ils sapent les modérés avec des politiques perçues comme anti-islamiques. 
Ces dernières années, l’armée indonésienne a servi de modèle à d’autres armées du Tiers-monde sur la façon d’accepter une transition vers une démocratie totale. Il n’y a aucune menace de coup d’état, et les hauts généraux comme Bambang, qui ont étudié dans des académies militaires américaines, sont retournés en Indonésie en démocrates convaincus. 
Qu’il soit permis à l’ignorance de l’ampleur des changements en Indonésie de mettre en péril le développement de sa démocratie et son rôle de guide de la liberté et de l’espoir dans le monde islamique est une tragédie. Il faut espérer que Barack Obama, s’il remporte la présidence américaine, se souviendra de l’Indonésie tolérante dans laquelle il a grandi et qu’il définira les politiques qui la concernent en conséquence. 


La politique industrielle sort enfin de l'ombre ! 
WASHINGTON – L'un des secrets économiques les mieux gardés s'est trouvé confirmé une fois de plus en 2010 : choix délibéré ou pas, la plupart des pays ont une politique industrielle. 
Ce n'est guère étonnant dans la mesure ou le terme de politique industrielle fait référence à toute décision gouvernementale ou législation qui encourage la poursuite d'une activité industrielle ou l'investissement dans ce domaine. Développement économique et croissance durable sont le résultat d'une évolution industrielle et technologique constante - un processus qui nécessite la collaboration entre secteur public et privé. 
L'Histoire montre que dans les pays qui ont réussi le passage d'une économie basée sur l'agriculture à une économie moderne (notamment en Europe de l'Ouest, en Amérique du Nord et plus récemment en Asie de l'Est), l’Etat a coordonné les investissements clés des entreprises privées destinées à lancer de nouvelles industries et a souvent aidé les entreprises pilotes. 
Même avant la récente crise financière mondiale et la récession qui a suivi, un peu partout les Etats ont soutenu le secteur privé au moyen de subventions directes, de réduction d'impôts et de prêts accordés par les banques de développement pour stimuler la croissance et la création d'emplois. Souvent lors des sommets de haut niveau, les discussions politiques sur les mesures à prendre visaient au renforcement d'autres aspects de la politique industrielle : le financement public des aéroports, des autoroutes, des ports, des réseaux électriques, des télécommunications et des autres infrastructures, l'amélioration de l'efficacité institutionnelle et la recherche d'une simplification juridique, avec l'accent porté sur l'éducation et le savoir-faire. 
La crise mondiale a conduit à repenser le rôle économique de l’Etat. Le défi en ce qui concerne la politique industrielle est particulièrement difficile, car cette politique doit favoriser la conception de programmes sous la responsabilité de l’Etat dans lesquels secteurs publics et privés collaborent au développement de nouvelles technologies et de nouvelles industries. 
Mais l'Histoire montre que si dans presque tous les pays en développement l'Etat a essayé de jouer un rôle de facilitateur à moment donné, cela s'est souvent soldé par un échec. L'Histoire économique de l'ex-URSS, de l'Amérique latine, de l'Afrique et de l'Asie est jalonnée par des investissements publics inefficaces et des interventions étatiques inopportunes qui ont produit nombre "d'éléphants blancs". 
Ces échecs fréquents sont dus essentiellement à l'incapacité des Etats à prendre des mesures adaptées aux ressources et au niveau de développement du pays. Leur choix s'est souvent révélé désastreux en raison de leur propension à soutenir des secteurs industriels qui ne sont pas en adéquation avec les ressources et le savoir-faire disponibles. 
L'enseignement de l'Histoire économique et du développement est donc clair : le soutien de l'Etat à la modernisation et à la diversification industrielle doit reposer sur les ressources disponibles. 
L'aide à la recherche et la protection des innovations au moyen de brevets y contribuent. En ce qui concerne les pays en développement, Célestin Monga et moi avons récemment proposé une nouvelle approche baptisée "identification de la croissance et cadre de facilitation" qui peut accroître leur chance de réussite dans leur soutien à de nouvelles industries. 
Ils doivent ensuite repérer et lever les obstacles qui s'opposent à la modernisation technologique des entreprises privées qui existent déjà dans ces secteurs et supprimer les obstacles qui freinent l'entrée de nouvelles entreprises dans ces mêmes secteurs. Si dans leur pays ces entreprises n'existent pas, ils doivent prendre des mesures pour attirer les investissements directs étrangers en provenance des pays modèles et établir des incubateurs d'entreprises. 
Dans les pays dont l'environnement n'est pas propice aux affaires, des zones économiques spéciales ou des parcs industriels peuvent stimuler l'innovation, susciter des investissements directs étrangers et la formation de pôles industriels. Enfin, l'Etat peut aider les entreprises pionnières qui se lancent dans de nouveaux secteurs industriels par une incitation fiscale pendant une période donnée, le cofinancement des investissements, l'aide à l'acquisition de terrain et aux opérations de change. 
Notre approche fournit aux responsables politiques des pays en développement un cadre adapté aux défis considérables inhérents à la création de nouvelles industries destinées à être concurrentielles. Il leur permet d'avoir un environnement favorable à la croissance du secteur privé, à la création d'emploi et à la réduction de la pauvreté. 
Alors qu'à travers le monde on bataille pour maintenir ou retrouver la croissance en 2011, la politique industrielle va probablement retenir plus que jamais l'attention. Dans un cadre approprié, il n'y a aucune raison pour qu'elle reste dans l'ombre. 

La politique industrielle renait de ses cendres 
PALO ALTO – Redonner vie à la « politique industrielle » fut l’une des pires réponses que les responsables politiques ont donné à la crise financière et à la profonde récession. Une fois de plus, les gouvernements préfèrent recourir aux subventions, aux mandats, aux règlementations et à l’investissement de capital afin de déterminer quels seront les industriels gagnants et lesquels seront perdants plutôt que d’adopter une approche plus large et plus équitable. 
Ils sont nombreux à se pourvoir d’une politique industrielle : des économies développées comme les Etats-Unis et la Grande Bretagne, qui ont pourtant longtemps résisté à ses pires excès ; mais aussi la France, qui fait depuis longtemps la promotion de ses propres « champions » nationaux ainsi que les économies émergentes comme le Brésil et la Chine. 
Les politiques industrielles sont très utiles aux politiques qui peuvent ainsi favoriser certaines catégories sous couvert de soutenir l’ensemble de l’économie. Mais les conséquences sont en général plus préjudiciables que bénéfiques. 
Les gouvernements ont un intérêt évident dans le secteur de R&D militaire, mais les marchés fonctionnent mieux lorsque les retours sur investissement sont effectivement perçus et les risques assumés par les acteurs du privé. Dans le cas de la recherche fondamentale, les retours potentiels seront bénéfiques pour tous, qu’ils aient ou non contribué à son financement ou assumé les risques d’échec de cette recherche. 
W. Bush, nous avons doublé le budget de la Fondation Nationale des Sciences. Les gouvernements préfèrent se ruer sur la R&D du secteur privé, dont les entreprises pourraient intégralement percevoir les retours, non seulement par l’utilisation du fruit de ces recherches mais aussi en commercialisant brevets et licences d’exploitation. 
Les gouvernements devraient financer la R&D jusqu’au l’étape où les entreprises privées pourraient s’approprier (le gros des) bénéfices. La recherche devrait aussi se faire de manière générique pour être sur un pied d’égalité avec le potentiel d’applications commerciales. 
Par exemple : la technologie de liaison informatique à l’origine de l’internet fut financée par le ministère de la défense américain. 
Les gouvernements ne devraient pas entrer dans le jeu consistant à utiliser les subventions, les impôts, les réglementations, les mandats, les emprunts ou les investissements pour nommer tel ou tel vainqueur. Cela ne fonctionne pas ainsi et pire encore, cela freine les technologies potentiellement porteuses. 
Dans les années 80, les partisans de la politique industrielle ne tarissaient pas d’éloges pour le Japon et pour ses recours systématiques aux politiques industrielles. Mais la volonté des puissants lobbys industriels et du commerce japonais combinée à celle des ministres de l’économie de micro-manager l’économie est l’une des causes principales de la bulle financière japonaise : dix ans de perdu, trois récessions et de loin le plus fort pourcentage d’endettement dans le PIB de toutes les économies développées. 
A l’époque, les « pro » politique industrielle américains, souvent appelés les « démocrates Atari » d’après feu le fabriquant des premiers jeux informatiques, n’avaient pas une vision véritablement complète ni correcte de la situation japonaise. Il y avait bien une « cinquième génération » de projets informatiques, dont l’un sur TVHD, mais la plupart des subventions japonaises ne bénéficiaient pas aux nouvelles technologies mais aux industries anciennes, plus porteuses en termes d’emplois, telles que l’agriculture, l’industrie minière et l’industrie lourde. 
Des problèmes économiques similaires sont apparus au cours des dernières années, en Corée du sud, en Europe de l’ouest et aux Etats-Unis. En 1980, le président Jimmy Carter se présentât pour la seconde fois aux élections présidentielles avec un programme de « reconstruction nationale du système bancaire », une politique industrielle et un bureau de conseillers composé d’éminents responsables du monde du travail et des affaires qui auraient la responsabilité d’attribuer quelques 10 milliards de dollars de fonds publics. 
Le président George W. Bush a dépensé des milliards pendant des années en faveur de la voiture à hydrogène. Cela n’a mené nulle part et bien que l’hydrogène puisse devenir viable à terme pour des sources fixes, son utilisation pour le transport nécessite encore de nombreux ajustements importants (dont son inflammabilité et sa combustibilité qui par ordre de grandeur sont bien plus importants que ceux des systèmes à essence.) 
L’énorme programme de relance américain de 787 billions de dollars, soit disant destiné à combattre la récession et à créer des emplois (quoique qu’inefficace jusqu’à présent) comprenait des montants considérables de subventions pour des secteurs industriels et technologiques spécifiques : près de 40 billions de dollars uniquement pour les programmes d’énergies propres, par exemple. 
Le gouvernement devrait établir un cadre d’objectifs généraux pour l’énergie et l’environnement puis laisser les entrepreneurs, les investisseurs et les consommateurs décider de la meilleure manière d’y parvenir. Il devrait financer la recherche et les technologies fondamentales applicables dans ces domaines. 
Quels que soient les soi-disant mérites ponctuels d’une politique industrielle décidée lors d’une profonde récession, les gouvernements ont besoin d’une stratégie de sortie avant que ces programmes ne s’enracinent trop et ne développent de puissants groupes d’intérêts dont le seul objectif est de récupérer une rente. D’importantes dépenses financées par la dette entrainent à terme une hausse des impôts. 
Les politiques industrielles furent un véritable échec dans les années 70 et 80. Autoriser les gouvernements à déterminer qui seront les industries gagnantes et perdantes demeure une aussi mauvaise idée aujourd’hui qu’elle ne l’était hier. 

Inégalités et mécontentements 
D'une façon générale, le monde s'est enrichi au cours des vingt dernières années, mais alors que certaines économies ont fait de grands bonds en avant, d'autres se sont retrouvées sur la touche. L'accroissement de la richesse globale n'a pas débouché sur l'abolition, ni même sur la réduction de la pauvreté. 
Presque partout, la mondialisation a créé à la fois une classe de multimillionnaires et une sous-classe comprenant des gens qui ne sont pas juste pauvres dans le sens statistique du terme, c'est-à-dire qu'ils gagnent moins de la moitié de la moyenne nationale, mais qui sont exclus des opportunités censées être accessibles à tous. Le dynamisme de la mondialisation a profité à beaucoup, mais a aussi accrû les inégalités. 
En fait, des pays entiers ont une tendance égalitaire intrinsèque. Ils n'aiment pas les dirigeants d'entreprises qui repartent d'énormes sommes en poche, même en cas d'échec, et ils détestent voir des pauvres et des exclus parmi eux. 
Pourtant, bien que la vie dans le monde social-démocrate de la Scandinavie, de l'Allemagne et d'autres pays européens soit confortable, nombre d'entre eux ont acheté leur égalité à crédit aux générations futures. 
Les individus créatifs ont tendance à quitter les sociétés dans lesquelles s'exerce une forte pression pour ne pas être différent. L'inégalité n'est pas seulement compatible avec la liberté, elle en est souvent le résultat et le stimulus. 
Une société libre reconnaît deux limites à l'inégalité économique et générale. Les deux soulèvent des questions pratiques assez difficiles, bien que claires dans leur principe. 
En bas de l'échelle sociale, cela soulève la vieille question frustrante de l'égalité des chances. Ce qui est clair, c'est que chacun doit avoir accès aux élections et aux partis politiques, à l'éducation et au marché du travail, ainsi qu'aux associations de la société civile. 
En bref, la citoyenneté dans le plein sens du terme demande des droits de base et la possibilité de les appliquer. Elle demande aussi un statut économique de base, y compris une garantie de revenus, qui peut être assurée de multiples façons. 
Le débat sur les suppléments de revenus individuels contre les services publics généraux est devenu animé partout. Il pourrait bien se résoudre à l'aide de réponses différentes s'accordant avec les traditions distinctes de chaque pays, bien que les réductions d'impôts et autres additions aux revenus des gens soient plus compatibles avec les sociétés libres. 
Nombreux sont les gens en désaccord avec le principe des chefs d'entreprises qui empochent sous forme de salaires, bonus et stock options des centaines de millions de dollars de leurs entreprises. Certes, il est légitime de se demander si le comportement des capitalistes d'aujourd'hui favorise l'acceptation générale du capitalisme. 
Ce que l'on appelle le blanchiment d'argent, c'est-à-dire la transformation de gains illicites en fortune légitime, fournit un exemple de nécessité d'action. Il y en a d'autres, comme la question des droits de succession, longtemps considérés comme des éléments nécessaires d'une société libre. 
Quoiqu'il en soit, bien qu'une société libre reconnaisse des limites à l'inégalité, elle en accepte aussi l'existence, car elle donne des espoirs à beaucoup en montrant ce à quoi l'on peut parvenir avec des capacité et de la chance, voire seulement avec de la chance. L'inégalité donne des couleurs et de la diversité aux sociétés, c'est l'une des caractéristiques des pays vivants, flexibles et innovants. 
L'exclusion sociale et le pouvoir personnel obtenu grâce à la fortune sont toujours inacceptables. Mais si nous voulons la liberté, alors les inégalités sociales et économiques sont un prix légitime et nécessaire à payer. 

L’inégalité : les raisons de la colère 
Les dirigeants du monde semblent être convaincus que l’inégalité et le manque de participation massive à la croissance économique, si on les laisse persister, déboucheront sur la discorde sociale et même sur la violence. Mais est-ce l’inégalité, le vrai problème ? 
Cela peut s’avérer extrêmement déstabilisant tant politiquement que socialement.” L’Inde doit donc prendre des initiatives visant à réduire les inégalités sociales et économiques, sans porter préjudice à la croissance et sans réduire les incitations à l’entreprise individuelle et à la créativité.” 
De même, lors du Forum économique mondial de Davos en janvier, le président brésilien Luiz Inácio Lula da Silva a déclaré : “ C’est la croissance économique, la création d’emplois et la distribution des revenus qui nous permettront de vivre dans un monde en paix.” 
Si les gens sont convaincus qu’ils vont partager les fruits de la croissance économique globale, ils seront plus susceptibles de soutenir la paix dans le monde. Dans le cas contraire, les troubles seront plus probables. 
Les sociologues ont trouvé ce point difficile à prouver. En fait, certaines analyses statistiques de la corrélation entre inégalité et conflits sociaux concluent qu’il pourrait y avoir même une relation inverse : les sociétés les plus inégales ont tendance à subir moins de conflits, parce que les riches y ont davantage de moyens de contrôler les pauvres. 
Les économistes Alberto Alesina et Roberto Perotti ont montré que, après avoir contrôlé de nombreux autres facteurs, les pays où règne une grande inégalité subissent en général une plus grande instabilité sociale. Ces phénomènes sont mesurés, par exemple, par le nombre d’assassinats pour motifs politiques ou par le nombre de personnes tuées, en association avec la violence domestique de masse. 
Quoi qu’il en soit, on peut se demander pourquoi les preuves que l’inégalité provoque les troubles sociaux ne sont pas plus évidentes. 
Une partie du problème tient peut-être au fait que ce n’est pas toujours l’inégalité elle-même qui provoque la discorde sociale, mais aussi la manière dont son apparition est perçue. Les troubles peuvent refléter davantage un sentiment de trahison –celui que d’autres ne tiennent pas leurs promesses, ou qu’ils ne se conduisent pas de façon honorable. 
Les juristes rédigent de nombreux contrats, et les tribunaux passent beaucoup de temps à les faire appliquer, mais ces institutions ne peuvent couvrir tous les domaines. La plupart des relations économiques dépendent de la bonne volonté, l’une propension fondamentale à faire quelque chose de bien, même si personne n’est là pour le vérifier. 
Mais le monde des affaires est bâti sur notre connaissance intuitive du moment où nous pouvons assez faire confiance aux gens, et de celui où il n’en est pas vraiment question. Nous concevons des contrats appuyés sur une fiabilité imparfaite et construisons des institutions élaborées qui prennent en compte les hauts et les bas de l’honneur humain. 
Un article d’Ernst Fehr de l’université de Zurich, d’Alexander Klein et Klaus Schmidt de l’université de Munich, dans l’exemplaire de janvier 2007 du journal Econometrica , montre la manière dont les gens conçoivent leurs relations économiques en les basant sur leur connaissance des circonstances dans lesquelles les gens sont dignes de confiance. 
Dans leurs expériences, les sujets, qui jouent le rôle d’employeurs, devaient choisir parmi plusieurs types de contrats d’embauche, puis observer la réaction d’autres sujets, qui jouaient le rôle d’employés. Au départ, les employeurs faisaient confiance aux employés pour travailler sans encouragements spécifiques, et comprenaient rapidement que, sans incitations, beaucoup d’employés tireraient au flanc. 
Mais les employeurs ont aussi rapidement appris que le meilleur type de contrat d’embauche est celui qui offre à l’employé non seulement un contrat fixe, mais aussi la possibilité d’un bonus, un genre de cadeau pour bons résultats en dehors de toute provision du contrat. Les employés ont appris lors des expériences qu’ils pouvaient largement faire confiance aux employeurs pour que ceux-ci leur accorde des primes s’ils travaillaient dur, même si aucun ne pouvait formellement leur reprocher un égoïste refus. 
Ainsi, une sorte d’échange gratuits de bons procédés entre employeurs et employés a émergé de ces expériences, et non un contrat d’embauche rigide ou stéréotypé. On peut conclure que de tels arrangements informels survivent dans les relations du monde de l’emploi réel parce qu’ils renforcent nos sentiments sincères de bonne volonté les uns envers les autres. 
Par exemple, dans un monde qui se mondialise rapidement, les salariés peuvent devoir quitter l’employeur avec qui ils travaillent depuis longtemps et avec qui ils ont tissé une relation de confiance, ou bien c’est leur supérieur qui peut être amené à changer. Dans de tels cas, l’inégalité peut être perçue avec plus d’intensité, car les salariés peuvent lier ce phénomène avec une perte de bonne volonté. 
Ce que Singh, Lula, et d’autres dirigeants du monde semblent vraiment vouloir, c’est renforcer la confiance et la coopération même dans un monde dont l’économie change rapidement. S’ils parviennent à élaborer des politiques, des lois et des incitations qui le permettent, cela pourrait bien déboucher sur la réduction des inégalités, ce qui, on peut l’espérer, consoliderait un meilleur sentiment de confiance. 


“En l’Europe, nous ne croyons plus” 
Je n’ai jamais adhéré à ces critiques de l’UE et de ses institutions, mais je constate aujourd’hui un nouveau et dangereux déficit au sein de l’Union – un déficit de confiance, à la fois entre les gouvernements et entre les citoyens des différents États membres. En fait, si les billets en euros devaient porter une maxime, comme les billets en dollars, elle pourrait être « En l’Europe, nous ne croyons plus ». 
La trajectoire de l’histoire de l’UE semble tendre vers la catastrophe – le type de désastre périodique européen que l’intégration était censé prévenir. Aussi grandiloquent que cela puisse paraître, la désintégration de l’euro et la confusion qui submergerait le projet européen, sans parler des répercussions mondiales, provoqueraient une dévastation comparable. 
Mais rares sont les déclarations officielles, et encore moins les mesures politiques, à prendre la mesure de ce déficit de confiance et de crédibilité. La crise actuelle a dévoilé les décalages croissants et les lacunes originelles du contrat conclu entre les citoyens européens et les institutions de l’UE, entre le Nord et le Sud de l’Europe, et entre ses populations et ses élites. 
Il est révélateur que le dernier sondage du Pew Research Center de la fin mai révèle une unanimité sur les Européens ressentis comme les moins travailleurs : les Européens du Sud, et en particulier les Grecs. 
Ce dernier point est après tout la raison de la camisole de force que sont les mesures d’austérité, qui plombent les perspectives de croissance et qui ne font donc pas grand sens du point de vue économique. L’objectif final de l’austérité est précisément de rétablir la confiance – afin que les Européens du Nord pensent que les sommes transférées aux pays en difficulté ne sont pas gaspillées et pour que les populations soumises à de douloureuses réductions des dépenses pensent que leurs efforts sont reconnus et soutenus. 
M’exprimant depuis le centre de ce Sud en difficulté, je peux témoigner du fait que la nécessité de l’austérité a été le leitmotiv du gouvernement du Premier ministre espagnol Mariano Rajoy, une approche qui a rallié un soutien explicite des citoyens aux dernières élections. La réforme des cajas (les caisses d’épargne) espagnoles, du marché du travail, de la sécurité sociale et du fonctionnement des régions autonomes figure en tête de l’ordre du jour national (malheureusement, surtout à l’insistance de la Commission européenne et de l’Allemagne). 
L’Allemagne en particulier doit reconnaître que loin d’être une victime innocente, son économie a été la principale bénéficiaire de la zone euro – et ce, depuis l’introduction de l’euro. Ce constat, couplé à une hypothèse contrefactuelle – la calamité économique qui s’abattrait sur l’Allemagne dans le cas de l’effondrement de l’euro – implique qu’elle occupe une place unique pour soutenir la monnaie européenne. 
Il est donc compréhensible qu’après des mois passés comme spectateur de la pénible incapacité de l’UE à gouverner, l’Allemagne ait décidé d’intervenir, bien qu’à contrecoeur – et insuffisamment. Si l’on se projette dans l’avenir, plus la menace de désintégration de la zone euro se précisera, plus l’Allemagne devra prendre la barre du navire en perdition. 
Le supposé déficit démocratique de l’UE est le corollaire de « l’impératif technocratique » qui est devenu le bouc émissaire favori du drame européen actuel. Selon ce point de vue, l’intégration européenne était vouée à l’échec dès sa conception, il y a plus de soixante ans, parce qu’elle était un projet élitiste. 
Mais aujourd’hui, l’UE est le point de référence le plus bas en ce qui concerne la prospérité. Selon le sondage Pew, l’attrait de l’UE a chuté presque partout depuis 2007, en baisse de 20 point en République tchèque et en Espagne, de 19 points en Italie et de 14 points en Pologne. 
Pour que les institutions de l’UE retrouvent leur pertinence et la confiance des citoyens européens, elles doivent formuler des politiques concrètes et produire des résultats sur des questions qui ont directement trait à leurs intérêts : le chômage des jeunes, l’urbanisation, la santé, la recherche biotechnologique, les économies d’énergie, les transports et le vieillissement de la population. 
La piètre image que l’Europe offre aujourd’hui au reste du monde ne reflète pas la réalité. Le Vieux Continent dispose de la population la plus éduquée et en meilleure santé du monde, elle est la principale économie mondiale, et détient une formidable puissance d’influence, liée en grande partie à son engagement envers les droits humains et les valeurs démocratiques. 
La discipline et la moralité pourraient bien être essentielles au renforcement de la confiance et de la crédibilité du tissu social européen – un argument que les Européens du Nord ne se lassent pas de répéter. Mais à moins que tous les Européens assument leurs responsabilités pour sauver l’euro – et avec lui, l’UE – tout le reste n’est que rhétorique creuse. 

La logique inexorable de l'économie de partage 
MILAN – Quand Amazon a été fondée en 1994 et eBay l'année suivante, ces entreprises ont exploité la connectivité d'Internet pour créer de nouveaux marchés plus efficaces. Au début cela signifiait de nouvelles manières d'acheter et de vendre des livres et objets de collection. 
À l'heure actuelle, la plupart des gens ont entendu parler d'Airbnb, le service de location d'appartement en ligne. Cette société n'emploie que 600 personnes, mais répertorie 1 million de propriétés à louer, ce qui la rend plus importante que les plus grandes chaînes d'hôtels du monde. 
La vision sous-jacente au modèle d'Airbnb, évidente avec le recul (et avec l'éclosion de l'économie de partage en général), est que le monde regorge de ressources et d'actifs sous-utilisés. Combien de temps nous passons-nous effectivement à utiliser les choses (automobiles, bicyclettes, appartements, résidences, outils ou yachts), que nous possédons ? 
Les réponses varient en fonction des actifs, des individus, des ménages ou des organisations, mais les taux d'utilisation ont tendance à être incroyablement bas. Une réponse récente pour les automobiles était de 8%, mais même ce pourcentage peut paraître élevé à une personne qui ne doit pas faire souvent de longs trajets. 
De toute évidence, la totalité d'entre elles ne connaîtront pas la croissance étonnante d'Airbnb et d'Uber. Certaines comme Rent the Runway, (location de podium de défilés de mode) pour les vêtements et accessoires, pourront trouver des niches rentables. 
Le premier consiste à produire un effet de réseau, de sorte que les acheteurs et les vendeurs puissent se trouver assez souvent et assez rapidement pour rendre durable ce type d'affaire. Le second défi est que la plate-forme doit créer la confiance (dans le produit ou dans le service), des deux côtés de la transaction. 
D'où la nécessité de systèmes d'évaluation bidirectionnels qui encouragent les acheteurs et les vendeurs à être des utilisateurs récurrents de la plate-forme qui leur correspond. De petits acteurs peuvent alors agir sur les grands marchés, car au fil du temps, ils se font remarquer. 
En effet, afin d'encourager les utilisateurs peu fréquents de sites d'e-commerce, les innovateurs et les investisseurs cherchent des moyens de combiner les bases de données d'évaluation de plates-formes séparées, voire même rivales. Quoi qu'il en soit des questions juridiques et techniques qui restent à surmonter, nous pouvons sûrement imaginer par la suite le genre de consolidation de données déjà pratiqué en interne par les géants de la vente au détail comme Amazon ou Alibaba. 
Il peut naturellement y avoir d'autres mesures incitatives pour encourager le « bon » comportement, comme les amendes et les dépôts de garantie (pour les vélos empruntés trop longtemps ou non rendus par exemple). Mais les mesures punitives peuvent facilement conduire à des conflits et à l'inefficacité. 
Le désir d'exploiter les ressources sous-utilisées ne devrait pas se limiter aux biens matériels. Le McKinsey Global Institute a récemment étudié des approches par Internet relatives au marché du travail et au défi de mettre en relation la demande correspondante en talent et en qualifications avec l'offre. 
Certains modèles de partage (peut-être la plupart), s'appuient sur la main d'œuvre et sur d'autres actifs : par exemple, une personne et sa voiture, son ordinateur, sa machine à coudre ou sa cuisine (pour les repas livrés à domicile). 
Par là même, cette entreprise menace de faire diminuer la valeur des licences aussi sûrement que n'importe quelle décision officielle d'émettre de nouvelles licences. Rien d'étonnant donc à ce que les chauffeurs de taxi de Paris et d'autres villes de France (jusqu'ici protégés de la concurrence), aient protesté avec véhémence et parfois violemment. 
Le prêt entre particuliers et le crowdfunding représentent déjà des nouvelles manières de mettre en relation les emprunteurs avec les investisseurs. Les questions relatives à l'endettement et à l'assurance devront clairement être abordées dans tous les modèles de l'économie de partage, en particulier dans les entreprises financières. 
La vérité est que le processus d'exploitation des ressources sous-utilisées, via Internet (qu'il s'agisse de capital physique et financier ou de capital humain et de talent), est à la fois irrésistible et en cours d'accélération. Les avantages à long terme ne consistent pas seulement en gains d'efficacité et de productivité (assez importants pour apparaître dans les données macro), mais dans les nouveaux emplois tant recherchés et nécessitant un large éventail de compétences. 

Crise de foi dans la finance 
MILAN – La controverse qui agite le monde sur la régulation de la finance fait rage. Arguments et propositions, souvent contradictoires, se bousculent dans les champs public et politique, jusqu’à provoquer la désorientation. 
Ils affirment que des entités plus réduites peuvent faire banqueroute sans mettre en danger tout le système, en évitant aux contribuables le coût d’un sauvetage. Mais si le risque systémique se manifeste sous des aspects encore difficiles à saisir entièrement, les banques peuvent très bien toutes faire banqueroute, ou se trouver en difficulté simultanément, et porter un coup à l’économie réelle. 
Ce fait est utilisé à l’appui d’un troisième argument: les institutions importantes en taille exercent trop d’influence politique, exposant leurs régulateurs au risque de “capture.” 
Une deuxième approche, qui recueille généralement une adhésion assez large, consiste à limiter l’effet de levier. L’argument principal ici est qu’un fort levier expose à un risque systémique fort – une situation dans laquelle les prix des actifs entrent en corrélation et où le péril, quand il apparaît, se répand rapidement. 
Par ailleurs, il est assez indiscutable que plus le système se complexifie, plus les fractures et les asymétries en termes d’information, de connaissance et d’expertise se multiplient. Ce type d’asymétries nuit, de multiples façons, aux performances du marché, et les conflits d’intérêt s’avèrent particulièrement dangereux dans ce genre de contexte, car ils incitent précisément à tirer profit de ces avantages. 
Il faudrait par exemple, parvenir à séparer, de multiples façons, les opérations de gestion d’actifs, de distribution, de souscription et de titrisation, ainsi que les transactions pour compte propre. Cette approche offre en outre l’avantage d’éviter qu’il n’y ait un amalgame, au sein de la même entité, entre différents profils de risque et les besoins en capital à y affecter, et que ceux-ci ne figurent sur le même bilan. 
La première, très largement adoptée dans les pays en développement, consiste simplement à imposer des restrictions sur les produits (par exemple, les produits dérivés et les hedge funds), pour la simple raison que les avantages, en termes d’évitement du risque, sont de loin supérieurs à leur coût – l’accès au capital et la contagion des risques sont diminués. La deuxième est d’essayer de réduire les écarts d’information, ou leur impact, en régulant l’expertise et les incitations qui accompagnent le processus de notation (dont l’échec a eu des conséquences fâcheuses sur la crise actuelle). 
L’une est représentée par les tenants de la thèse de la “tempête parfaite”: il y a eu une multitude d’échecs, d’idées fausses, d’asymétries de l’information et de complexités, ainsi que de comportements inacceptables, mais les acteurs du marché, les régulateurs, ou les analystes n’ont jamais eu le sentiment que l’effet cumulé de ces problèmes pourrait conduire le système à un quasi effondrement. 
Il semble que l’on soit d’avis aujourd’hui (souvent sans réserves) qu’il revient au gouvernement de fixer la structure et les règles d’un système financier dans lequel les acteurs seraient occupés, dans les limites de ce cadre, à satisfaire leur intérêt personnel. Si le cadre est bon, le système fonctionnera bien. 
Mais dans un système complexe dans lequel l’expertise, la clairvoyance, et l’information en temps réel ne se concentrent pas au même endroit, et assurément pas dans les sphères des gouvernements et de la régulation, il semble que la confiance dans un tel cadre soit insuffisante et imprudente. C’est même faire peu de cas de l’importance de la confiance. 
Il est remarquable qu’il n’y ait eu, à ma connaissance, aucun cadre supérieur pour nous exposer, de manière détaillée, comment l’expertise qu’il détenait sur l’institution a pu se déployer pour parvenir à atteindre l’objectif collectif de la stabilité. Le soupçon qui se glisse au cour de la colère des gens aujourd’hui est que les institutions qui ont influencé la formulation des règles juridiques et éthiques, pourraient contribuer davantage à la stabilité et cesser de se contenter d’obéir à ces règles. 
Il faut que les industriels de la finance, les régulateurs et les responsables politiques favorisent le sentiment du partage de la responsabilité collective sur le système dans son ensemble et son impact sur le reste de l’économie. Cet ensemble de valeurs pourraient s’enraciner profondément – dans l’industrie – et dépasser les marchandages auxquels on assiste sur la régulation. 
Entre médecins et patients, le fossé de l’expertise et de l’information est immense et impossible à combler. Les occasions d’en profiter ne manquent pas, mais elles sont limitées par les valeurs professionnelles, inculquées tout au long de l’entraînement à la pratique médicale, et renforcées par une forme tranquille d’évaluation par les pairs. 
Mais s’ils étaient pris au sérieux, ils pourraient servir de rappel permanent de l’importance du secteur financier dans la bonne tenue de l’économie. Ils pourraient même aider à restaurer la confiance. 

L’angoisse de l’inflation 
Au cours des vingt dernières années, les banques centrales à travers le monde, la Réserve Fédérale américaine en tête, ont remarquablement bien réussi à stabiliser les prix. Pourtant, aujourd’hui, dans le sillage de la crise financière, une vague de méfiance traverse le monde – dont une crainte nouvelle et largement répandue concernant la capacité des banques centrales à contrôler l’inflation. 
Aux Etats-Unis, le Tea Party a inclus dans son programme le retour à l’étalon-or et l’état de Utah discute la possibilité de donner cours légal à des pièces d’or et d’argent. Les craintes d’inflation ont poussé l’Allemagne à adopter une position beaucoup plus dure dans la négociation sur les remises de dette en Europe. 
La peur de l’inflation était déjà présente avant que les nouveaux défis de 2011 ne génèrent des interrogations concernant les prix de l’énergie à long terme. Alors que les protestations pro-démocratiques secouent les régimes arabes autoritaires, la perspective d’un long conflit menace une économie globale toujours dépendante du pétrole. 
Durant les vingt dernières années, l’ancrage principal de la politique monétaire des banques centrales a été un régime de ciblage d’inflation qui s’est développé à partir de l’interprétation académique des problèmes liés au ciblage des agrégats monétaires. Après quelques expériences positives au sein de plus petites économies, la Nouvelle Zélande en 1990 et le Canada en 1991, puis plus tard en Suède et au Royaume-Uni, il est devenu de plus en plus accepté que cette nouvelle approche représentait un meilleur moyen de gérer les anticipations d’inflation. 
Les monnaies véritablement importantes – le dollar, l’euro et le yen – n’ont jamais été gérée explicitement ou uniquement selon ce principe. Mais les banques centrales aussi bien en Europe qu’aux Etats-Unis ont établi qu’un taux d’inflation annuel de 2% était un objectif désirable (pour les Européens un maximum désirable). 
Il y a toujours eu un problème avec cette approche, à savoir que le niveau général des prix est une abstraction. Il s’agit d’un concept utile dans un contexte de stabilité générale ; mais, particulièrement pendant les crises ou les suites de chocs importants, on observe de fortes variations des prix relatifs. 
L’économiste Luca Benati a identifié de telles montées de l’inflation sous-jacente durant les décennies précédant la Première Guerre mondiale, la fin des années 1930, la fin des années 1960 et les années 1970. Il a également montré une reprise de l’augmentation sous-jacente de long terme au Royaume-Uni et aux Etats-Unis depuis le début des années 2000. 
Le débat au cours des années 1970 – la période de la dernière montée généralisée de l’inflation – est redevenu pertinent. A cette époque, il était souvent mis en avant que les pics des prix du pétrole et d’autres matières premières étaient d’une certaine manière « étrangers » au système ; ils ne reflétaient pas la base réelle de la politique monétaire dans les pays industrialisés. 
Pourtant, les chocs de prix pétrolier après 1973 étaient aussi en partie une réponse à la politique monétaire des principaux pays industrialisés de la fin des années 1960 et début 1970. C’est en partie pour corriger le fait que le prix réel du pétrole semblait être à la traîne que les producteurs de pétrole entreprirent les actions spectaculaires de 1973. 
Les prix de la nourriture et de l’énergie sont plus vraisemblablement affectés par la politique monétaire. Et ils fournissent une base économique de mécontentement – qui a joué au moins un certain rôle dans l’apparition des protestations du « Printemps arabe ». 
Etant donné que les prix alimentaires et énergétiques réagissent aux développements monétaires, et ne sont donc pas exogènes, le concept d’inflation « de base » devient évidemment pour le moins problématique. Dès lors, la Fed essaie à présent de l’éviter. 
Au Royaume-Uni, l’indice des prix à la consommation est en train d’être recalculé de manière à inclure de nouveaux produits, tels que les services de rencontres électroniques. Il est aisé de penser qu’il ne s’agit pas seulement d’une concession face au changement des mours sociaux, mais aussi d’une volonté d’inclure dans l’indice autant de prix baissiers que possible. 
Cette méthode est moins radicale que celle adoptée par l’Argentine, où les niveaux élevés d’inflation représentent à la fois un cauchemar historique et un défi actuel. Là-bas, le gouvernement, dont l’agence statistique fait état d’un niveau d’inflation de 10%, sanctionne au moyen de lourdes amendes les économistes du secteur privé qui publient des estimations bien plus élevées – en général autour de 25%. 
Lorsque l’on répond à l’incertitude par une augmentation des manipulations statistiques, la confiance s’érode. Une meilleure approche consiste à penser l’histoire de plus long terme comme reflétant des changements des prix relatifs, qui ne sont pas bien pris en compte par un indice des prix à la consommation. 
Ce problème est particulièrement grave après une crise immobilière généralisée. Jusque 2007, de nombreuses personnes finançaient des achats de consommation, dont les prix étaient plus ou moins stables, au moyen d’emprunts qui donnaient en garantie leur maison, dont la valeur augmentait rapidement. 
A présent, au contraire, les prix de la nourriture et de l’essence sont en augmentation, suite au boom actuel des marchés émergents, alors que les prix immobiliers continuent de s’effondrer. C’est lorsque l’on se soucie des prix relatifs que l’on devient le plus furieux à propos de la politique monétaire – et lorsque les banques centrales semblent n’offrir aucune réponse. 

La vague inflationniste arrive en Chine 
SHANGHAI – Quel que soit le pays, la situation macroéconomique est semblable à l'eau courante et soulève les mêmes questions. Quel est son débit ? 
Cette dernière connaît une croissance rapide, et à court terme, la demande soutenue d'investissements alimente une forte pression inflationniste. Aussi, depuis la réforme des marchés, le contrôle du crédit lié aux projets d'investissements et le contrôle serré des fonds contribuent à la stabilité macroéconomique du pays. 
Mais en 2003, après cinq années de déflation, l'économie chinoise est entrée dans une nouvelle phase. Il n'y a plus de surcapacité et les restrictions sur la consommation ont été levées, ce qui a entraîné une augmentation spectaculaire de la demande des ménages. 
Depuis, l'industrie lourde (l'acier, l'automobile, les machines, les matériaux de construction, l'énergie et les matières premières) bénéficie d'un boom sans précédent des investissements, traduisant la demande pour la construction urbaine, le logement, le transport, ainsi que pour le renouvellement des infrastructures et des équipements. Il n'est donc pas surprenant qu'il y ait eu alors une armorce de surchauffe économique. 
La productivité et la rentabilité de l'industrie lourde et de l'industrie manufacturière ont augmenté, favorisant de manière spectaculaire l'épargne du pays. La croissance rapide de l'excédent commercial de la Chine depuis quelques années n'est pas la conséquence du taux de change du yuan, comme beaucoup le croient, mais de l'augmentation de l'épargne intérieure. 
Pourtant, de 2005 à début 2007, la politique macroéconomique visait à diminuer le surplus commercial. Aussi, les autorités ont-elles laissé le yuan s'apprécier et elles ont virtuellement supprimé les allégements de taxe à l'exportation. 
Mais quand la hausse des prix s'est accélérée au cours du deuxième semestre, les autorités ont commencé à s'inquiéter. La Banque centrale (PBOC) l'a attribué d'abord à un excès de liquidité et a augmenté cinq fois les taux d'intérêt depuis fin 2007. 
Néanmoins, fin octobre, les fonds en monnaie M2 avaient augmenté de 18,4%, dépassant largement la valeur cible de 16% - en croissance de 1,3% d'une année à l'autre. Début 2008, il était clair que le contrôle de l'inflation et le ralentissement d'une économie en surchauffe constituaient l'objectif économique prioritaire du gouvernement. 
La principale commission gouvernementale traitant des questions économiques estime qu'après des années "de forte croissance et d'inflation faible", la Chine est sur la voie "d'une forte croissance accompagnée d'une forte inflation". Ce qui veut dire que la stabilité budgétaire et monétaire va devenir prioritaire, tandis que le contrôle de l'excédent commercial passera au second plan. 
D'autre part, la nouvelle législation du travail et la politique des revenus contribueront à augmenter encore davantage le coût de la main d'œuvre. En raison de l'augmentation des prix à la consommation, les taux d'intérêt nominaux vont continuer à grimper. 
D'autre part, les projets d'investissement et l'utilisation des terrains disponibles feront l'objet d'un contrôle plus rigoureux. La pression croissante due à l'augmentation du coût de la main d'œuvre obligera les entreprises à diminuer leurs attentes en terme de profit et à abaisser les coûts, ce qui aura à court terme des conséquences négatives sur la croissance et l'emploi. 
La pression inflationniste ne baissera sans doute pas cette année. Le prix des produits de base va continuer à monter, l'augmentation du coût de la main d'œuvre et des prix des biens non commerciaux ne peut être contenue facilement et la situation économique internationale contribuera à entretenir l'arrivée de capitaux et l'inflation des actifs ne cessera pas. 
Cela entraînera une pression croissante sur le gouvernement chinois et pas conséquent sur le déficit budgétaire, ce qui sera une source supplémentaire d'inflation. Avec une tendance inflationniste et un fléchissement de la croissance, cela en sera fini du boom économique chinois que l'on connaît depuis une dizaine d'années. 

L’inflation, un moindre mal pour résoudre la crise 
CAMBRIDGE – Il est temps pour les grandes banques centrales d’admettre qu’une soudaine flambée d’inflation modérée serait extrêmement utile pour sortir de cet incroyable bourbier de dettes. 
Certes, en principe, il devrait toujours être possible de remédier aux problèmes du système financier sans recourir à l’inflation. Malheureusement, plus on s’intéresse de près aux autres solutions, notamment à l’injection de liquidités dans les banques et aux aides directes aux emprunteurs immobiliers, plus il devient évident que l’inflation serait plus une aide qu’une gêne. 
La finance moderne a réussi à créer une dynamique de non-remboursement d’une complexité si stupéfiante qu’elle brave les méthodes habituelles de renégociation des dettes. La titrisation, la gestion structurée et d’autres innovations ont tellement lié les différents acteurs du système financier qu’il est quasiment impossible de restructurer une seule institution financière à la fois. 
A court terme, l’inflation modérée – disons 6 % pour deux ans – n’assainira pas les bilans, toutefois, elle simplifiera nettement les problèmes, en rendant d’autres étapes moins coûteuses et plus efficaces. 
Certes, dès lors que le génie de l’inflation est libéré de sa lampe, plusieurs années peuvent être nécessaires pour l’y remettre. Personne ne veut revivre les luttes anti-inflation des années 80 et 90. 
Les banques centrales réduisent déjà les taux d’intérêt de tous les côtés. Il n’est pas exclu que la politique de taux d’intérêt tende vers zéro dans le monde entier : les Etats-Unis et le Japon en sont déjà là, et le Royaume-Uni et la zone euro décideront finalement d’aller dans ce sens. 
En outre, il convient de prendre des mesures pour recapitaliser et réguler à nouveau le système financier. D’énormes risques subsisteront tant que le système financier sera sous respirateur gouvernemental, comme c’est effectivement le cas à l’heure actuelle aux Etats-Unis, au Royaume-Uni, dans la zone euro et dans une multitude de pays. 
Alors que la récession s’aggrave, les bilans des banques seront encore plus malmenés par une vague de non-remboursements dans l’immobilier, les cartes de crédit, les capitaux investis dans des sociétés non cotées et les hedge funds. Même si les gouvernements s’efforcent d’éviter une nationalisation absolue des banques, ils seront contraints de procéder à une deuxième et à une troisième recapitalisation. 
Même l’extravagant renflouement de Citigroup, géant de la finance dans lequel le gouvernement américain a injecté 45 milliards de liquidités et couvert des pertes dues à de mauvais prêts à hauteur d’environ 300 milliards, pourrait finalement s’avérer inapproprié. Quand on voit l’ampleur des problèmes qu’il reste à résoudre, notamment les non-remboursements de plusieurs milliards de milliards de dollars des marchés des credit default swaps, il est évident que le vide du système financer est trop béant pour être entièrement comblé par l’argent du contribuable. 
Il est certain que la solution consiste essentiellement à laisser davantage de banques faire faillite, tout en veillant à ce que les déposants soient intégralement remboursés, mais pas nécessairement les détenteurs de dettes. Or, cette solution sera coûteuse et douloureuse. 
En plus de tempérer les problèmes de dettes, une brève flambée d’inflation modérée réduirait la valeur (ajustée sur l’inflation) de l’immobilier résidentiel et permettrait à ce marché de se stabiliser plus facilement. Sans inflation importante, les prix minimaux de l’immobilier devront probablement chuter de 15 % supplémentaires aux Etats-Unis, et bien plus encore en Espagne, au Royaume-Uni et dans une multitude d’autres pays. 
Bien entendu, compte tenu de la récession actuelle, il ne sera pas si simple pour les banques centrales d’atteindre dans l’immédiat une quelconque inflation. Il semblerait que tout ce qu’elles peuvent faire, c’est éviter le maintien d’une déflation ou une chute des prix. 
Les banques centrales doivent simplement continuer à imprimer du liquide pour racheter systématiquement la dette gouvernementale. Le grand risque est de voir l’inflation exploser et atteindre 20-30 % au lieu de 5‑6 %. 
Tous les outils seront utiles pour résoudre ce type de crise financière qui n’arrive qu’une fois par siècle. Dans le contexte d’une éventuelle récession mondiale, craindre l’inflation, c’est comme craindre la rougeole alors qu’on risque surtout d’attraper la peste. 

Inflation ou Déflation? 
CAMBRIDGE – Les investisseurs avec lesquels j’ai discuté récemment ne sont pas sûrs s’il faut s’inquiéter d’une future inflation aux Etats-Unis ou d’une future déflation. La bonne nouvelle est que la réponse – au moins pour les quelques prochaines années – est que les investisseurs ne devraient s’inquiéter d’« aucun des deux ». 
Le fort taux du chômage américain et la faiblesse des taux de capacité d’usage expliquent la petite pression haussière sur les salaires et les prix aux Etats-Unis. Et la récente crise de la valeur du dollar par rapport à l’euro et à la livre britannique y contribue en faisant baisser les coûts d’importation. 
L’Office parlementaire du budget (Congressional Budget Office) prévoit que ce déficit sera aux alentours de 5% du PIB pour le restant de la décennie, amenant la dette publique à 90% du PIB, alors qu’elle était de moins de 60% en 2009. Même si ces énormes déficits constituent un problème majeur pour l’économie américaine si rien n’est entrepris pour les réduire, ils ne doivent pas pour autant être inflationnistes. 
Mais ils ne créent pas d’inflation à moins de n’entrainer une demande excessive de biens et de travail. La dernière fois que les Etats-Unis ont été confronté à d’importants déficits budgétaires, au début des années 80, l’inflation a brutalement chuté, dû à une politique monétaire ferme. 
Les pessimistes de l’inflation s’inquiètent de ce que le gouvernement pourrait opter pour une politique de hausse rapide des prix pour réduire la valeur réelle de la dette publique. Mais une telle stratégie ne peut fonctionner que dans les pays où le gouvernement maintient une dette publique pendant longtemps et dont le taux d’intérêt sur cette dette est fixe. 
Dans la situation actuelle, les Etats-Unis ne peuvent réduire la valeur réelle de la dette publique de façon significative en se laissant aller à une période d’inflation parce que la maturité moyenne sur la dette existante est très courte - quatre ans seulement. Et les projections de déficits à venir impliquent que la dette additionnelle qui sera émise dans les dix prochaines années sera aussi importante que celle d’aujourd’hui. 
Pourquoi cela ne continuerait-il pas et se nourrirait-il pas de soi – comme c’est le cas au Japon – où les consommateurs reportent leurs dépenses, anticipant une baisse encore plus importante des prix ? Et la déflation constante au Japon depuis le début des années 90 ne démontre-t-elle pas que, une fois entamée, la déflation ne peut être inversée par une politique d’argent facile et de déficit budgétaire ? 
L’inflation zéro de ces trois derniers mois est un événement unique induit par la baisse des prix de l’énergie. Les autres composantes importantes de l’index des prix à la consommation ont augmenté ces derniers mois, et l’index des prix à la consommation a augmenté de deux points sur les douze derniers mois. 
De plus, les enquêtes sur les attentes des consommateurs montrent que les foyers américains s’attendent à une hausse des prix de plus de 2% dans l’année à venir et à court terme. Cette perspective attendue du taux d’inflation est plus en phase avec les différences de taux d’intérêt entre les obligations du gouvernement américain et ceux des titres protégés contre l’inflation du Trésor. 
Les entreprises ayant licencié leurs employés lors du repli économique, la production a baissé plus lentement. L’augmentation du niveau de production par travailleur qui en a résulté, associé à une hausse modérée des salaires, a fait baissé les coûts salariaux unitaires. 
La bonne nouvelle est donc que l’éventualité d’une inflation ou d’une déflation significative dans les prochaines années reste relativement faible sur la liste des risques économiques auxquels seront confrontés l’économie américaine et les investisseurs financiers. 
Mais, alors qu’il est probable que l’inflation restera faible dans les prochaines années, je m’étonne que le prix des obligations montre que les investisseurs s’attendent apparemment à ce que l’inflation reste faible pendant encore dix ans et au-delà, et qu’ils n’exigent pas des taux d’intérêt plus élevés en compensation du risque futur d’une hausse des taux d’intérêt réels induite par le déficit budgétaire. 

La révolution de l’information devient politique 
NEW DELHI – Le deuxième anniversaire du « Printemps arabe » fut marqué par des émeutes sur la place Tahrir en Egypte, anéantissant ainsi les projections optimistes émises par de nombreux observateurs en 2011. Une partie du problème est que les attentes ont été dénaturées par une métaphore qui évoquait les évènements à une échelle à court terme. 
Prenons le cas de la Révolution Française, débutée en 1789. Qui aurait pu imaginer qu’en moins d’une décennie, un obscur soldat Corse allait mener les armées françaises sur les rives du Nil, ou que les guerres napoléoniennes allaient bouleverser l’Europe jusqu’en 1815 ? 
En ce qui concerne les révolutions arabes, il faut encore s’attendre à de nombreuses surprises. Jusqu’à présent, la plupart des monarchies arabes ont bénéficié de suffisamment de légitimité, d’argent et de force pour survivre aux vagues de révoltes populaires qui ont renversé les autocrates républicains laïques comme l’Egyptien Hosni Moubarak ou le Libyen Mouammar Kadhafi, mais nous ne sommes que dans la deuxième année de ce processus révolutionnaire. 
Un processus plus profond et plus long de changements radicaux, parfois qualifié de révolution de l’information, se cache derrière ces révolutions politiques arabes. Nous ne sommes pas encore en mesure de saisir l’ampleur de ses implications, mais elle transforme de manière radicale la nature du pouvoir au vingt-et-unième siècle dans lequel les états existent dans un environnement que même les autorités ne peuvent contrôler comme elles ont pu le faire par le passé. 
Les gouvernements se sont toujours inquiétés du flux et du contrôle de l’information, et notre ère est loin d’être la première à être profondément affectée par les évolutions spectaculaires dans les technologies de l’information. La presse de Gutenberg a joué un rôle important dans la Réforme Protestante et les guerres qui s’en suivirent en Europe. 
La révolution globale actuelle est fondée sur de rapides avancées technologiques qui ont considérablement réduit le coût induit par la création, la recherche et la transmission des informations. Les capacités informatiques ont globalement doublé tous les 18 mois depuis 30 ans ; et depuis le début du vingt-et-unième siècle, elles coûtent mille fois moins qu’au début des années 70. 
Quelques années en arrière, dans les années 1980, les appels téléphoniques par câble analogique en cuivre n’étaient en mesure de transmettre qu’une page d’information par seconde ; aujourd’hui, une simple fibre optique peut transmettre 90 000 volumes en une seconde. En 1980, le stockage d’un gigabit de données occupait une pièce ; désormais, 200 gigabits peuvent se stocker dans la poche d’une chemise. 
Au gré de la baisse du coût de la puissance informatique et de la réduction de la taille des ordinateurs à celle des téléphones intelligents et autres appareils portables, les effets décentralisateurs ont été extraordinaires. Le pouvoir de l’information est bien plus largement distribué aujourd’hui qu’il ne l’était à peine quelques décennies en arrière. 
Il en résulte que la politique mondiale n’est plus le domaine réservé des gouvernements. Les individus et les organisations privées – dont WikiLeaks, les corporations multinationales, les ONG, les terroristes, ou les mouvements sociaux spontanés – ont désormais les moyens de s’impliquer directement. 
La diffusion de l’information signifie que les réseaux informels ébranlent le monopole de la bureaucratie traditionnelle, et les gouvernements, quels qu’ils soient, n’ont plus la capacité de contrôler leurs ordres du jour. Les dirigeants politiques n’ont plus tout à fait la même marge de manœuvre avant de devoir réagir aux évènements, et doivent donc communiquer non seulement avec les autres gouvernements, mais aussi avec la société civile. 
Mais ce serait une erreur de surestimer les leçons tirées des révolutions arabes en matière d’information, de technologies et de pouvoir. La révolution de l’information pourrait, en principe, réduire le pouvoir des grands états et renforcer celui des états plus petits et des acteurs non étatiques, mais la politique et le pouvoir sont plus complexes que ce qu’implique un tel déterminisme technologique. 
Au milieu du vingtième siècle, on craignait que les ordinateurs et les nouveaux moyens de communication ne créent le genre de contrôle gouvernemental centralisé développé par George Orwell dans son roman 1984. Et, en effet, les gouvernements autoritaires comme la Chine, l’Arabie Saoudite, entre autres, ont utilisé les nouvelles technologies pour tenter de contrôler l’information. 
Après avoir été mis dans l’embarras sur Twitter en 2009, le gouvernement iranien est parvenu à réprimer le mouvement « vert » en 2010. De même, la « grande muraille électronique de la Chine » est loin d’être parfaite, mais le gouvernement est parvenu jusqu’à présent à résister malgré le plein essor d’Internet dans le pays. 
La taille a encore son importance. Un hacker et un gouvernement peuvent tous deux créer de l’information et exploiter l’Internet, mais le fait que les grands gouvernements puissent déployer des dizaines de milliers de personnes qualifiées et possèdent une importante puissance informatique pour cracker les codes ou s’introduire au cœur d’autres organisations est important à plus d’un titre. 
De même, la diffusion de l’information existante est aujourd’hui bon marché, mais la collecte et la production de nouvelles informations nécessitent souvent de lourds investissements, et, dans de nombreuses situations concurrentielles, les nouvelles informations sont primordiales. La collecte de renseignements est un bon exemple ; il semblerait d’ailleurs que le très élaboré virus informatique Stuxnet qui a désactivé les turbines nucléaires iraniennes soit une création gouvernementale. 
Les gouvernements et les grands états auront toujours plus de ressources que les acteurs privés bien renseignés, mais le nombre des protagonistes est désormais bien plus important. Quel sera le déroulement de cette intrigue ? 
Il faudra des décennies - bien plus qu’une simple saison - pour déterminer les réponses à ces questions. Comme l’ont démontré les évènements en Egypte et ailleurs, nous commençons à peine à comprendre les effets de cette révolution de l’information sur le pouvoir dans ce siècle. 

La vérité sur le consentement médical 
LONDRES – Est-il acceptable que les médecins fassent de la rétention d'information envers leurs patients ? Certains prétendent que cela est non seulement acceptable, mais souhaitable. 
Dans son œuvre influente de 1803 Medical Ethics, le médecin anglais Thomas Percival a décrit le rôle du médecin comme « le ministre d'espérance et de réconfort pour les malades », et a fait remarquer que parfois les médecins doivent dissimuler à leurs patients certaines informations inquiétantes. La vie d'un patient peut être écourtée non seulement par les actes d'un médecin, mais aussi par ses mots et son attitude, écrit Percival. 
En effet, son « optimisme à toute épreuve, bien que parfois injustifié » d'après un biographe, était un de ses caractéristiques les plus remarquables. Dans un manuel de 1958 sur l'éthique médicale et le droit, un autre éminent médecin a déclaré qu'il est « souvent cliniquement avisé et dans l'intérêt du patient de taire certains sujets confidentiels. » 
Il a décrit sa première « visite à domicile » dans les années 1960, lorsque lui et un collègue plus expérimenté ont rendu visite à un pasteur protestant guilleret, qui n'avait aucune idée qu'il ne lui restait que quelques semaines à vivre suite à un cancer virulent du côlon. Le médecin-chef a suggéré de donner au patient de fortes doses d'analgésique, en lui racontant qu'il s'agissait du traitement d'une « infection » par des antibiotiques. 
Le jeune médecin, mal à l'aise face à cette tromperie, a demandé à la femme du pasteur la permission de lui dire la vérité et après de nombreuses hésitations, elle a accepté. Lorsque le pasteur a appris la nouvelle, il est tombé dans un tel état de désespoir qu'il a refusé tous les antalgiques. 
Aujourd'hui, ce genre de paternalisme médical n'est plus de mise dans de nombreux pays. Pour éviter de s'exposer à des allégations de négligence, voire même dans de rares cas à celles de délit criminel, les médecins doivent divulguer une quantité toujours croissante d'informations, aussi peu prometteuses qu'elles soient sur les risques du traitement, les avantages et les autres choix envisageables, afin de permettre au patient de donner son « consentement éclairé ». 
Maintenir l'espoir d'un patient tout en respectant l'obligation de divulgation est l'une des tâches les plus difficiles auxquelles sont confrontés les médecins. Cela nécessite une profonde connaissance de la nature humaine : un simple mot, un geste ou un regard peuvent remonter le moral d'un patient, ou au contraire le briser. 
Beaucoup de médecins ont du mal à obtenir un consentement clair. 
L'un des problèmes est que les médecins reçoivent peu de formation spécifique sur la manière d'obtenir un consentement : dans ce domaine, les écoles de médecine n'enseignent que les rudiments. 
En outre, les médecins obtiennent souvent le consentement à la hâte, de manière quasi automatique, comme s'ils ne savaient pas que le patient prend connaissance de ces informations pour la première fois. Cette attitude hautaine se retrouve dans le jargon sous les termes « consenting a patient », comme s'il s'agissait d'un acte pratiqué sur un patient, une prise de sang ou une piqûre : « Dr. 
Au lieu de cela, le consentement doit être considéré comme le privilège le plus précieux d'un patient, auquel il ou elle peut choisir de renoncer, sur présentation d'un cas suffisamment convaincante. Le consentement ne doit pas être arraché, de la même manière qu'un billet de train tendu au contrôleur. 
Le problème se complique encore lorsque le consentement est obtenu quelques heures avant une opération importante et plusieurs mois après la dernière consultation avec le chirurgien. Cela peut conduire les patients à consentir à des procédures qu'ils ne comprennent pas ou qu'ils ne souhaitent pas. 
Un collègue m'a raconté l'histoire de cette patiente, qui expliquait au brancardier qui poussait son lit vers la salle d'opération, qu'elle attendait cette opération avec impatience. Une fois « guérie », elle ne pourrait fonder une famille, disait-elle. 
Bien sûr, certaines personnes peuvent lui préférer l'ancien paternalisme. Mais nous devrions être en mesure de faire ce choix, en laissant savoir aux médecins si nous préférerons être bien informés ou peu informés. 
Nous pouvons demander à une femme médecin ce qu'elle ferait à notre place, ou quels conseils elle donnerait si le patient était son enfant ou un parent à elle. Et si nous ne nous sentons pas encore sûrs, nous pouvons demander plus de temps pour réfléchir aux différentes possibilités qui nous sont offertes. 
L'obtention du consentement est une compétence essentielle, mais qui est souvent négligée par les médecins. Comprendre les raisons pour lesquelles tant de médecins sont aux prises avec ce processus est la première étape vers l'amélioration du niveau de consentement. 

Les nouveaux champs de bataille du financement du développement 
L'Organisation des Nations Unies espère que les PPP d'infrastructures fourniront les moyens de réaliser son programme de développement mondial pour l'après-2015. Le nouvel engouement pour les PPP pourrait redéfinir non seulement l'économie du développement, mais aussi l'ensemble des relations entre pays riches et pays pauvres – mais pas nécessairement pour le meilleur. 
Le succès actuel des PPP tient à trois composantes essentielles : une explosion du financement des infrastructures (soutenu par les fonds de pension et d'autres grands fonds) ; la création de « pipelines » de projets lucratifs impliquant de gigantesques PPP en vue d’exploiter les matières premières des pays ; et le démantèlement des garanties sociales et environnementales. 
La Banque mondiale cherche d’ores et déjà à doubler ses prêts d’ici à une dizaine d'années grâce à une expansion des projets d'infrastructure. Son nouveau Global Infrastructure Facility (GIF) démarchera auprès de fonds de pension et souverains du monde entier pour les convaincre à investir dans les infrastructures en tant que classe d'actifs spécifique. 
La Chine va lancer une nouvelle Asian Infrastructure Investment Bank. Les deux banques visent à offrir des alternatives à la Banque mondiale dominée par les USA, d’une part, et à la Banque asiatique de développement dirigée par le Japon, d’autre part. 
En effet, ces nouvelles institutions de financement du développement sont considérées comme une réaction contre les institutions de Bretton Woods, dont la poursuite de politiques d’austérité néolibérales et l'échec à réformer leurs structures de gouvernance en vue de partager le pouvoir avec les économies émergentes, ont été accusés d’être la source de l’étranglement des dépenses publiques, de la désindustrialisation et du démantèlement des banques nationales de développement. 
En réponse à ces critiques, la Banque est en train de réviser ses garanties et mécanismes d'application. Or, une surveillance plus faible par la Banque mondiale impliquerait pour les bénéficiaires de prêts de devoir surveiller et faire respecter les normes environnementales et sociales eux-mêmes – indépendamment de leurs ressources ou de leur volonté politique de le faire – compromettant de ce fait les efforts visant à défendre les droits des peuples autochtones, à relocaliser les personnes déplacées, à atténuer les dommages environnementaux ou à protéger les forêts et la biodiversité. 
C'est pourquoi il est important d'avoir des groupements de citoyens qui peuvent intervenir pour s'assurer que les investissements fonctionnent correctement. Bien que les associations de la société civile contrôlent depuis longtemps le « côté de l'offre » – le financement du projet – elles ignorent souvent le « côté de la demande » – à savoir, la valeur et l'impact des projets en cours d'exécution. 
Le Programme de Développement des Infrastructures en Afrique (PIDA), par exemple, a prévu des « méga-projets rentables » pour une valeur de 360 milliards de dollars dans ces secteurs d'ici 2040. Le PIDA donne la priorité aux projets axés sur l'énergie (en particulier l'hydroélectricité) afin de soutenir les opérations minières et les pipelines de pétrole et de gaz, tout en écartant les technologies d'énergie renouvelable, comme l'énergie solaire, éolienne et géothermique. 
Bien que certains projets de PPP offrent des rendements élevés, ils exigent aussi des garanties supplémentaires lourdes de la part du gouvernement du pays hôte pour compenser le risque encouru par le secteur privé. De ce fait, des tensions fondamentales sont créées à la fois dans la façon dont ces accords sont conclus et dans la conduite générale de l'intégration Sud-Sud et Nord-Sud. 
Par exemple, des groupes puissants et des sociétés transnationales (comme le Forum économique mondial, General Electric et Rio Tinto) ont de plus en d’influence au sein du G-20, du G-7 et des BRICS, dont les membres se battent pour accéder aux ressources et aux marchés. Cette concurrence a donné naissance à de nouvelles Facilités de préparation de projets d’infrastructure, dont le but est d’accélérer et de reproduire de grands PPP qui présentent une dépendance inquiétante par rapport aux grands barrages et aux infrastructures de combustibles fossiles, telles que le pipeline d'alimentation de gaz entre le Nigeria et l'Union européenne – une priorité du PIDA qui ne fait que ralentir les progrès vers un avenir à faible intensité en carbone. 
Il s’agit d’un défi difficile, parce que les organisations de la société civile qui ont le plus grand intérêt à apprendre comment faire face aux nouvelles pressions ont tendance à se spécialiser dans des domaines spécifiques du développement, tels que les Objectifs du Millénaire pour le développement ou des questions sectorielles, plutôt que d’adopter une vision plus large de la façon dont les institutions de financement du développement et leurs grands actionnaires fonctionnent. Un Forum social mondial relancé pourrait assumer cette tâche, en revenant à son intention initiale d'être un contrepoids à la Forum économique mondial. 
En Afrique, les organismes panafricains en charge de la surveillance coordonnée et de l’établissement de l'agenda de développement devraient être évalués en fonction de si les méga-PPP d’infrastructures renforcent une économie de style coloniale basée sur l’extraction et la consommation, ou créent au contraire une économie saine et durable pour les générations à venir. 

De nouveaux titres pour l’investissement des infrastructures 
Les projets d’infrastructure peuvent générer des retours sur investissement fiables – même si généralement inférieurs à la moyenne. Mais les types d’actifs existants n’offrent le plus souvent pas la structure nécessaire pour permettre à ces projets d’être concurrentiels face aux traditionnelles participations par actions ou par emprunt. 
Lors du sommet annuel du Forum Économique Mondial de Davos, Walter Kielholz, président de Swiss Re, et l’ancien Premier ministre britannique Gordon Brown ont encouragé la création d’un nouveau type d’actifs pour les infrastructures – ainsi que nous l’avions déjà fait précédemment. Donc, comment le monde peut-il exploiter au mieux ce potentiel qu’offre l’argent privé dans les infrastructures ? 
Le portefeuille de projets d’infrastructure dans les marchés émergents aurait dépassé mille milliards de dollars – dont 150 milliards de dollars doit provenir de sources privées. Dans les marchés matures, les investissements dans les infrastructures devraient atteindre quatre mille milliards de dollars en 2017. 
Si les investissements dans les infrastructures publiques ont retrouvé leur niveau de 2008, seule une part réduite de ce financement concerne de nouveaux projets. La plupart des fonds ont été consacrés à des infrastructures déjà existantes – des investissements jugés relativement sûrs, puisqu’ils impliquent peu ou pas de risque de construction et ont fait la preuve de leur potentiel à générer des revenus liquides stables. 
Ces actifs se placeraient entre les traditionnels investissements par emprunt et ceux par actions : les investisseurs pourraient conserver leurs participations pendant quinze ans ou plus. 
Les risques pourraient aussi être atténués par la participation d’investisseurs importants et influents, comme les fonds souverains, les fonds de pension, et éventuellement les institutions financières internationales. Les contributions publiques, qui pourraient être soutenues par des prêteurs multilatéraux, leur octroieraient un profil proche de celui des risques souverains. 
Le secteur privé proposerait son expertise en matière d’investissements dans les infrastructures, tandis que les fonds souverains et les institutions financières internationales fourniraient la plus grosse part du capital et la stabilité. Naturellement, cette plateforme se spécialiserait dans des projets dotés de garanties de trésorerie et contractuelles (par exemple, adossées à une combinaison de stratégies d’atténuation des risques) sur vingt à trente ans. 
Les plus appropriés seraient les actifs physiques irremplaçables ou essentiels à l’économie d’un pays. Les actifs dotés d’avantages concurrentiels, de protections contre l’inflation, d’une perméabilité limitée au cycle économique, et d’une trésorerie précise et à long terme sont aussi pertinents. 
Idéalement, la plateforme d’investissement va constituer un portefeuille de projets durables en mettant en place une structure financée par le secteur privé qui ne dépende pas uniquement des gouvernements ou des institutions financières internationales pour raviver le marché. La plateforme agirait non seulement comme un vecteur d’investissements, mais aussi comme un initiateur de projets, d’opportunités minières partout dans le monde, pour les identifier et les classer selon une approche systématique. 
La plateforme produirait son propre capital, et toute l’expertise technique, opérationnelle, et de gestion nécessaires au classement de ces projets selon les risques, ce qui permettrait de créer des indices que les investisseurs pourraient analyser. Dans le cas de projets jugés sûrs, la plateforme pourrait agir comme catalyseur pour les investissements à long terme typiques des fonds de pension et des investisseurs institutionnels. 
Bien conçu, ce nouveau type d’actifs d’achats et de conservation pour les infrastructures privées et publiques pourrait libérer les forces du marché dans l’intérêt du bien public. Compte tenu des contraintes, notamment budgétaires, auxquelles les gouvernements sont soumis, il ferait œuvre utile. 

Hérédité du cancer 
HANOVRE, Allemagne – Le cancer du sein est l’une des tumeurs malignes le plus souvent fatale et concerne environ une femme sur dix dans les pays occidentaux. Si l’on étudie l’histoire médicale familiale de 100 femmes en bonne santé, chez 15 d’entre elles environ on trouvera au moins une parente au premier degré atteinte de cette maladie. 
Les femmes qui ont des gènes BRCA1 ou BRCA2 anormaux courent un risque de 85 pour cent de développer un cancer du sein tout au long de leur vie, tandis que le risque accru de développer un cancer de l’ovaire est de 50 pour cent environ pour les femmes avec des mutations du gène BRCA1 et de 25 pour cent environ pour les femmes avec des mutations du gène BRCA2. Plus récemment, des études de grande ampleur sur les conséquences des variations de nucléotides uniques dans l’ADN génomique, appelées polymorphismes à nucléotide unique (single nucleotide polymorphisms, ou SNP), sur le risque de cancer du sein chez des porteuses des mutations BRCA1/ BRCA2 ont identifiés des SNP « modifieurs » qui peuvent augmenter ou diminuer le risque de chaque individu au cours d’une vie. 
Nous avons également découvert que de 20 à 40 pour cent seulement des cancers du sein fréquents dans certaines familles provenaient de mutations germinales des gènes BRCA1 et BRCA2 – des altérations génétiques qui sont présentes dès la naissance dans chaque cellule de l’organisme et qui peuvent être transmises à ses descendants. Un risque accru du cancer du sein est également lié à plusieurs syndromes hérités, dont le syndrome de Li-Fraumeni, une maladie manifestée notamment par l’apparition dès l’enfance de multiples cancers, dont le sarcome des tissus mous, la leucémie et le cancer du cerveau. 
De nouvelles approches tentées récemment dans l’étude des gènes impliqués dans la réparation de l’ADN, et d’autres études approfondies sur l’incidence qu’ont les SNP sur le risque d’un cancer du sein, ont permis d’identifier deux groupes de facteurs de prédisposition au cancer du sein. Le premier groupe comprend des mutations de gènes impliqués dans la réparation de l’ADN. 
Le deuxième groupe comprend ce qui est connu sous le nom de « variants fréquents à pénétrance faible ». Leurs conséquences biologiques sont pour l’essentiel inconnues, mais des analyses statistiques ont montré que ces variants sont associés à un risque relatif nettement plus élevé de cancer du sein, contrairement au premier groupe, où le risque est relativement faible. 
Plusieurs associations et réseaux nationaux ont déjà commencé à développer des modèles pour estimer le risque de cancer du sein parmi les femmes ayant des antécédents familiaux. Nous avons des critères pour des tests génétiques du BRCA1 et du BRCA2 et des lignes directrices de programmes de surveillance adaptés au risque – y compris, si indiqué, d’intervention chirurgicale pour réduire le risque. 
Aujourd’hui, il n’y a pas de lignes directrices pour établir une décision clinique raisonnée sur la base de la présence ou de l’absence de ces nouveaux facteurs de prédisposition. Dans ces circonstances, des tests de dépistage de ces facteurs ne ferait que provoquer une insécurité majeure, entraînant des interventions inutiles chez les porteuses et un sentiment trompeur de sécurité chez les non-porteuses, ainsi qu’au sein de leur famille. 
C’est pour cette raison que la proportion génétiquement déterminée du risque d’un cancer du sein chez une personne donnée est le résultat de plusieurs, voire d’un grand nombre de variants et de mutations génétiques. Pour tirer pleinement parti des facteurs de prédisposition génétiques connus, il sera nécessaire de comprendre leurs conséquences biologiques. 
Des modèles fiables de prédiction du risque seront en outre nécessaires pour mieux comprendre les effets combinés de certains schémas de facteurs de prédisposition sur le risque général au cours d’une vie et la réaction à la thérapie, y compris leur réaction en tant qu’objet de thérapies ciblées. Enfin, et surtout, des critères devront être définis pour décider quand et pour qui des tests de dépistage génétiques doivent être proposés. 
Dans un premier temps, les experts doivent se demander si les résultats d’un test génétique sur les facteurs de prédisposition peuvent contribuer à prendre des décisions cliniques conformes aux lignes directrices généralement acceptées. Si, actuellement, la réponse est non, les personnes concernées n’ont pas de raison de perdre de l’argent et du temps à faire un test. 
La difficulté actuelle est d’extraire la pertinence clinique des connaissances actuelles et de les traduire en soins médicaux au quotidien. Répondre à ce défi est essentiel si nous voulons concrétiser la promesse d’une médecine adaptée à chaque cas particulier, avec une surveillance accrue et une thérapie pour les patients à haut risque et la possibilité d’éviter des interventions inutiles, ou dommageable pour les patients avec un risque relativement faible. 

Dans l'antichambre d'Hitler 
On ressent un certain malaise dès que l'on pénètre sur le site de l'exposition de Jan Zakrzewski, " Le Ciel de Poznan " (qui s'ouvre le 28 avril au Kunstlerhaus Bethanien de Berlin et se déroule jusqu'au 23 mai). La pièce est petite, étroite en quelque sorte. 
Et pour cause. L'angoisse insidieuse que l'on ressent vient de la connaissance que l'on a de l'espace que Zakrzewski utilisa pour son exposition à la toute première présentation à Poznan, un espace autrefois conçu pour servir de vestibule menant à une pièce où vous attendait Adolf Hitler. 
Cette pièce fut conçue pour servir de résidence au Führer s'il devait un jour décider de se rendre à Poznan, qui appartenait alors à l'ancien royaume de Prusse, ayant été absorbé lors du second partage de la Pologne en 1793. À la veille de la Première guerre mondiale, en 1913, le Kaiser Guillaume II fit construire le château de Poznan. 
La ville de Poznan est située à mi-chemin entre Varsovie et Berlin et Zakrzewski la voit comme une frontière symbolique entre l'Est et l'Ouest, entre l'Allemagne et la Pologne. Dans ce vestibule, on se sent comme dans un no man's land. 
Sur le mur oriental et le mur occidental pendent deux gros miroirs, couverts de slogans historiques et explosifs appartenant aux cultures de ces deux nations, tous traduits également dans la langue opposée et rivale. On peut ainsi lire des slogans tels que " Arbeit macht frei " (le travail est source de liberté) ou encore " Gott mit uns " (Dieu avec nous) en polonais et des slogans polonais xénophobes tels que " La Pologne aux Polonais " ou encore " Lituanie, mère patrie " en allemand. 
Tout en lisant ces slogans célèbres en langue étrangère, on observe également son propre reflet dans le miroir. On se voit dédoublé : notre visage et notre personne de face s'affichent dans le miroir auquel on fait face, tandis que notre dos se reflète dans le miroir opposé, se reflète deux fois en fait, car l'image que l'on voit devant soi est également présente derrière, dans notre dos. 
Heureusement, ou du moins le croit-on, la réalité reprend ses droits avec le son de deux programmes radiodiffusés en allemand et en polonais. Toutefois, ce retour à la réalité est aussi feint car les deux radiodiffusions font état de deux réalités différentes, l'une allemande, l'autre polonaise. 
Vos pieds entrent en contact avec un sol étrange couvert de petites bulles très dures. Puis vous apercevez de petites tâches blanches de la même taille qui brillent dans l'espace obscurci au-dessus de votre tête. 
Vous piétinez une " carte de guerre " faite des traces de balles et des cicatrices que l'on voit encore sur certains bâtiments. Cette " carte " a été établie d'après les murs de deux bâtiments différents : l'un situé rue Chmielna à Varsovie, l'autre situé rue Grosse Hamburger Strasse à Berlin - une réalité bien plus proche que les étoiles. 
Elles marquent aussi les limites de la culture et de l'identité nationale. Ces dernières, cependant, ne dépendent pas réellement des victoires militaires occasionnelles : les identités nationales d'un peuple ne changent pas aussi rapidement que les drapeaux qui flottent sur les villes. 
Pour nous aider à reconnaître combien les frontières entre l'Allemagne et la Pologne changèrent souvent et rapidement au cours du dernier millénaire, Zakrzewski les recrée grâce à des néons qui changent de forme aussi souvent que les frontières réelles changèrent. Les frontières transformées en néon apparaissent dans des bocaux transparents comme des bouquets de fleurs de chaque côté du sol couvert de bulles. 
Ce qui est produit ici est une question de sensations de changement, et non pas un examen des changements historiques tout au long d'un millénaire. En effet, l'exposition n'a pas pour but d'examiner, puisque la chose la plus importante est de savoir que, ici et maintenant, le même ciel s'étale au-dessus de nos têtes comme au-dessus de celles de ceux qui périrent durant la guerre et celles de ceux qui provoquèrent leur mort à cause de leurs rêves déments. 
Le couloir menant au Paradis, que Zakrzewski appelle le purgatoire. Étant donné ce que l'on vient de voir, le purgatoire semble aussi mener à l'Enfer. 

L'ombre de Marx plane à nouveau 
Il y a 150 ans, Karl Marx prédisait sur un ton teinté d'un mélange de mélancolie et d'euphorie que le capitalisme moderne tel qu'il le voyait évoluer serait incapable de produire une distribution acceptable des revenus. La richesse allait augmenter, disait-il, mais ne bénéficiera qu'à une minorité : la masse de gens affaiblis par la misère et à la recherche d'un emploi irait grossissant. 
Depuis, la plupart des économistes ont gagné leur vie à expliquer patiemment pourquoi Marx s'était trompé. Certes, à ses débuts, le déséquilibre et le choc de la révolution industrielle étaient – et sont encore - associés à une montée rapide des inégalités, alors que l'agressivité et l'esprit d'entreprise sont récompensés et que les prix du marché flambent, car dictés par la rareté de quelques compétences clés. 
Une société agraire qui n'évolue pas sur le plan technologique est condamnée à être très inégalitaire : par la force ou la fraude, la classe dominante abaisse le niveau de vie des paysans en dessous du minimum vital en s'appropriant les richesses sous la forme de loyer des terres qu'elle contrôle. 
Tout d'abord, les principales ressources qui entraînent des prix élevés sur le marché et par conséquent produisent de la richesse ne sont pas immuables comme la terre, mais peuvent évoluer : la qualification des techniciens et des ingénieurs, l'énergie et l'expérience des entrepreneurs, les machines et les constructions peuvent évoluer en quantité et qualité. 
Elle finance la sécurité sociale par des prélèvements sur les plus riches et une redistribution au profit des moins chanceux. L'économiste Simon Kuznets pensait qu'avec l'industrialisation les inégalités s'accroissent dans un premier temps, avant de diminuer pour atteindre le niveau que l'on observe dans les social-démocraties. 
Mais la génération précédente a perdu confiance dans la courbe de Kuznets. Les gouvernements sociaux-démocrates ont été sur la défensive à l'égard de ceux qui estiment que la redistribution des richesses pèse d'un poids trop lourd sur la croissance économique et ils n'ont pas su convaincre les électeurs de financer un nouvel élargissement massif de l'enseignement supérieur. 
La scolarisation au niveau secondaire et supérieur des jeunes Américains blancs peut approcher les 100%, mais cette génération pourrait en fin de compte ne pas recevoir davantage d'éducation que celle qui l'a précédée. Et les gains de plus en plus élevés d'une minorité n'ont pas stimulé suffisamment la concurrence sur le marché pour favoriser une distribution des revenus moins inégalitaire. 
Cette situation a démoralisé ceux d'entre nous qui pensions que les forces du marché et à la social-démocratie montreraient que Marx s'était trompé quant à la distribution des revenus sur le long terme, mais elle a aussi suscité la recherche de nouveaux outils innovants pour gérer l'économie. 
De plus en plus, les voix des piliers de l'establishment rejoignent celles des critiques les plus sévères. Ainsi Martin Wolf, un éditorialiste du Financial Times, a récemment dénoncé les très grandes banques comme ayant un "talent extraordinaire pour privatiser les gains et socialiser les pertes … et se draper d'une juste colère si le gouvernement ne vient pas immédiatement à leur aide lorsqu'elles sont confrontées à des difficultés (bien méritées)… Les conflits d'intérêt dans les grandes institutions financières sont bien plus difficiles à gérer que dans tout autre secteur." 
Wolf craint que "la fragilité du système financier alliée aux énormes récompenses qu'il génère pour les gens qui le font fonctionner ne détruise quelque chose de bien plus important encore, à savoir la légitimité politique de l'économie de marché elle-même…" 
Pour Wolf, la solution consisterait à verser leur salaire à ce genre de banquiers une fois qu'ils auront accompli leur travail, ceci par des versements périodiques sur une décennie. De cette manière, les actionnaires et les investisseurs sauraient si les conseils donnés et les investissements réalisés étaient appropriés sur le long terme plutôt que de refléter simplement l'ambiance du moment. 
Mais cette proposition est insuffisante, car le problème ne se limite pas à la haute finance. C'est celui plus général de l'échec des marchés à favoriser l'émergence de concurrents et à pousser à la baisse les fortunes que demande pour son travail la présente génération de princes du business. 

A la mémoire de Bronisław Geremek 
Varsovie – Quand un ami décède sans qu'on s'y attende, on se souvient de son visage, de son sourire, des conversations jamais terminées. Aujourd’hui, je revois Bronisław Geremek, mort dans un accident de voiture il y a quelques semaines, en prison à Białołęka et j'entends ses cris rauques venant de derrière les barreaux de la prison de la rue Rakowiecka. 
Je me souviens de lui lors de réunions clandestines de « Solidarité » et à la table des négociations de 1989 ; je le revois au parlement déclarant la fin de la République populaire de Pologne et sur CNN annonçant que la Pologne avait rejoint l'OTAN. Et je me souviens de dizaines de conversations privées, de discussions et de débats qui ont duré presque plus de 40 ans. 
Il était militant de l'opposition démocratique et de Solidarnosc ; il a lutté pour l'indépendance de la Pologne et pour la liberté, et a payé le prix fort pour cela. Il voulait rester fidèle à l’esprit de l’insurrection de janvier et aux légions de Józef Piłsudski, à l’esprit des insurgés du ghetto de Varsovie et du soulèvement de Varsovie, aux valeurs de l'octobre polonais, de la révolte étudiante de 1968, du KOR (comité de défense des travailleurs) et de Solidarnosc. 
Il chérissait la liberté, le savoir authentique, la pensée indépendante, le courage de la non-conformité, l'esprit de la résistance, la beauté du romantisme polonais, les attitudes désintéressées et la dignité humaine. La mesquinerie lui inspirait le dégoût, mais lui faisait peur aussi. 
Enfant, Geremek assistait à la déchéance des asservis du ghetto de Varsovie. Sauvé miraculeusement de l’holocauste, il a passé le reste de sa vie à rêver d'une Pologne où les gens vivraient dans la dignité et dans le respect de la dignité d'autrui. 
Pour lui, n'importe qui pouvait changer en bien, et nous devions nourrir le dialogue, la tolérance et la capacité à pardonner et à se réconcilier. Il voulait une Pologne démocratique dans une Europe forte et démocratique. 
Geremek savait que les sentiments d'identité nationale et de fierté nationale sont précieux ; et qu'en Pologne, pays condamné à la lutte pour l'indépendance, ces vertus sont nécessaires. Mais il savait aussi que dans la période d'entre-deux-guerres, le fait de se sentir polonais servait d'instrument au nationalisme agressif. 
Ce qui était important, c'était l'histoire de la nation, qu'elle soit idéalisée ou non, qu’elle soit contrite ou critique. À propos du passé, il disait souvent que nous faisons le choix de la tradition et qu'avec son aide, nous pouvons exprimer nos points de vue. 
Bien que certains événements, à l’instar de la période de terreur staliniste, ne faisaient pas partie de la tradition polonaise telle qu'il l’envisageait, Geremek pensait que l'identité communautaire ne pouvait exister sans la conscience de l'intégralité de notre histoire, de tous ses bienfaits et de tous ses maux. N’oublions pas que les actes que nous renions aujourd’hui étaient alors possibles au sein de notre communauté, au moment où nous nous efforçons de les rendre aujourd’hui impossibles. 
Bronek était fier de la volonté tenace de liberté des Polonais, de ses accomplissements, de l’évolution démocratique qui, grâce au compromis de la table des négociations, a permis de mettre un terme sans violence à la dictature. Il était fier de l'adhésion de la Pologne à l'OTAN et à l’Union européenne, et des succès économiques de son pays. 
Il y a un an, avec Lech Walesa et Tadeusz Mazowiecki, il avertissait qu’« un État que nous avons traité comme un bien commun est en ce moment traité comme un trophée à portée des dirigeants. La liberté et l'indépendance que nous nous sommes efforcés d’atteindre ne s'accompagnent plus d'un sentiment de solidarité, en particulier envers les plus faibles et les plus pauvres. 
L'essai de Geremek sur Marc Bloch, historien français et résistant antinazi, fait partie de ses plus grandes œuvres intellectuelles et morales. En écrivant sur Marc Bloch, Geremek se décrivait lui-même, en particulier lorsqu'il rappelait l'autoportrait de Marc Bloch, de ses « tendances d’esprit authentiquement libérales, désintéressées et humainement progressives ». 
Il se décrivait aussi lui-même lorsqu'il citait Marc Bloch : « Attaché à ma patrie […], nourri de son héritage spirituel et de son histoire, incapable en vérité d'en concevoir une autre où je puisse respirer à l'aise, je l'ai beaucoup aimé et servie de toutes mes forces. 
Le premier, adressé à la Pologne, était que nous devions lutter contre l'antisémitisme et toutes ses manifestations, même marginales. Le deuxième, adressé à l'opinion publique occidentale, était que nous ne devions pas jouer avec des stéréotypes surannés. 
Bronisław Geremek s'est éteint la conscience claire et les mains propres. Il a vécu selon le credo de Conrad : « je serai fidèle », pour « suivre le rêve, et encore suivre le rêve ». 

Les spectateurs innocents 
SANTIAGO – Prenez un taxi aujourd’hui à São Paulo et vous ferez l’expérience de la circulation chaotique et des rues peu entretenues d’une métropole d’un pays émergent. Mais au moment de payer la course, vous vous sentirez davantage à Boston, Luxembourg ou Zürich : le real brésilien, comme les devises de nombreux pays émergents, est au plus haut – et pourrait continuer à s’apprécier. 
Les devises fortes font les pays forts, aimait à dire un politicien américain. Mais de nombreux exportateurs des pays émergents, peinant à conserver leurs clients sur les marchés anémiques américain et européen, ont un autre avis à ce sujet. 
Pendant des décennies, les pays en développement ont rêvé d’un paradis de prix très élevés des matières premières et de taux d’intérêt internationaux au plancher. Mais les ministres des Finances à Lima, Bogota, Pretoria ou Djakarta auraient peut-être dû être plus prudents dans leurs attentes. 
Lors d’une réunion à Calgary le mois dernier, la Banque interaméricaine de développement (BID) a indiqué que les entrées de capitaux dans les sept principales économies latino-américaines s’élevaient à 266 milliards de dollars en 2010, contre moins de 50 milliards en moyenne par an entre 2000 et 2005. Et si en 2006, 37 pour cent seulement de ces flux de capitaux étaient des capitaux spéculatifs, qui peuvent repartir du jour au lendemain, ces flux s’élevaient à 69 pour cent du total en 2010. 
Les pays émergents d’Amérique latine, de l’Asie de l’Est, de l’Europe de l’Est et d’Afrique sont les spectateurs innocents de l’affrontement entre les Etats-Unis et la Chine à propos des déséquilibres monétaires et commerciaux. Et ce sont ces spectateurs qui reçoivent certains des coups les plus durs. 
Depuis une décennie, l’économie mondiale souffre d’énormes déséquilibres globaux : les excédents extérieurs importants de pays comme la Chine, le Japon, l’Allemagne, la Suisse et les pays exportateurs de pétrole font écho aux déficits extérieurs des Etats-Unis, du Royaume uni, de l’Espagne et d’autres pays. 
Les systèmes financiers encore chancelants et les gigantesques déficits budgétaires des pays occidentaux (des Etats-Unis en particulier) ne leur permettent pas de relancer la demande intérieure. Et le refus de modifier une croissance tirée par les exportations a le même effet sur les pays excédentaires orientaux (la Chine en particulier). 
L’Europe, aux prises avec une crise bancaire et un endettement massif, n’est pas une destination idéale et la politique monétaire expansionniste des Etats-Unis a abaissé le taux de rendement de ses obligations du Trésor. En conséquence, de nombreux pays émergents, avec leurs taux d’intérêt élevés et leurs perspectives de croissances prometteuses, sont devenus un aimant irrésistible pour les investisseurs. 
A la suite des récents événements en Tunisie, en Égypte et en Libye, les analystes de Wall Street se montrent un peu moins optimistes à propos de la stabilité politique des pays émergents. Et les piètres performances des marchés actions de certains pays d’Amérique latine et d’Asie au premier trimestre 2011 – à la suite de la flambée de 2010 – ont un peu atténué l’enthousiasme pour les investissements dans les pays émergents. 
Cette invasion de dollars rend la gestion macroéconomique des pays émergents encore plus difficile qu’elle ne l’est normalement. Si les prix des matières premières restent élevés, l’appréciation de leurs devises est à la fois désirable et inévitable. 
Les afflux massifs de capitaux ont provoqué des bulles spéculatives et immobilières aux Etats-Unis et dans certains pays européens. Aujourd’hui, certains décideurs latino-américains, inquiets d’une évolution analogue dans leurs pays, sont en quête d’instruments politiques pour contrecarrer cette tendance. 
La politique d’assouplissement quantitatif de la Réserve fédérale américaine s’est en conséquence déplacée vers l’hémisphère sud, où elle prend la forme d’intervention sur les marchés des changes. Si les banques centrales des pays avancés peuvent acheter des obligations à long terme, alors les banques centrales des pays émergents peuvent acheter des obligations libellées en dollars. 
Il faut s’attendre à ce que les politiques macroprudentielles migrent également vers l’hémisphère sud – et à ce qu’elles soient redéfinies dans le processus. Si l’achat de dollars n’est pas suffisant pour empêcher la tendance à l’appréciation des devises, les législateurs des économies émergentes auront recours à tout un éventail de mesures pour bloquer les entrées de capitaux. 
Elles ne sont que des pis-aller régionaux pour compenser un mécanisme inefficace d’ajustement international (ou plutôt un non ajustement). Un meilleur système de rééquilibrage de l’économie mondiale est aussi nécessaire que peu probable. 

Innover en toute philosophie 
MIAMI – Peut-on apprendre à innover ? L’innovation peut-elle être enseignée à l'école ? 
L’innovation, c’est la production d’un nouveau savoir qui engendre de la valeur. Il s’agit d’idées inédites donnant naissance à de nouveaux produits, services et processus, de nouvelles méthodes de gestion, des inventions et des desseins originaux dont les entreprises, régions et pays bénéficient davantage. 
Les experts sont, pour la plupart, unanimes : l’innovation ne connaît pas de formule ni de recette magique. 
Il est en effet possible d’enseigner aux cadres dirigeants à nourrir à climat novateur, en créant un environnement stimulant dans lequel liberté individuelle, créativité et critique constructive sont encouragées. Là où l’autorité et ses restrictions sont mises au défi ; là où groupes et individus peuvent faire fi des conventions ; là où un mélange d’idées, de peuples et de cultures est permis et encouragé ; là où les méthodes de gestion permettent aux entreprises et industries de reconnaître, d’identifier et de tirer des leçons de leurs erreurs aussi vite que possible se trouvent les terrains fertiles pour l'innovation. 
Ainsi, l’innovation peut être décuplée lorsque les dirigeants d’entreprises prennent conscience que même les entreprises les plus prospères – celles qui « ont bien fait tout ce qu’il fallait » – peuvent péricliter et disparaître. En somme, l’innovation ne sera jamais vraiment atteinte que lorsque nous comprendrons que le monde, soumis à une dynamique si volatile, évolue à la vitesse du son et que l’avenir est imprévisible. 
De grandes idées, qui, à la lecture, revêtaient un aspect bien familier – une impression de déjà vu, lu, étudié. J’ai vite compris que la théorie du savoir et la philosophie des sciences avaient déjà exploré ces idées brillantes. 
D’après l’école de critique rationnelle, lorsque les théories existantes ne permettent pas d’expliquer ou de résoudre les problèmes actuels, la formulation de nouvelles hypothèses – par là, de nouveau savoir scientifique – a de grandes chances de fleurir, tout comme l’innovation, lorsqu’une critique constructive est totalement permise et encouragée. Ici aussi, la formulation de nouvelles idées et hypothèses a souvent lieu bien loin de l’autorité des experts, car ces derniers, tout comme les cadres dirigeants, deviennent souvent prisonniers de leur propre formation et spécialisation. 
Le savoir scientifique est susceptible de naître dans un environnement qui ne prescrit pas de méthode logique pour formuler des hypothèses, où ces dernières peuvent provenir d’un trait d’inspiration fulgurant, de rêves, de diverses disciplines ou de personnes professant dans d’autres domaines et dont la formation est différente. 
Et si et seulement si elle survit à ces tests et critiques, elle peut être adoptée comme un nouveau savoir conjecturel et provisoire. La science et le savoir ne sont pas fait de gagnants, mais des survivants aux efforts continus et systématiques de la réfutation. 
C’est bien regrettable, car les théories de l’innovation doivent être soumises à toutes les questions, conjectures et réponses que ces disciplines ont développé à l’égard du savoir scientifique. Si les étudiants en gestion d’entreprise et les futurs gérants s’immergeaient dans la philosophie des sciences, ils ne deviendraient pas seulement plus savants, mais nourriraient un plus grand respect pour la science ; ils respecteraient davantage les autres disciplines et acquérraient plus de rigueur, de compétence et d’humilité. 
Ils pourraient élargir leurs horizons et comprendre qu’eux aussi peuvent contribuer à la productivité des entreprises, industries et à l’économie en général. Donc les rudiments de la théorie du savoir et de la philosophie des sciences auraient dû être introduits dans les écoles d’administration et de gestion d’entreprise depuis bien longtemps. 

Vallée d'innovation ou montagne de demande ? 
BELLEVUE, WASHINGTON – Tout le monde veut savoir comment construire la prochaine Silicon Valley : un pôle d'innovation qui attire les talents et le capital et qui crée des emplois, des entreprises et des secteurs entièrement nouveaux. 
Des avancées technologiques comme les antibiotiques et les automobiles ont répondu à un besoin impérieux éprouvé par un grand nombre de consommateurs. Les projets gouvernementaux comme le programme Apollo aux Etats-Unis, conçu pour envoyer un homme sur la Lune, ont créé une demande pour des technologies plus rudimentaires (des inventions dont personne n'avait jamais éprouvé le besoin auparavant). 
La Silicon Valley elle-même a été construite à la demande. Le Ministère de la Défense des Etats-Unis a mobilisé des dizaines de milliards de dollars de contrats dans le secteur de la microélectronique, ainsin qu'un engagement pour rembourser progressivement le risque des innovateurs et l'infrastructure pour soutenir la croissance des nouvelles entreprises. 
Cependant toutes les demandes ne sont pas égales. Examinons donc leurs différences. 
Les entreprises qui dépendent uniquement de l'attrait commercial de leurs produits sont limitées dans la gamme d'innovation qu'elles peuvent proposer sans risque, parce qu'en cas d'échec d'un de leurs produits sur le marché, elles ne peuvent pas survivre pour concevoir un autre. Cela est particulièrement vrai des start-ups et des petites entreprises : les acteurs que tout le monde espère apparaîtront sans surprise à la prochaine vague de Silicon Valleys. 
Heureusement en parrainant des initiatives ciblées et à long terme, les gouvernements peuvent stimuler une demande plus prévisible. Le programme Apollo a donné des objectifs innovateurs clairement définis et un programme détaillé à mettre en œuvre : d'abord mettre des animaux sur orbite, puis les remplacer par des humains, puis envoyer des sondes sur la Lune, pour finalement y envoyer des humains. 
Envoyer un singe dans l'espace n'a peut-être pas été la réussite la plus passionnante, mais le gouvernement finançait ce projet, il a donc été réalisé. Un gouvernement intelligent crée une demande garantie non seulement pour la solution elle-même, mais aussi pour les étapes qui y conduisent. 
Cela motive également les innovateurs issus de plusieurs secteurs d'activités différents à s'attaquer à des problèmes complexes qui doivent être abordés par plus d'un type d'invention. L'initiative de la microélectronique par le Ministère de la Défense des Etats-Unis a exigé non seulement de nouveaux matériaux et de nouveaux circuits, mais également de nouvelles méthodes de fabrication. 
Contrairement à la demande axée sur le marché, qui conduit trop souvent à une dynamique où un seul gagnant rafle toute la mise, une demande subventionnée par l'Etat crée un environnement dans lequel de multiples solutions à des problèmes techniques peuvent proliférer et coexister. Les pionniers de la microélectronique ont essayé de nombreuses stratégies pour remplacer les tubes à vide et ils ont conçu une foule de modèles de semi-conducteurs et de puces : germanium, silicium, aluminium, arséniure de gallium, PNP, NPN, SCOM, etc. Certains de ces efforts de recherches n'ont été jamais mis en œuvre, mais beaucoup ont trouvé une application dans des dispositifs spécialisés. 
À un certain point, les entreprises seront prêtes à vendre leurs produits et la demande du marché peut prendre le relais. Le Ministère américain de la Défense a été le seul client pour les circuits intégrés en 1962, mais à la fin de la décennie les consommateurs achetaient en masse des radios à transistor et des calculatrices de poche. 
De même la demande subventionnée par l'Etat ne doit pas prendre la forme de subventions pour des technologies ou des entreprises spécifiques : ce n'est pas le rôle du gouvernement de miser l'argent des contribuables sur des opérations privées. 
Un programme offrant des récompenses allant de 1 à 5 milliards de dollars en contrats ou en engagements de déploiement, peut générer de nombreuses fois cette valeur dans le secteur de la recherche et du développement dans le secteur privé. Les innovateurs et leurs investisseurs sont disposés à miser gros sur ces opportunités, parce qu'ils savent que la récompense probable en termes de recettes pour une clientèle mondiale dépassera de loin l'investissement initial. 
En raison de l'effet multiplicateur, les gouvernements et les petits États et même les grandes villes peuvent réussir à parrainer le genre de demande qui favorise un épicentre d'innovation de classe mondiale. Certains pays scandinaves, certaines provinces chinoises et la ville-Etat de Singapour par exemple, sont idéalement positionnés pour tenter cette approche. 
Il y a quelques années, j'ai calculé combien de produits unitaires devaient être vendus pour lancer une technologie. Ce nombre est en fait assez modeste : si l'on peut déplacer entre 100 000 et un million de produits unitaires perturbateurs, il est possible d'établir des normes technologiques pour que cette catégorie devienne au fil du temps le leader mondial d'une nouvelle industrie. 
Les planificateurs économiques et les décideurs qui cherchent à reproduire les bonnes conditions de la Silicon Valley apprennent qu'ils ne peuvent pas toujours reproduire les mécanismes de la culture d'entreprise et de la finance qui fleurissent à présent sur ce site. Mais ils ont oublié comment tout a commencé : une demande garantie, qui stimule le style le plus ambitieux d'innovation. 
La leçon est simple : n'essayez pas de construire une autre Silicon Valley. 

L’euroscepticisme soit loué ! 
Elle n’a que de vagues politiques économiques à l’égard de la Russie ; des ambitions, mais pas de tactique pour devenir un acteur au Proche-Orient ; et si elle dirigeait le Protocole de Kyoto à l’origine, elle n’avait aucun programme de remplacement pour le réchauffement climatique. Qui plus est, les responsables de l’élaboration des politiques au niveau européen ne se sont quasiment pas penchés sur la question primordiale : comment nouer le dialogue avec la Chine, l’Inde et d’autres futurs géants ? 
Si elle veut se tourner vers l’avenir et ne plus être centrée sur elle-même, l’UE doit concilier les points de vue fort différents des pays qui la composent sur sa place dans le monde et sur ce qu’il y a de mieux pour elle. Cela signifie qu’elle doit composer avec les avis politiques divergents que la Commission européenne et le Parlement européen qualifient d’« eurosceptiques ». 
On peut s’attendre à ce qu’avec les pressions contraires, les eurocrates ne se sentent délaissés et sous‑estimés. Bon nombre de hauts fonctionnaires craignent que le fait d’aviver les désaccords des électeurs européens n’entrave un jour l’unité européenne. 
Les politiciens et les journalistes s’opposant à leurs stratégies de rapprochements économique et politique risquent, selon eux, de faire pencher la balance de l’opinion publique en défaveur de l’Union. Les eurosceptiques élus au Parlement européen sont souvent traités avec le dédain que les vrais adeptes réservent aux infidèles. 
Toutefois, il est ridicule de penser que les eurosceptiques représentent une majorité silencieuse qui pourrait se soulever et saccager l’UE. 
Le soutien populaire au projet européen n’a que peu faibli ces 25 dernières années, et a même commencé récemment à se renforcer. Au début des années 80, lorsque l’Europe fléchissait et que le mot d’ordre médiatique était « eurosclérose », 50 % des personnes interrogées dans le cadre d’enquêtes Eurobaromètre estimaient que l’appartenance à l’UE était un atout pour leur pays ; 19 % considéraient ses effets comme négatifs ; et le reste ne se prononçait pas. 
De nos jours, le soutien global à l’Union européenne compte pour 57 %, et le pourcentage de mécontents est descendu à 15 %. Il n’existe plus de pays européens où les eurosceptiques font partie de la majorité. 
Il convient que les eurocrates, rassurés par cette vague de soutien, favorisent une voie d’approche davantage pluraliste des nouvelles politiques et du débat européens. La Commission devrait organiser des débats publics mettant les différents avis sur un pied d’égalité. 
Durant un demi siècle, les intégrationnistes européens ont recherché l’acceptation inconditionnelle de leurs efforts. Il faut renoncer à cette exigence. 

Faut-il croire en la réglementation ? 
LONDRES – A partir de l’année prochaine, en prêtant serment d’allégeance à la Couronne, tous les membres de la Chambre des Lords britannique – dont je fais partie – devront s’engager par écrit à faire preuve d’honnêteté et d’intégrité. Rien que de très ordinaire, dira-t-on. 
Tous les pairs du Royaume doivent aujourd’hui promettre en public d’être honnêtes. Un seul d’entre eux a eu le courage de se lever pour dire qu’il trouvait cette nouvelle procédure dégradante. 
Le scandale portant sur le système de défraiement des députés, qui a secoué l’ensemble de la classe politique britannique tout au long de 2009, a conduit à l’adoption de ce nouveau code de conduite. 
Jusqu’en 1910, les législateurs britanniques ne percevaient aucune rémunération. Plus tard, ils commencèrent à percevoir des émoluments, qui étaient toutefois inférieurs à ceux du secteur privé, partant du principe que les parlementaires devaient consentir à des sacrifices personnels au service de leur pays. 
Au cours des années 1970, caractérisées par un pic inflationniste, un système byzantin d’indemnités a été mis en place pour compenser les faibles rémunérations parlementaires. Les députés furent autorisés à présenter des notes de frais pour l’entretien de résidences liées à leurs fonctions officielles. 
En mai de cette année, le Daily Telegraph commença à publier les détails des notes de frais des députés. Dans une campagne agressive de dénonciation, le quotidien londonien a dévoilé comment les députés avaient exploité une réglementation approximative à leur avantage. 
La plupart des abus étaient insignifiants et seulement certains d’entre eux étaient illégaux. Les députés en pleine ascension sociale du parti travailliste en ont profité pour acquérir les signes extérieurs de leur récente accession à la classe moyenne : résidences secondaires, fausses poutres Tudor et écrans plasma. 
Les riches éminences du parti conservateur ont de leur côté présenté des notes de frais pour la réparation de chaudière de piscine, le nettoyage de douves et l’achat de chandeliers. Plus de 100 parlementaires ont déjà été contraints de démissionner à la suite de ces révélations. 
L’on s’attend maintenant à ce que les individus ne soient plus motivés par la probité, mais par les gains et à ce qu’ils ne manquent pas une occasion de se remplir les poches. Dans une société obsédée par l’argent, le seul moyen pour faire échec à cette propension est d’imposer des sanctions. 
Les valeurs du marché ont insidieusement envahi plusieurs sphères de la société traditionnellement régies par des normes non mercantiles. Les mandats du gouvernement, comme mener la guerre, éduquer les enfants ou punir les criminels, sont sous-traités à des sociétés privées. 
La logique de marché du choix individuel détruit peu à peu la logique sociale de la communauté. Autrefois, les dirigeants politiques étaient souvent les chefs de leur communauté, en général connus de ceux qu’ils servaient et soucieux de protéger leur réputation de probité et d’équité. 
Ceux qui demandent davantage de « transparence » ne comprennent pas que la complexité est l’ennemie de la transparence, alors que la simplicité est la caractéristique de la confiance. La complexité, en introduisant des ambiguïtés morales, oblige à placer les relations dans un contexte contractuel. 
Plusieurs banques, parmi les plus respectées, se sont révélées être coupables de fraude morale : d’où la demande pour un nouveau cadre de réglementation. 
Après tout, la nature humaine n’est pas seulement intrinsèquement cupide, elle retire également une certaine satisfaction à gagner de l’argent de manière astucieuse, par exemple en contournant la réglementation. Une société libre nécessite un degré de confiance élevé pour réduire le poids des contrôles et de la surveillance, et la confiance nécessite quant à elle des valeurs inhérentes d’honneur, de franchise et d’équité. 
Les systèmes au sein desquels la bonne conduite des individus est supposée ont plus de chances d’encourager un comportement bienséant que les systèmes qui les contraignent à bien se conduire par le biais de réglementations ou par crainte de sanctions légales. Les sociétés ouvertes doivent tolérer un certain niveau de crime et de corruption. 
Les sociétés peuvent décider de protéger les modes de vie basés sur la confiance en limitant l’ampleur des évolutions qui nuisent à cette confiance. La loi peut par exemple servir à encourager les institutions (comme la famille) qui engendrent le sens de l’appartenance et à décentraliser autant que possible le processus décisionnaire. 
Le rôle d’une presse libre doit être d’exercer des pressions sur les autorités pour qu’elles se conduisent de manière déontologique. Il est par contre tout à fait contreproductif d’encourager le mécontentement populaire à propos « d’abus » débouchant sur des modifications précipitées de la loi ou de la réglementation, comme ça a été le cas en Grande-Bretagne. 

Pourquoi l'Europe ? 
La menace d'une désintégration explosive de la zone euro (et avec elle de l'Union européenne) s'estompe. Mais le résultat confus des récentes élections législatives en Italie, avec un Sénat dominé par un parti qui a fait campagne sur une plate-forme anti-UE et une majorité pro-européenne à la Chambre des députés, a relancé le débat de fond sur le but de l'intégration européenne. 
Les Européens ont du mal à trouver une manière positive de décrire l'exercice dans lequel ils se sont engagés au cours des six dernières décennies. Une interprétation commune est que l'intégration rend les gens plus aisés. 
En particulier, les deux pays dont les problèmes ont conduit en grande partie au besoin d'intégration européenne au XXe siècle, l'Allemagne et l'Italie, ont été culturellement et politiquement très différents. Dans les deux pays, au début du XIXe siècle, le nationalisme romantique a cédé la place à une obsession sérieuse dotée de moyens économiques après les révolutions manquées de 1848. 
L'influent journaliste allemand Ludwig von Rochau, qui a inventé le terme « Realpolitik », a décrit le nouvel état d'esprit allemand à la veille de la dernière guerre d'unification d'Otto von Bismarck. L'unité allemande n'était pas une affaire de cœur ; c'était « une banale transaction commerciale, dans laquelle personne ne devait être perdant, mais où chacun devait prendre autant qu'ils le pouvait pour soi-même. » 
Le patriotisme a pu créer des opportunités. Le grand homme d'Etat libéral florentin Bettino Ricasoli a conclu que la Toscane était tout simplement financièrement non viable par elle-même. 
Cette sorte de nationalisme économique en Allemagne et en Italie a brièvement produit des coalitions d'intérêts qui ont soutenu la volonté d'unification nationale sous Bismarck et Cavour. Mais la crédibilité du projet national a paru s'écrouler lorsque la croissance a échoué, conduisant à l'émergence de mouvements qui défendaient l'affirmation brutale, agressive et violente d'une identité culturelle. 
Cette vision de l'Europe n'est pas idéaliste, elle est simplement soucieuse de la façon dont l'européanisation peut être bénéfique pour les Italiens. Et comme son précurseur du XIXème siècle, elle est vulnérable à de sérieux revers, particulièrement quand cela ne semble apporter que douleur et souffrance. 
En effet, lorsque les Européens d'aujourd'hui scrutent l'avenir, ils ne voient que la récession prolongée et l'austérité. L'Europe ne signifie rien en dehors du sacrifice : les Européens du Nord paient pour les malheurs des Européens du Sud par le biais d'importants transferts, ou les Européens du Sud remboursent des niveaux d'endettement onéreux, voire impossibles. 
Une variante de l'argument économique pour l'unité européenne est la prétention qu'une meilleure intégration facilite le financement de la dette, parce que les taux d'intérêt sont plus bas. Une réduction des coûts du crédit a constitué un argument puissant dans les années 1990 pour que les gouvernements européens du Sud rejoignent l'union monétaire. 
Dans les années 1780, un nouveau consensus a émergé contre de telles mesures. Mais l'impossibilité d'augmenter les recettes a alors déclenché la Révolution française, où les révolutionnaires exigeaient des taxes et des impositions confiscatoires sur l'élite riche. 
L'alternative à la réflexion sur l'intégration européenne simplement comme un moyen de générer de la richesse et de la prospérité a présenté de fréquentes analogies avec un mariage. À la fin des années 1980 par exemple, quand le Président de la Commission européenne Jacques Delors, en soulevant la perspective d'une Europe à deux vitesses, a suggéré qu'un ou deux pays pourraient avoir besoin d'un « autre type de contrat de mariage ». 
Les Européens avaient une relation unique dans laquelle personne, en particulier les Etats-Unis, ne devait intervenir. Comme Dominique Strauss-Kahn, alors ministre des Finances de la France, l'a dit en 1997 : « les couples mariés ne veulent personne d'autre dans leur chambre. » 
Mais le mariage peut être une institution lourde (ce que Strauss-Kahn sait peut-être mieux que quiconque). Le journaliste économique britannique Martin Wolf envisage l'Europe comme un mariage qui ne tient plus que par le coût élevé du divorce. 
Les vœux traditionnels du mariage nécessitent un engagement qui lie les partenaires en dépit des circonstances changeantes : dans la richesse et dans la pauvreté, dans la maladie et dans la santé. 
Le problème était que les Européens n'ont pas compris ce que signifiait vraiment le mariage et pourquoi ils devaient vouloir se marier. Fascinés par les promesses de bien-être matériel et de sécurité, ils ont exagéré les espérances du bonheur conjugal romantique. 
Au moins, il dit aux Européens qu'ils ne sont pas associés les uns aux autres seulement pour des raisons matérielles. Mais jusqu'à ce que l'on en tire toutes les leçons, l'Europe doit se préparer à plus de revers et retours de bâton, ce qui signifie qu'elle doit toujours répondre à la question fondamentale : pourquoi s'afficher ensemble, en particulier à un moment où de plus en plus d'Européens choisissent de ne pas se marier du tout ? 


A la recherche des vampires 
Dans les contes populaires d'Europe de l'Est, les vampires sont des sangsues nocturnes qui se sont relevés de leur tombe. Nous connaissons l'apothéose de ces créatures, Dracula, comme le vampire de Transylvanie, personnage semblable à une chauve-souris avec de longues canines, qui dort dans un cercueil le jour et mord le cou de ses victimes dont il boit le sang pour se sustenter. 
Mais comment avons-nous jamais pris connaissance de Dracula et des vampires ? Comment un mythe régional a-t-il pu s'élever au point de devenir l'un des traits les plus durables de la culture occidentale moderne et pourquoi ? 
Vlad naquit en 1431 et régna par intermittence à partir de 1448 sous le nom de Prince Voïvode de Valachie, la partie méridionale de la Roumanie d'aujourd'hui, affrontant régulièrement l'empire ottoman, le roi hongrois Matthias Corvinus et les cités saxonnes de Transylvanie. Bien qu'il remporta d'importantes victoires sur les Ottomans, Corvinus le fit prisonnier et il fut tué en 1477 à la reprise des combats contre les troupes ottomanes. 
Vlad reçut le surnom de Dracula, dérivé de dragon, de son père. Sous une autre forme, Dagolea, ce nom signifie " de l'amour " ou " l'adorable ", peu approprié pour un homme qui développa la méchante habitude de transpercer ses ennemis d'un pieu, ce qui lui valu le surnom de Tepes (l'Empaleur). 
Les méthodes cruelles de Vlad faisaient l'objet de récits, très courants à l'époque, qui circulaient déjà de son vivant et Corvinus donna probablement à sa brutalité un tour particulièrement sanguinaire. La campagne de propagande contre Vlad rencontra un brillant succès, satisfaisant l'appétit du public pour les sensations avec des descriptions violentes imagées du féroce prince empaleur. 
Depuis le seizième siècle, le tsar Ivan IV, Ivan le Terrible, a été appelé le Dracula russe. De même, au dix-septième siècle, Elizabeth Báthory, comtesse hongroise de Transylvanie, qui torturait les jeunes filles à mort et croyait au pouvoir thérapeutique des bains dans leur sang, contribua à l'image occidentale de l'Europe de l'Est comme le cœur sombre de l'âme humaine. 
On plongea un pieu dans son cœur et on brûla son corps. Bientôt, on exhuma d'autres corps en divers endroits d'Europe qu'on trouva dans des conditions de préservation identiques, donnant naissance à toute une littérature qui examinait avec rigueur, entre autres, les liens entre vampires et chauves-souris, papillons et corbeaux. 
L'impératrice Maria Thérésa interdit le culte des vampires et ordonna un examen approfondi des causes naturelles pouvant éventuellement expliquer de tels événements, ainsi que les causes réelles de décès. Les vampires, selon le monde scientifique du dix-huitième siècle, n'étaient rien d'autres que le produit de l'imagination de victimes de délires. 
L'esprit scientifique fonda une alliance tactique avec l'Eglise catholique, qui décriait les croyances vampiriques comme profanation de la résurrection de Jésus. Cette position ouvrit également un nouveau front de bataille pour l'Eglise contre les chrétiens orthodoxes d'Europe de l'Est, qui accordaient un soutien théologique aux mythes vampiriques en enseignant que les corps non décomposés ne pouvaient atteindre le paradis et pouvaient être réanimés par le diable. 
Dans ces deux perspectives, la scientifique et la catholique, quiconque croyait aux vampires était considéré comme superstitieux et condamné comme ignorant. Ainsi, à une époque où l'Europe de l'Est commence à se solidifier dans la perception occidentale, elle le fait comme le bastion d'une hérésie qui devait être " civilisée ". 
Voltaire transféra l'image du vampire assoiffé de sang aux spéculateurs, marchands, rois et moines. A partir de là, la métaphore pouvait s'étendre aux capitalistes, aux juifs, aux femmes (la vamp) et aux hommes politiques. 
En occident, l'occultisme émerge en réponse aux Lumières et à leur foi dans la science, aidé par un nombre de médecins professionnels qui maintiennent que les vampires ont réellement existé. Les œuvres littéraires dans lesquelles les personnages qui ont commis des actes sanguinaires et cruels sont transformés en vampires devinrent populaires dès 1820. 
Stocker fit des recherches approfondies sur les mythes vampiriques et fut influencé par des ouvrages historiques, des descriptions de voyage et l'orientaliste hongrois Ármin Vámbéry. Il amalgama les différents courants du mythe populaire avec des personnages historiques effrayants pour cimenter l'association de l'Europe de l'Est à l'obscurantisme et la noirceur dans l'imagination populaire de l'occident. 
Les croyances vampiriques des sociétés d'Europe de l'Est ont servi leurs propres objets historiques : unissant les communautés et permettant d'identifier les étrangers, donnant forme concrète aux peurs face à la mort, expliquant les événements mystérieux, et, finalement, apportant un moyen de résister aux attaques des idées et des modes de pensée occidentaux. 
Si l'évocation de Dracula et des vampires nous fait frissonner, c'est que le mythe du vampire tient toujours sa place dans notre culture : c'est la projection de nos peurs et de nos incertitudes, de nos désirs sexuels, de nos animosités envers groupes et personnes et de notre espoir de dissolution des structures sociales. 

Des titres peu fiables 
MUNICH – Il fut un temps où les actions étaient risquées et les titres nantis, fiables. Mais ce temps est révolu, ainsi que l’a démontré la chute du marché américain de titrisation des hypothèques. 
Depuis des années, des centaines de milliards de nouveaux titres garantis par hypothèque (MBS) et d’obligations adossées à des actifs (CDO) ont été vendus au monde pour compenser le manque d’épargne aux Etats-Unis et pour financer l’investissement immobilier américain. Aujourd’hui, la quasi-totalité de ce marché, soit 3% du volume initial, a totalement disparu. 
Pour compenser la disparition de ce marché, ainsi que celle simultanée des prêts bancaires non titrisés aux propriétaires américains, 95% des prêts hypothécaires américains sont aujourd’hui concentrés par les établissements publics Fannie Mae, Freddie Mac et Ginnie Mae. De même qu’il fut un temps où les titres garantis par nantissement étaient fiables, il fut un temps où les économies avec un tel interventionnisme de l’état étaient qualifiées de socialistes. 
La plupart de ces titres privés étaient vendue à des pays exportateurs de pétrole ou à l’Europe, en particulier l’Allemagne, la Grande Bretagne, le Benelux, la Suisse et l’Irlande. La Chine et le Japon n’ont pas osé y toucher. 
Selon le Fonds Monétaire International, plus de 50% des capitaux propres détenus avant la crise par les systèmes bancaires nationaux européens, soit 1,6 billions de dollars, auront disparu d’ici 2010 ; la plus grosse part de ces pertes étant d’origine américaine. Le transfert de ressource depuis l’Europe vers les Etats-Unis est donc identique à l’addition des montants dépensés par les Etats-Unis pour la guerre d’Irak (750 milliards de dollars) et pour la guerre en Afghanistan (300 milliards de dollars). 
Les Américains crient au loup : les Européens auraient du connaitre les risques associés à ces titres lorsqu’ils les ont acquis. 
Il y a deux ans, Ben Bernanke, à la tête de la Réserve Fédérale américaine, prétendait que les étrangers achetaient les titres américains car ils faisaient confiance au système de surveillance américain et voulaient participer au dynamisme de son économie. Nous savons aujourd’hui que ce n’était qu’une campagne visant à conserver ces flux de capitaux étrangers pour permettre aux foyers américains de financer leur style de vie. 
Une autre hypothèse serait de dire que les agences de notations ont contribué à tromper leur monde en accordant des triples A à leurs clients américains tout en rétrogradant de manière agressive les emprunteurs étrangers. Ceci a permis aux banques américaines de proposer de faibles taux de retour aux prêteurs étrangers tout en forçant les emprunteurs étrangers à accepter des taux d’intérêts élevés. 
Lorsqu’une grande agence de notation américaine gratifiait ces dernières années les sociétés européennes d’un maigre triple B, les CDO basés sur les MBS obtenaient facilement un triple A. Selon le FMI, 80% des CDO entraient dans cette catégorie. Et selon un document de travail du National Bureau of Economic Research (Bureau national pour la recherche économique, ndt) rédigé par Efraim Benmelech et Jennifer Dlugosz, 70% des CDO ont reçu une notation de triple A alors même que les MBS d’après lesquels ils avaient été conçus ne recevaient en moyenne qu’un B+, ce qui les auraient rendus non viables pour le marché. 
Un CDO est une créance contre une chaine de créances dont le dernier maillon est le propriétaire immobilier américain. Aucun des établissements financiers qui a mis en place les CDO n’est à proprement parler tenu de rembourser les sommes promises ; ni d’ailleurs les banques et les intermédiaires qui émettent les hypothèques ou qui créent les MBS qui leur sont adossés. 
Quand bien même y arriveraient-ils, les propriétaires n’auraient qu’à rendre les clés de la maison puisque eux aussi bénéficient du non-recours. Au fur et à mesure que les prix de l’immobilier ont chuté et qu’un tiers des emprunts étaient sous l’eau, c’est à dire que la valeur du bien immobilier sur le marché était inférieure au montant de l’emprunt, trois millions d’américains ont perdu leur maison, incapables d’honorer leurs remboursements, faisant ainsi des CDO et des MBS des coquilles vides. 
Les propriétaires ont par exemple signé des contrats adossés contre espèces avec les constructeurs pour masquer la valeur réelle de leur bien et obtenir de meilleures conditions d’emprunt ; les frais d’agence étaient ajoutés aux hypothèques et à la valeur reportée des biens. Les personnes à faibles revenus dont on ne pouvait s’attendre à qu’ils puissent rembourser intégralement leur prêt se voyaient offrir des crédits NINJA ( No Income, No Job, no Asset : pas de revenus, pas de travail, pas de bien, ndt). 
Une réforme élémentaire serait d’obliger les banques à conserver dans leurs bilans une certaine proportion des titres qu’ils émettent. De cette façon, ils partageraient la douloureuse si les titres ne sont pas honorés – et ainsi seraient fortement encouragés à maintenir des normes de prêts immobiliers plus fermes. 
Une bien meilleure solution serait d’adopter la manière européenne : se débarrasser des prêts sans recours et développer un système de financement basé sur des obligations garanties, comme les Pfandbriefe allemands. 
Depuis leur création en Prusse en 1769 par Frédéric le Grand, pas un seul Pfandbrief n’a failli à ses échéances. Contrairement à toute la camelote financière en provenance des Etats-Unis ces dernières années, ces obligations garanties offrent une sécurité digne de leur nom. 

Au cœur de la révolution consumériste de l’Afrique 
JOHANNESBURG – Le potentiel économique de l’Afrique – et les opportunités qui en découlent – est aujourd’hui pleinement reconnu. La pauvreté et le chômage sont encore plus répandus que dans d’autres marchés émergeants, mais l’accélération de la croissance depuis 2000 a fait de l’Afrique la région la plus dynamique du monde (après l’Asie émergeante et au même niveau que le Moyen-Orient.) 
Avec l’accélération de la croissance économique, les consommateurs sont devenus plus prospères – et vice versa: 45% du PIB total de l’Afrique dans les années 2000 (avant la crise financière de 2008) provenaient de secteurs de l’économie liés à la consommation. 
L’Afrique a de plus la plus forte croissance démographique – et la population la plus jeune, dont plus de la moitié est âgée de moins de 20 ans, alors qu’elle n’est que de 28% en Chine. L’ONU estime que le continent devrait compter plus de 40% de la population mondiale en 2030, et sa population en âge de travailler devrait surpasser celle de la Chine en 2040. 
Compte tenu de ces éléments, les industries de consommation du continent devraient générer 410 milliards de dollars supplémentaires d’ici 2020 – plus de la moitié de l’augmentation des revenus que l’ensemble des entreprises devrait générer en Afrique d’ici la fin de la décennie. Mais pour de nombreuses sociétés s’implantant en Afrique ou cherchant à se développer à partir d’une base locale, le défi est désormais de mieux comprendre ce marché et ses consommateurs. 
Les 10 pays – Algérie, Angola, Egypte, Ghana, Kenya, Maroc, Nigeria, Afrique du Sud, Soudan, et Tunisie – constituaient 81% de la consommation en Afrique en 2011. Mais à travers tout le continent, les opportunités pour les entreprises de produits de consommation se concentrent dans les villes en général plutôt que dans des pays spécifiques. 
En effet, avec 40% de sa population vivant en ville, l’Afrique est plus urbanisée que l’Inde (30%), et presque aussi urbanisée que la Chine (45%). D’ici 2016, plus de 500 millions d’Africains habiteront dans les centres urbains, et le nombre de villes de plus d’un million d’habitants devrait atteindre 65, alors qu’il n’était que de 52 en 2011 (soit le même niveau que l’Europe et plus que l’Inde et l’Amérique du nord). 
Ce développement est extrêmement important pour les sociétés produisant des produits de consommation. Les dépenses des foyers urbains en Afrique augmentent deux fois plus vite qu’en zone rurale, et les salaires urbains par habitant sont en moyenne 80% supérieurs à ceux de l’ensemble des pays. 
En accord avec les tendances macro fortes du continent, l’enquête a confirmé un grand optimisme chez les consommateurs urbains africains : 84% des répondants estiment que leur foyer sera mieux loti d’ici deux ans. 
Jusqu’à 30% des consommateurs les plus optimistes dans certains pays disent consommer plus fréquemment et acheter des produits neufs et plus chers. Et la moitié des répondants prétendent faire des sacrifices quotidiens afin d’épargner pour des dépenses plus importantes. 
Pour ceux qui achètent des vêtements, par exemple, le second critère, après le prix, est la qualité lorsqu’il s’agit de choisir une enseigne, alors que c’est le style lorsqu’il s’agit de choisir une pièce particulière. Et que ce soit en Afrique du Nord ou en Afrique sub-saharienne, la fidélité à la marque est forte, en moyenne de l’ordre de 58%. 
Même si les Africains sont sensibles à la marque et à la qualité du produit, le prix reste crucial. Pour réussir, les entreprises devraient s’adapter à cette demande particulière en remaniant les produits (supprimant les caractéristiques à faible valeur ajoutée), en concevant des emballages de taille réduite, et en développant des modèles de production à faible coût. 
La demande pour les produits de consommation suit typiquement une courbe en S. Avec l’augmentation des revenus, les catégories de produits décollent lorsque la demande est multipliée par 3 à 5. A des niveaux de revenus supérieurs, les marchés deviennent saturés et la croissance ralentit. 
Différents produits et catégories entrent dans une « zone rouge » à des moments différents : ceux dont les prix sont faibles, comme les en-cas et les boissons, décollent relativement rapidement ; les produits de beauté, un peu plus tard ; et les produits de luxe, comme la mode de marque, encore plus tard. 
Pour la plupart des entreprises qui travaillent en Afrique, la planification au niveau national et l’affectation des ressources reste la règle, ce qui résulte en une mauvaise affectation des ressources humaines et en capital. En créant des profils détaillés des opportunités urbaines les plus prometteuses, les sociétés pourraient cibler leurs investissements de manière plus efficace. 
Les différences significatives entre et au sein des pays d’Afrique impliquent la nécessité de comprendre de manière plus affinée et approfondie les préférences et les profils économiques des consommateurs par catégories de produits. De même, de nombreux marchés en sont encore aux premières étapes de leur développement, et doivent se construire par une éducation et des essais concertés des consommateurs. 
En l’occurrence, les jeunes Africains méritent une attention particulière : l’enquête a déterminé que la tranche d’âge entre 16 et 34 ans constitue déjà 53% des revenus dans les centres urbains. 
Ces caractéristiques indiquent un changement majeur dans les habitudes de consommation en Afrique, au gré du vieillissement de sa population, de l’augmentation de ses revenus, et de la normalisation de ses critères comportementaux et de décisions. De nombreuses sociétés – particulièrement les firmes multinationales habituées aux populations âgées et vieillissantes des pays avancés – devront s’adapter en conséquence. 

Au cour du raisonnement nucléaire de l’Iran 
MELBOURNE – L’Iran est-elle déterminée à obtenir l’arme nucléaire ? Ou se contentera-t-elle d’une simple capacité nucléaire, susceptible de fabriquer des armes sans pour autant le faire ? 
Peu de questions internationales englobent des enjeux aussi forts que ceux-la. Si le profond pessimisme qui entoure les intentions iraniennes persiste, la plus grande inquiétude concerne une attaque préventive israélienne qui pourrait engendrer un nouveau conflit majeur au Moyen-Orient avec la probabilité de conséquences dramatiques pour l’économie mondiale. 
Et les signaux mitigés de la part de centres de pouvoir concurrents n’aident en rien ; ni d’ailleurs le contraste récurrent entre le discours iranien public, généralement claironnant, et le discours officieux, plutôt plus modéré. Les pessimistes et les sceptiques ont matière à s’inquiéter compte tenu de l’historique de cas d’obstructions et de stratégies de la corde raide de la part de l’Iran par rapport aux inquiétudes légitimes qu’éveillent ses programmes nucléaires. 
Ceci étant dit, trop d’hommes politiques et de commentateurs ont jugé trop rapidement, surtout en ce qui concerne la détermination irrévocable de l’Iran à fabriquer des armes nucléaires, ou à obtenir une capacité nucléaire suffisante, ce qui serait tout aussi dangereux. 
En fait, il y de bonnes raisons de penser que la situation est moins alarmante et plus maîtrisable qu’il n’y paraît. Parvenir à un accord acceptable à la fois pour l’Iran et la communauté internationale semble incroyablement difficile à négocier, mais ce n’est pas impossible. 
Il ne faut pas chercher très loin les raisons qui poussent l’Iran à tester les limites de la tolérance internationale : racheter les humiliations de l’ère Mosaddeq, démontrer à la région et au reste du monde la supériorité de ses prouesses technologiques et pour affirmer clairement aux puissances occidentales – dont le double jeu est perçu comme ayant abandonné l’Iran à la guerre chimique de Saddam Hussein à la fin des années 80 – qu’il n’y aurait aucun compromis sur son « droit » à enrichir l’uranium selon les termes du Traité de Non-Prolifération nucléaire (TNP). 
Par contre, les observateurs ont plus de mal à comprendre pourquoi l’Iran mettrait un terme au développement de ses armes nucléaires qu’elle devrait rapidement avoir les moyens de fabriquer. Mais au cours des nombreuses conversations officieuses que j’ai pu avoir avec des responsables en Iran et ailleurs ces dernières années, j’ai entendu cinq raisons potentielles différentes avancées clairement à plusieurs reprises et qui méritent d’être prises au sérieux. 
La première est la crainte qu’Israël pourrait considérer l’existence d’une ou deux bombes nucléaires iraniennes comme une menace existentielle, nécessitant une attaque militaire préventive – avec ou sans le soutien des américains, mais dans tous les cas avec des moyens contre lesquels l’Iran sait très bien qu’elle ne peut se mesurer. Les Iraniens ne pensent pas qu’une telle attaque se concrétise jamais s’ils ne dépassent pas la limite actuelle de militarisation. 
Deuxièmement, il est très clair ni la Russie ni la Chine ne toléreront une bombe iranienne, et tout le soutien que ces pays ont accordé à l’Iran au Conseil de Sécurité s’évaporera si l’Iran persiste à s’armer. Une attitude affichée plus clairement à l’occasion des dernières négociations sur de nouvelles sanctions. 
Troisièmement, et découlant de ceci, il ne fait aucun doute pour l’Iran que si elle obtenait effectivement la bombe, cela entrainerait d’impossibles sanctions économiques particulièrement sévères. Des sanctions financières, directes et indirectes, sont déjà à l’ouvre – y compris sur les Gardiens de la Révolution et leurs conséquents intérêts économiques – mais ont été tolérables dans le contexte d’évaluation du « droit à l’enrichissement » de l’Iran du TNP. 
La capacité de l’Egypte, de l’Arabie Saoudite ou de la Turquie à développer rapidement leur propre bombe ne convainc que peu de monde et tous savent que des pressions internationales importantes se feraient jour, surtout de la part des Etats-Unis, pour les convaincre de ne pas le faire. Mais il est aussi clair que des frictions régionales de type Arabo-persannes, Sunnites-Shiites, ou d’autres plus directes, rendraient inévitable une course au nucléaire. 
Enfin, il y a aussi une raison d’ordre religieux : les armes de destruction massives sont en totale violation des préceptes de l’Islam. 
Rien de tout cela n’indique que nous pouvons avoir confiance dans les intentions iraniennes, et trop de doutes persistent pour cela. Tout accord qui mettrait fin aux sanctions et à l’isolation diplomatique devrait être accompagné d’une surveillance, d’une inspection intrusives et de modalités de vérification portant non seulement sur toutes les étapes sensibles du cycle nucléaire mais aussi sur tous plans de conception d’armements ou de laboratoires d’ingénierie suspects. 
La communauté internationale doit absolument pouvoir compter sur un laps de temps suffisant – douze mois environs – pour répondre à toute preuve qui montrerait une intention réelle de l’Iran d’augmenter son armement. Les frustrations vont demeurer, comme celles ressenties au cours de l’année dernière lors de l’effort créatif des membres du conseil de sécurité – et plus récemment du Brésil et de la Turquie – pour trouver des solutions intermédiaires susceptibles de recréer la confiance et qui ont été rejetées, principalement parce que les chefs du mouvement démocratique de l’année dernière ont refusé de se compromettre avec le président Mahmoud Ahmadinejad. 
Mais il y a aussi suffisamment de rationalité pour laisser ouverte la porte des négociations. L’Iran est un pays extraordinairement complexe. 

Thaïlande : la guerre dont on ne parle pas 
LEEDS – L'ancien Premier ministre thaïlandais Chavalit Yongchaiyudh a déclenché récemment un flot de critiques lorsqu'il a proposé de résoudre politiquement la crise dans les provinces à majorité musulmane de l'extrême-sud du pays en leur accordant une forme d'autonomie. La parti démocrate au pouvoir en Thaïlande a immédiatement qualifié ses propos de trahison. 
Mais l'évolution de la situation en Afghanistan après les élections dans ce pays montre l'inefficacité de la seule force militaire pour résoudre une guerre civile. C'est un précédent riche d'enseignements pour la Thaïlande et les autres pays en proie à des insurrections dont ils ne peuvent venir à bout. 
Ces jeunes d'apparence ordinaire avaient pris part à des événements peut ordinaire. Ils appartenaient au groupe d'activistes qui a attaqué une dizaine de check points militaires dans les trois provinces de l'extrême-sud thaïlandais le 28 avril 2004. 
Armés essentiellement de machettes et de couteaux de cuisine, 106 attaquants ont péri ce jour-là, dont 32 à l'intérieur d'une mosquée d'importance historique, à Krue Se dans la province de Patani, où ils avaient cherché refuge. Cinq membres des forces de sécurité thaïlandaises ont aussi été tués. 
Aucun des jeunes gens auxquels j'ai parlé n'a pu expliquer clairement son engagement, si ce n'est à dire qu'un professeur d'une école islamique connu sous le nom d'Ustad So les avait recrutés dans un mouvement clandestin. Il leur avait enseigné que la mainmise de la Thaïlande sur cette région historiquement malaise était illégitime, que les autorités thaïes étaient cruelles et que le moment était venu pour la population musulmane de se soulever et de chasser les infidèles bouddhistes. 
Selon un spécialiste de la contre-insurrection, David Kicullen, la violence dans l'extrême-sud thaïlandais qui a fait à ce jour plus de 3500 victimes était la plus violente dans le monde entre 2004 et 2007, "juste derrière l'Irak et l'Afghanistan durant cette période". Pourtant, malgré ce bain de sang, cette situation n'a guère attiré l'attention des médias, des chercheurs ou plus largement de la communauté internationale, essentiellement parce que le conflit ne peut se réduire à une histoire simple dans laquelle les bons et les méchants sont facilement identifiables. 
Tout d'abord, le mouvement activiste lui-même n'a pas de nom, agit de manière extrêmement décentralisée à travers de petites cellules locales qui agissent relativement indépendamment – dans ce que l'on pourrait appeler des succursales activistes autogérées. L'expert politique thaïlandais Chaiwat Satha-Anand qualifie le mouvement de "réseau dépourvu de centre". 
Les Occidentaux constituent le seul groupe a ne pas avoir été visé par quiconque. Un sujet aussi embrouillé étant délicat à traiter, la plupart des responsables des médias occidentaux ont préféré s'intéresser à l'Irak ou à l'Afghanistan . 
Un troisième facteur intervient aussi : la violence dans l'extrême-sud du pays est devenue un problème secondaire à l'intérieur même de la Thaïlande. 
Beaucoup de responsables de l'armée et de la police thaïlandaise reconnaissent en privé qu'il est impossible de venir à bout de l'insurrection seulement par des mesures de sécurité. Après une baisse du nombre d'attentats fin 2007 et en 2008, la violence a recommencé à augmenter en 2009. 
On peut en dire autant de la ligne dure visant à déraciner les activistes et à détruire leur organisation. Quant au gouvernement aujourd'hui au pouvoir du Premier ministre Abhisit Vejjajiva, il fait fausse route en croyant parvenir à la paix simplement en rétablissant la justice ou en finançant de grands projets de développement socio-économiques. 
Peu d'entre eux croient réellement qu'un minuscule Etat de Patani coincé entre la Thaïlande et la Malaisie serait viable. Mais beaucoup sont favorables à un statut spécifique au sein de la Thaïlande qui leur permettrait de perpétuer leur propre tradition culturelle et religieuse sans interférence de Bangkok. 
En attendant que le gouvernement thaïlandais comprenne cela, des jeunes gens comme ceux que j'ai rencontrés à Yala continueront à être recrutés comme activistes. Ainsi que Chavalit Yongchaiyudh l'a compris, le conflit de l'extrême-sud thaïlandais est un problème politique qui appelle une solution politique – exactement comme l'Afghanistan et les autres conflits dont nous entendons parler. 

Les secrets de la réussite de la Turquie 
NEW-YORK – Un récent séjour en Turquie m'a permis de constater de visu la formidable réussite économique de ce pays depuis dix ans. Il se développe rapidement, les inégalités diminuent et l'innovation est encouragée. 
Au sud-est, la Syrie est en proie à une guerre qui a déjà entraîné l'arrivée de presque de 400 000 réfugiés sur son territoire. A l'est on trouve l'Irak et l'Iran, et au nord-est l'Arménie et la Géorgie. 
Ayant retenu la leçon de l'effondrement de ses banques durant la période 2000-2001, ces dernières ont évité le cycle de booms et de faillites de la décennie précédente. Son gouvernement a remporté trois élections législatives consécutives, avec un score de plus en plus élevé à chaque fois. 
La montée en puissance de la Turquie a été relativement discrète, car elle se fonde sur une amélioration des fondamentaux économiques plutôt que sur des bulles ou sur la découverte de nouvelles ressources. Contrairement à ses voisins, elle ne dispose pas de gisements de pétrole ou de gaz naturel, mais elle compense leur absence par une industrie et des services compétitifs. 
L'aéroport, les autoroutes et les autres infrastructures sont de tout premier ordre et un réseau de trains �� grande vitesse relie Ankara au reste du pays. La plus grande partie des produits de haute technologie de la Turquie est réalisée localement. 
Beaucoup de programmes d'excellence sont en anglais, ce qui permet d'attirer de plus en plus d'étudiants étrangers. Les universités turques constituent un atout pour les entreprises de haute technologie, notamment dans le domaine de l'avionique, des technologies de l'information et de l'électronique. 
A son crédit, la Turquie a commencé à investir massivement dans les technologies durables. Elle est riche en énergies renouvelables (vent et sources géothermiques) et elle va sans doute exporter ses innovations en matière de haute technologie verte. 
Les usines de traitement des déchets ne constituent pas une attraction touristique, mais le nouveau système de gestion intégré des déchets urbains d'Ankara attire l'attention mondiale. Il y a seulement quelques années, les ordures étaient abandonnées dans une décharge publique qui dégageait des émanations fétides et toxiques. 
Traités dans une unité de fermentation, ces derniers produisent du compost et du méthane qui à son tour sert à produire de l'électricité dans une centrale de 25 mégawatts connectée au réseau électrique urbain. Quant à la vapeur dégagée par cette centrale, elle est récupérée pour chauffer des serres où l'on cultive tomates, fraises et orchidées. 
La Turquie a su profiter de cette nouvelle situation en orientant ses exportations vers les pays émergents au sud et à l'est, plutôt que vers ceux des pays riches à l'ouest. Cette tendance va se maintenir, l'Afrique et l'Asie devenant des marchés de première importance pour les entreprises turques dans le secteur de la construction, des technologies de l'information et de l'innovation verte. 
Le Premier ministre Recep Tayyip Erdogan et son équipe économique sous la direction du vice-Premier ministre Ali Babacan ont appliqué les principes de base et ont visé le long terme. Erdogan est arrivé au pouvoir en 2003 après des années d'instabilité et de crises bancaires. 
Elle a su garder une porte ouverte et une diplomatie équilibrée (autant que faire se peut) à l'égard des principales puissances dans son voisinage. Cette politique a contribué à sauvegarder son équilibre interne, à gagner des parts de marché et à conserver des amitiés sans le lourd handicap et les risques liées à une situation géopolitique clivante. 
Une nouvelle crise financière mondiale pourrait perturber rapidement le flux de capitaux qu'elle attire. Un voisinage dangereux se traduit par des risques inévitables, même si la Turquie a fait preuve d'une capacité remarquable à y faire face au cours de la dernière décennie. 
Par ailleurs, la question de l'amélioration de l'accès à l'éducation et à un métier (en particulier pour les filles et les femmes) et la qualité de l'éducation restent une priorité. Le gouvernement est tout à fait conscient de ce défi ; il a augmenté le budget de l'éducation, poursuit une réforme scolaire et introduit les nouvelles technologies de l'information dans la salle de classe. 
Mais il n'est pas exportable tel quel. Néanmoins les autres pays peuvent en tirer la principale leçon, trop souvent oubliée dans un monde de "stimulation", de bulles et de pensée à court terme : la croissance à long terme s'enracine dans des investissements publics et privés audacieux en faveur des infrastructures, de la formation professionnelle et des technologies d'avant-garde, ainsi que dans une politique monétaire et budgétaire avisée et la volonté politique de réguler les banques. 

La rigidité est source d’instabilité 
Mais vouloir la stabilité à partir de la rigidité est illusoire. La stabilité du système financier international actuel repose sur le bon vouloir de pays dont les taux de change sont fixes à leur donner davantage de flexibilité. 
Dans le sillage de la crise financière internationale de 1997-1998, plusieurs marchés émergents se sont retrouvés extrêmement compétitifs, grâce à deux facteurs principaux : la dépréciation de leur monnaie ou des gains de productivité rapides, ou les deux. 
Et pourtant, sous divers aspects, l’accumulation des réserves de change a fonctionné mieux qu’on ne pouvait s’y attendre – les pays ont découvert qu’ils pouvaient encaisser des chocs importants et que la croissance était forte tant aux plans intérieur qu’extérieur. En l’espace de quelques années, plusieurs pays en ont conclu qu’un taux de change fixe était viable à condition d’être soutenu par un trésor de guerre de réserves de change officielles suffisamment important. 
Il y eut bien sûr quelques retombées moins souhaitables, pour d’autres pays. Si une certaine proportion de l’économie mondiale souhaite dégager un excédent de son compte courant (la plupart des pays émergents d’Asie, des pays exportateurs de pétrole, et le Japon en 2006), une proportion égale de l’économie mondiale doit accuser un déficit. 
Tant que les actifs américains étaient intéressants pour les investisseurs des pays excédentaires (ou qu’il y avait une chaîne d’investissements des pays excédentaires qui aboutissait aux Etats-Unis) ces accumulations de réserves de change étaient acceptables. Le FMI s’est beaucoup inquiété de ce qui se passerait si cette chaîne venait à se rompre – et quand le point de rupture fût atteint, il fût plus d’ordre mathématique qu’économique. 
Les programmes d’action adoptés par la Chine, la zone euro, le Japon, l’Arabie saoudite et les Etats-Unis en avril 2007– dans le cadre de la consultation multilatérale du FMI sur les déséquilibres mondiaux – représentaient la réponse de la communauté internationale face à l’accroissement des risques. Les Etats-Unis étaient invités à réduire leur déficit extérieur courant, tandis que les pays excédentaires prendraient des mesures concrètes pour abaisser leurs réserves de manière à soutenir la croissance mondiale. 
Le sentiment d’urgence concernant ces déséquilibres s’est accru ces derniers mois, à mesure que la situation globale devenait plus complexe. En particulier, les difficultés du secteur de l’immobilier américain ont, depuis l’été, sapé la confiance dans les actifs titrisés, avec pour conséquence directe de modifier les choix de portefeuilles et ainsi d’affecter considérablement certains taux de change. 
Et pourtant les mouvements des marchés de changes dans le reste du monde n’ont, dans l’ensemble, eu que peu de rapport avec la situation des comptes courants existants. Les devises des pays excédentaires avec des taux de change fortement dirigés se sont en fait dépréciées en termes réels depuis l’été, créant des pressions inflationnistes et contrecarrant l’ajustement mondial. 
Ces mouvements ont également fait porter de manière disproportionnée le poids de l’ajustement sur les devises avec des taux de change flottants, comme l’euro et le dollar canadien et australien. L’ajustement insuffisant des pays excédentaires avec des taux de change fixes signifie que même si le compte courant déficitaire américain se réduit, un déficit correspondant se crée ailleurs dans le monde – en même temps qu’une appréciation effective réelle des taux de change. 
Savoir que faire dans cette situation de plus en plus complexe et volatile est le plus facile : il suffit de se référer aux programmes d’action de la consultation multilatérale du FMI et de les mettre en œuvre. 
Mais l’accroissement de la demande et une réelle appréciation du taux de change du renminbi ne sera pas suffisant si les autres pays ne remplissent pas leur part du contrat. Les pays exportateurs de pétrole doivent encore augmenter leurs dépenses budgétaires ; le Japon et la zone euro doivent relancer la croissance au moyen de réformes structurelles ; et les États-Unis doivent mettre en oeuvre des mesures concrètes pour encourager l’épargne. 
Ces mesures permettront d’avoir confiance dans le fait que le processus d’ajustement se poursuivra de manière ordonnée et sans créer de nouveaux déséquilibres mondiaux ou provoquer des mesures protectionnistes. La mise en œuvre des programmes d’action de la consultation multilatérale est également nécessaire pour éviter une perte de confiance dans le dollar. 
Les menaces pesant sur la croissance mondiale iront croissant tant que l’ajustement se fera de manière inégale. L’application de ces programmes n’est pas forcément simple, mais une coopération est nécessaire, aujourd’hui, entre les pays concernés pour réduire les risques. 

L'usine à gaz européenne de David Cameron 
WASHINGTON, DC – Le discours sur l'Europe du Premier ministre britannique David Cameron, prononcé le 23 janvier dernier était puissant, brillant, porteur d'une vision audacieuse et a énoncé de bons arguments. Il a eu particulièrement raison sur trois points. 
Premièrement, Cameron a eu raison de souligner le besoin urgent d'un renouvellement du soutien populaire en faveur de l'Union européenne. Le pourcentage d'Européens qui croient que l'UE est « une bonne chose » est en baisse constante. 
Pourtant, trop de décisions quant à l'avenir de l'Europe et de la zone euro sont prises dans des contextes très technocratiques, où la plupart des citoyens ne comprennent pas vraiment ce qui s'y passe, et ont encore moins l'impression que les décideurs s'en soucient. On peut se demander si un référendum est le moyen le plus approprié pour demander leur consentement, mais il faut poser la question. 
Comme l'a dit Cameron : «Il y a un écart entre l'UE et ses citoyens, qui s'est accentué de façon spectaculaire ces dernières années et qui représente un manque de responsabilité démocratique et de consentement, très perceptible en Grande-Bretagne. 
Deuxièmement, Cameron a eu raison de dire que « l'Union européenne qui émerge de la crise de la zone euro (...) sera transformée au-delà de la reconnaissance des mesures qui s'imposent pour sauver la zone euro. » 
Troisièmement, Cameron soutient que l'UE n'est pas une fin en soi. Au contraire, elle doit fournir une meilleure performance économique à ses citoyens en mettant l'accent sur le défi de la compétitivité, en particulier en ce qui concerne les nouveaux pays émergents. 
Son discours a souligné la faiblesse économique de nombreux membres de l'UE, bien que certains, comme l'Allemagne et les pays du Nord, se portent assez bien sur le marché mondial. En tant que conservateur, Cameron rejette la faute de la faiblesse économique sur la taille de l'État et sur le haut degré de réglementation du marché, bien que certains pays du Nord aux fortes dépenses publiques et aux importantes règlementations dans les secteurs de la finance et de l'environnement, soient en meilleure forme que le Royaume-Uni, qui dépense moins dans ces deux secteurs. 
Mais il a raison de dire qu'une discussion sur la performance économique est nécessaire, et qu'il sera crucial de reformer l'Europe de manière à maximiser ses perspectives relativement à la concurrence mondiale. Il est normal que les conservateurs plaident pour moins de gouvernement et pour placer une plus grande confiance en l'économie de marché. 
Mais il est difficile de traduire la vision de Cameron pour l'avenir institutionnel de l'Europe en détails précis et réalisables. Il plaide pour une Europe « à la carte », au moins pour ceux situés hors de la zone euro. 
Il entretient la possibilité que le Royaume-Uni et d'autres pays de l'UE qui ont quitté la zone euro puissent chacun négocier un « accord (Deal) » spécifique et particulier avec l'UE, en choississant à leur gré parmi les diverses dimensions, celles qui leur conviennent le mieux et qui leur coûtent le moins. Si l'on pense un instant aux conséquences qu'une telle Europe pourrait avoir sur les institutions de l'UE, il faut se demander comment la Commission européenne, le Parlement européen et le Conseil des ministres pourraient fonctionner. 
Le Conseil européen aurait un ensemble diversifié d'adhésions ? Combien d'options d'abstention provisoires ou permanentes peut-il y avoir ? 
Comment les citoyens européens, qui ont déjà assez de mal avec les complexités de la gouvernance européenne, seront capables de comprendre la structure d'une telle « usine à gaz » ? Et pourtant, Cameron a raison de croire que tous les membres de l'UE veulent ou peuvent faire partie d'une zone euro plus intégrée. 
L'adhésion britannique est importante aux yeux de nombreux Européens. 
Il devrait y avoir deux ensembles d'établissements de l'UE, un pour la zone euro et un autre pour des pays hors zone euro, bien qu'ils se recouvrent en partie. 
Il faudra s'entendre sur la manière de procéder. Un nouveau Traité européen ne permettrait pas d'y piocher les termes à son gré, mais donnerait à chaque État membre une chance d'adhérer, ou de s'engager, soit envers la zone euro politiquement mieux intégrée, soit envers le deuxième groupe moins bien intégré. 
Il devrait y avoir des règles claires et des mécanismes de décision pour les deux ensembles d'États, sous réserve de la voix démocratique par un Parlement à deux niveaux. Il faudra établir de nombreux détails. 


Des économies émergentes mal assurées contre les risques 
Ces deux dynamiques sont aujourd’hui en train de s’inverser, faisant apparaître de nouveaux risques pour l’économie mondiale – et notamment pour les pays émergents. La capacité de ces derniers capacité à surmonter les changements dépendra du niveau suffisant d’assurance qu’ils auront prévu pour faire face à un certain nombre de risques, qu’il se sera agi d’appréhender correctement. 
À la suite de la crise financière asiatique de la fin des années 1990, les économies émergentes ont commencé à accumuler d’importantes réserves de change afin de se prémunir contre les risques de surendettement externe. Elles ont en réalité amassé bien plus que ce dont elles avaient besoin – 6 500 milliards $, selon les derniers chiffres – devenant ainsi surassurées contre les éventuels chocs externes de la balance des paiements. 
Ces États ne se sont en revanche pas suffisamment assurés contre les risques de crédit domestique – principale menace pour les économies émergentes à l’heure actuelle. À la suite de l’apparition de la crise financière mondiale de 2008, les taux d’intérêt ont chuté, engendrant un certain nombre de booms du crédit dans le secteur privé au sein de la plupart des marchés émergents les plus importants, parmi lesquels le Brésil, l’Inde, l’Indonésie et la Turquie. 
Bien que ces hausses subites aient été initialement financées par les capitaux nationaux, elles sont rapidement devenues dépendantes des capitaux étrangers, qui ont afflué en abondance au sein de l’économie de ces États, tandis que les banques centrales des pays développés injectaient des quantités considérables de liquidités sur les marchés financiers. Aujourd’hui, au moment où la Réserve fédérale américaine envisage de cesser ses politiques monétaires non conventionnelles, les positions de balance courante des économies émergentes se détériorent, laissant de plus en plus apparaître au grand jour leur dépendance à l’égard des entrées de capitaux – une subordination de plus en plus risquée. 
Ironiquement, les difficultés actuelles sont la conséquence de l’une des plus grandes réussites auxquelles les économies émergentes soient parvenues à aboutir : la réduction des crédits en devises étrangères, en faveur d’un endettement dans la monnaie locale. 
Cette boucle vertueuse de rétroaction s’est désormais changée en cercle vicieux, les entrées de capitaux ne représentant aujourd’hui qu’une fraction des sorties. Il est par conséquent probable que la conséquence d’un resserrement monétaire dans les économies développées ne soit autre qu’une longue dépréciation des devises des marchés émergents, elle-même en retour déclencheuse d’une hausse significative des taux d’intérêt – une tendance faisant peser sur les économies émergentes le risque de voir survenir un certain nombre de crises de crédit du type de celles qui ont si tourmenté les économies développées ces six dernières années. 
Plus les taux d’intérêt grimperont pour stabiliser les monnaies des marchés émergents, et plus la crise qui les frappera sera sévère. En fin de compte, même si les économies émergentes parviennent à diversifier leurs sources de financement en s’écartant des devises étrangères, elles sont vouées à demeurer otages des cycles de politiques monétaires américains. 
Si les économies émergentes avaient résisté à la tentation d’une croissance excessive du crédit de secteur privé, l’augmentation des taux d’intérêt destinée à stabiliser la monnaie ne poserait pas une menace trop grave pour la performance économique. Elles y ont néanmoins cédé, ce qui n’a rien de surprenant ; elles ont succombé à l’idée selon laquelle de tels taux de croissance du PIB, plus élevés que jamais auparavant, constituaient la nouvelle norme. 
C’est en Chine que ce constat s’est révélé le plus flagrant, pays au sein duquel les gains de production annuels à deux chiffres ont dissimulé les failles d’un modèle de croissance conduit par l’État et alimenté par le crédit, favorisant entreprises d’État (SOE) et autres secteurs privilégiés – tels que l’immobilier – au détriment des épargnants privés. 
Depuis 2008, la croissance du crédit du secteur bancaire en Chine a compté parmi les plus rapides de la planète, dépassant de très loin le rythme de la croissance du PIB, tandis que la dette totale de la Chine est passée de 133% du PIB à 220% du PIB. Cette année, 1 ¥ de croissance du PIB correspond à plus de 3,5 ¥ de la croissance du crédit. 
Pendant ce temps, le système bancaire de l’ombre de la Chine s’est développé à un rythme sans précédent. Mais ici encore, l’aggravation des risques a été largement négligée, en partie en raison du nantissement des biens immobiliers, qui sont censés conserver leur valeur de manière permanente, et d’autre part à cause du système des garanties étatiques implicites, qui soutient les prêts aux SOE et gouvernements locaux. 
À tout le moins, la combinaison entre d’une part des taux d’intérêt plus élevés dans le secteur bancaire de l’ombre, et d’autre part une croissance nominale du PIB plus faible, entrave la capacité des emprunteurs à rembourser leur dette. Dans le pire des cas, une chute des prix de l’immobilier ou un déclin de confiance dans les garanties étatiques implicites aggraverait les risques générés par ce système de shadow-banking, menaçant considérablement la stabilité financière de la Chine. 
En ce sens, bien qu’une Chine forte d’un stock de 3 500 milliards $ de réserves de change puisse sembler illustrer au plus haut point la tendance des économies émergentes à une surassurance contre les risques externes, elle est en réalité confrontée aux mêmes risques de crédit que ses homologues. La différence réside toutefois dans le fait que la Chine a mis en place un certain nombre de politiques structurelles – et par conséquent plus durables – basées sur le crédit, tandis que les autres économies émergentes ont été aspirées par une frénésie de prêts cycliques. 
La lenteur ayant prévalu ces vingt dernières années et avec laquelle la Chine a mis en place une alternative à un modèle de croissance conduit par les investissements et financé par la dette signifie en effet que les risques de crédit domestique du pays constituent la menace la plus significative pour l’économie mondiale d’aujourd’hui. Bien que la Chine soit susceptible de disposer de ressources financières suffisantes pour couvrir son surendettement, elle risque de se retrouver avec une économie à faible ou moyen revenu, avec de hauts niveaux d’endettement, ainsi qu’avec des taux de croissance nominale environ deux tiers inférieurs au taux annuel moyen de 17% enregistré sur la période 2004-2011. 
À moins que les gouvernements des marchés émergents ne tirent parti de l’espace limité permis par leurs réserves de change et par le flottement des monnaies pour mettre en œuvre des réformes structurelles essentielles, le fardeau de l’ajustement se reportera sur les taux d’intérêt, aggravant les effets du ralentissement de la croissance, ainsi que les risques associés à une dette défavorable. La réponse à la question de savoir si la situation se changera en problématique systémique affectant l’économie mondiale toute entière dépendra de la Chine. 


Intégrer le Maghreb 
RABAT – La « révolution du jasmin » en Tunisie a souligné les conséquences liées aux économies stagnantes et au chômage endémique des jeunes pour les régimes autoritaires de la région. Un autre facteur moins remarqué contribue au malaise : l’incapacité des pays du Maghreb – l’Algérie, la Libye, la Mauritanie, le Maroc et la Tunisie – à développer leur coopération économique. 
De son côté, la Commission économique pour l’Afrique des Nations unies a évalué que dans l’éventualité d’un Maghreb unifié, chacun des cinq pays de la région connaîtrait une croissance de 5 pour cent de son PIB. Et la Banque mondiale a calculé qu’une meilleure intégration, comprenant une libéralisation des services et la réforme des lois sur l’investissement, entraînerait une progression de 34 pour cent du PIB réel par tête pour l’Algérie, de 27 pour cent pour le Maroc et de 24 pour cent pour la Tunisie. 
Les pays de la région ne peuvent plus se permettre d’attendre. Si leurs taux de croissance restent identiques à ceux des cinq dernières années, il leur faudra plus de deux décennies pour atteindre le revenu par tête actuel du Mexique et de la Turquie, d’autres pays moins riches membres de l’OCDE. 
Mais aujourd’hui, seulement 1,2 à 2 pour cent du commerce extérieur des cinq pays maghrébins s’effectue au sein de la région. La question clé est de savoir si ce sont des problèmes structurels ou des facteurs institutionnels et politiques qui freinent le développement du commerce interrégional. 
Au plan économique, le niveau négligeable du commerce intra-Maghreb s’explique par des facteurs tels que l’étroitesse des marchés et la faible complémentarité commerciale – en d’autres termes, le faible rapport entre les importations et les exportations. Le potentiel du commerce interrégional semble être en partie limité par la similitude entre les économies de certains pays, du Maroc et de la Tunisie en particulier. 
Tout d’abord, l’intégration du Maghreb créerait des économies d’échelle et stimulerait la concurrence, établissant un marché de 75 millions de consommateurs – de taille analogue à plusieurs des puissances commerciales les plus dynamiques et certainement assez important pour attirer les investisseurs étrangers. Ensuite, l’intégration régionale réduirait les effets du réseau « en étoile » entre l’UE et le Maghreb – effets qui apparaissent quand un grand pays ou une région conclut des accords commerciaux bilatéraux avec plusieurs pays plus petits. 
La mondialisation des marchés agit comme un puissant régulateur des économies, mais elle provoque aussi une déstabilisation des régions les plus faibles. 
Si les pays du Maghreb venaient à se diviser davantage en des entités protectionnistes mutuellement hostiles, le seul résultat serait une croissance économique trop faible pour répondre aux attentes de leurs populations – des attentes déjà exacerbées par le contraste de plus en plus marqué entre les niveaux de vie au nord et au sud de la Méditerranée. Face aux défis croissants présentés par la mondialisation, une volonté politique partagée est la seule force suffisamment puissante pour tirer parti de l’énorme potentiel économique du Maghreb. 
Dans le monde instable actuel, un Maghreb intégré est à la fois une possibilité et une nécessité. Et pourtant, nombreux sont ceux au Maghreb – à la fois au sein de la classe politique et de l’opinion publique – à entretenir des sentiments ambivalents quant à l’intégration régionale. 
Il est donc urgent de développer un projet politique qui séduise tant les dirigeants que les populations de la région. Rien ne souligne davantage les bienfaits d’une intégration régionale que les grands projets d’infrastructures qui profitent à plusieurs pays. 
Les projets énergétiques pourraient aussi être développés, étant donné que les besoins en énergie devraient croître plus rapidement au sud de la Méditerranée qu’en Europe. De tels projets encourageraient énormément l’intégration du Maghreb s’ils étaient accompagnés de projets industriels basés sur le gaz comme matière première ou comme source d’énergie développée avec des partenaires de l’UE. 
Les abondantes ressources en gaz de la région pourraient également servir à faire fonctionner des usines de désalinisation pour faire face aux énormes besoins en eau du Maghreb. En effet, l’explosion de la population et l’urbanisation rapide de la région, combinées au développement rapide des infrastructures touristiques, ont fait que la pénurie en eau constitue déjà un frein à la croissance. 
Compte tenu de l’accroissement indispensable des infrastructures en eau, s’il est bien une question pour unifier la région, c’est celle de la gestion et de l’allocation des ressources en eau. Le premier pas doit toutefois être de résoudre les conflits entre États, comme le conflit entre l’Algérie et le Maroc à propos du Sahara occidental, qui entravent la mise sur pied d’un Maghreb unifié. 


Les normes internationales au sein du cyberespace 
CAMBRIDGE – La Conférence mondiale 2015 sur le cyberespace s’est tenue le mois dernier aux Pays-Bas, réunissant au total près de 2 000 dirigeants gouvernementaux, universitaires, représentants du secteur, et autres acteurs. J’ai à cette occasion présidé un panel autour des questions de paix et de sécurité dans le cyberespace, au sein duquel intervenaient le vice-président de Microsoft ainsi que deux ministres des Affaires étrangères. 
Plusieurs observateurs pensent que les gouvernements américain et israélien aurait été il y a quelque temps à l’initiative d’une attaque visant à détruire plusieurs milliers d’ordinateurs appartenant à la société Saudi Aramco. Certains accusent la Russie d’avoir procédé à des attaques par déni de service contre l’Estonie et la Géorgie. 
Jusqu’à une période récente, la cybersécurité s’inscrivait principalement dans l’univers restreint d’une petite communauté d’experts informatiques. À l’époque de la création d’Internet, dans les années 1970, ses membres constituaient une sorte de village virtuel ; chacun connaissait son semblable, et tous travaillaient ensemble à l’élaboration d’un système ouvert, ne prêtant que peu d’attention à la sécurité. 
En un peu plus d’une génération, Internet est devenu le support de l’économie planétaire et de la gouvernance mondiale. Plusieurs milliards d’internautes supplémentaires feront leur apparition au cours de la prochaine décennie, de même que plusieurs dizaines de milliards d’appareils connectés, allant du simple thermostat aux systèmes de contrôle industriels les plus complexes (le fameux « Internet des Objets »). 
Or, dans le même temps, nous commençons à peine à nous faire à l’idée que cette évolution revêt des implications en termes de sécurité nationale. Ainsi les études stratégiques relatives au cyberespace commencent-elles à ressembler aux tactiques nucléaires des années 1950 : les différents analystes demeurent dans le flou s’agissant de la définition des termes attaque, défense, dissuasion, escalade, normes, ou encore contrôle des armes. 
Le terme de « guerre cybernétique » se trouve ainsi largement utilisé pour décrire toute une multitude de comportements, qu’il soit simplement question d’observation, de vandalisme sur les sites Web, de déni de service, ou qu’il s’agisse d’espionnage et de destruction. On retrouve bel et bien ici la définition lexicale du terme « guerre », qui englobe tout effort organisé visant à « stopper ou vaincre quelque chose que l’on considère comme dangereux ou mauvais » (comme par exemple la « guerre contre le trafic de drogue »). 
Une définition plus judicieuse du cyberconflit désigne tout action hostile perpétrée dans le cyberespace et amplifiant ou équivalant, dans son effet, à une violence physique majeure. Quant à déterminer si une action donnée correspond ou non à ce critère, c’est une décision que seuls les dirigeants politiques d’un pays sont en mesure de prendre. 
Il existe quatre principales catégories de cybermenaces à l’encontre de la sécurité nationale, chacune présentant un horizon temporel particulier, et nécessitant (en principe) une solution propre : la guerre cybernétique et l’espionnage économique, qui sont en grande partie associés aux États, ainsi que la cybercriminalité et le terrorisme cybernétique, qui font principalement intervenir des acteurs non étatiques. 
Chaque camp ayant toutefois conscience de la capacité destructrice des armes nucléaires, les deux blocs élaborent grosso modo un code de conduite destiné à prévenir une confrontation militaire. Ces règles de prudence basiques préconiseront le refus du conflit armé direct et de l’utilisation en premier de l’arme atomique, prévoyant également un cadre de communication en cas de crise, notamment à travers le téléphone rouge mis en place entre Moscou et Washington, ou encore la conclusion d’accords sur les mesures de prévention du risque de guerre par accident et sur les incidents en mer. 
Un second accord majeur sera conclu en 1968 dans le cadre du Traité de non-prolifération nucléaire, destiné à limiter la propagation des armes atomiques. À l’époque, les États-Unis et l’Union soviétique considèrent ces deux accords comme constitutifs d’un jeu à somme nulle, dans la mesure où ces accords régissent des questions liées à l’environnement ou à des acteurs tiers. 
Bien que l’approche adoptée par ces deux États autour de la « sécurité des informations » s’apparente à une censure de la part de gouvernements autoritaires, et soit par conséquent inacceptable pour les gouvernements démocratiques, cette approche peut permettre d’identifier et de cibler un certain nombre de comportements qui s’inscrivent pourtant partout en violation de la loi. Bien qu’il apparaisse impossible de limiter la totalité des intrusions, il serait envisageable de commencer par la cybercriminalité et le cyberterrorisme. 
Bien entendu, comparaison n’est pas raison sur le plan historique. Les technologies cybernétiques apparaissent évidemment très différentes des technologies nucléaires, notamment dans la mesure où des acteurs non étatiques peuvent aujourd’hui les exploiter beaucoup plus facilement. 
Les États-Unis prévoient judicieusement de renforcer l’organisme non gouvernemental d’attribution des noms de domaine et des numéros sur Internet (ICANN), en le chargeant de superviser le « registre d’adresses » de la toile. Il convient également d’évoquer la Convention sur la cybercriminalité adoptée par le Conseil de l’Europe en 2001, en vertu de laquelle Interpol et Europol facilitent la coopération entre les forces policières des différents États. 
Il faudra sans doute plus de temps pour que soient conclus des accords autour de problématiques aussi contentieuses que les intrusions cybernétiques, perpétrées par exemple à des fins d’espionnage ou de préparation du champ de bataille. Pour autant, l’incapacité à envisager un accord global sur le contrôle des armes dans le cyberespace ne doit pas empêcher le franchissement d’avancées sur certaines questions, et cela dès aujourd’hui. 

Comment rénover l'ordre mondial 
L'Etat islamique continue sa conquête territoriale marquée par le sang. Tandis que guerres et crises redoublent d'intensité à travers le monde de l'Afrique à l'Asie, il est de plus en plus clair qu'il n'existe plus de garant de l'ordre mondial ou un pouvoir hégémonique (ni même un droit international) considéré comme légitime par les Etats et les bâtisseurs d'Etat potentiels. 
Développer une stratégie pour restaurer l'ordre suppose une compréhension des facteurs complexes à l'origine des fissures que l'on observe aujourd'hui. Le mieux pour cela est d'examiner le sort de quatre grands empires. 
Cette histoire commence en 1923 avec l'écroulement de l'empire ottoman qui à son apogée au 16° et au 17° siècle contrôlait une grande partie du sud-est de l'Europe, de l'ouest de l'Asie et de l'Afrique du Nord. Presque 70 ans plus tard c'était la dissolution de l'Union soviétique, suivie par la renaissance de l'empire chinois qui cherche à traduire son succès économique en influence géopolitique. 
Ce sont effectivement eux qui ont organisé et soutenu les institutions multilatérales après 1945 (entre autres le Conseil de sécurité, le FMI et la Banque mondiale) pour maintenir la stabilité mondiale. L'incapacité de ce système à s'adapter aux bouleversements géopolitiques et économiques en cours soulève de graves questions quant à sa légitimité. 
Le monde étant aujourd'hui bien moins divisé en "empires", le nombre d'acteurs (dont beaucoup sont dysfonctionnels) sur la scène mondiale s'est multiplié - une tendance nourrie par l'idée qu'identité et souveraineté nationale sont inextricablement liées. Après la décolonisation de l'Afrique, la prolifération d'Etats - dont ceux parfois considérés comme "artificiels" - a fait l'objet de nombreuses critiques selon lesquelles cela alimente les tensions et l'instabilité sur un continent déjà fragile. 
Avec la mondialisation, le fossé entre riches et pauvres (que ce soit entre les différents pays ou à l'intérieur de ces derniers) s'est creusé, ce qui affaiblit le sentiment de communauté qui est si important pour parvenir à un ordre mondial légitime. Comment peut-on parler de "biens communs" alors qu'un si petit nombre possède autant et qu'un si grand nombre possède si peu ? 
Dans ce contexte, il sera très difficile d'établir un ordre international qui parvienne à l'équilibre voulu entre légitimité et pouvoir. Pour répondre à ce défi, on peut envisager trois grandes stratégies. 
La première suppose de redéfinir l'ordre international de manière à ce qu'il reflète mieux les réalités géopolitiques. Après la Deuxième Guerre mondiale est apparu un ordre mondial bipolaire dominé par les USA et l'Union soviétique. 
La Russie non seulement n'a pas les moyens voulus pour assumer ce rôle, mais elle a démontré qu'elle est elle-même l'une des premières sources de désordre. Et les pays émergents comme le Brésil et l'Inde, ainsi que des pays développés comme le Japon, sont certes de grandes puissances régionales, mais n'ont pas encore acquis la perspective mondiale nécessaire. 
La Chine est le seul pays qui possède à la fois les moyens et l'ambition voulue pour tenir le rôle de leader mondial aux cotés des USA (sans doute une conclusion évidente). Ensemble, ils pourraient revivifier le système international pour qu'il soit mieux à même de prévenir la vague de chaos et de violence. 
Autrement dit, le nouvel ordre mondial serait déséquilibré. Néanmoins, la reconnaissance de la Chine en tant que grande puissance obligerait les USA à prendre en compte le déclin de leur hégémonie et pousserait les dirigeants chinois à assumer leurs responsabilités sur le plan international. 
La deuxième stratégie consisterait à renforcer les valeurs sur lesquelles repose l'ordre mondial. A la fin du 18° siècle, Jean-Jacques Rousseau était convaincu que l'absence de démocratie en Europe était l'une des principales causes des guerres. 
La population voyant les riches s'enrichir encore davantage - souvent avec l'aide directe ou indirecte de gouvernements corrompus - son sentiment de frustration augmente. Pour éviter des troubles, beaucoup de gouvernements utilisent le nationalisme, souvent sous sa forme la plus revancharde, et s'en prennent à quelque ennemi extérieur (par exemple les pays occidentaux qui imposent des sanctions à la Russie) pour détourner la colère des citoyens. 
La troisième stratégie consiste à réévaluer le fonctionnement des institutions multilatérales. Plus spécifiquement, le meilleur moyen de dépasser la paralysie du Conseil de sécurité est de transférer certaines décisions importantes à une institution moins formelle comme le G20 dont la composition, même si elle est loin d'être idéale, est plus représentative de la dynamique géopolitique d'aujourd'hui. 
Ces trois stratégies ne sont pas les seules à la disposition des dirigeants de la planète pour rénover l'ordre mondial. Mais il en est une qu'ils ne doivent pas choisir, c'est celle qui consiste à ne rien faire - à moins qu'ils ne veuillent encourager encore davantage l'érosion de l'ordre mondial et la glissade vers le chaos et la violence. 

Fiscalité internationale et développement mondial 
Mais le système qui consiste à imposer les bénéfices mondiaux est en panne et il exacerbe les inégalités au sein des pays tout comme entre les pays. Si le monde entend progresser vers ses objectifs visant à supprimer la pauvreté et à juguler la montée des inégalités, ce système doit être reformé. 
Le plus gros problème du système actuel est qu'en taxant les filiales de multinationales comme autant d'entités distinctes, il laisse beaucoup de champ libre aux entreprises mondiales pour esquiver leurs obligations fiscales. Les efforts de réforme dirigés par l'OCDE, à la demande du G-20, représentent des tentatives louables de s'attaquer à ce que l'on appelle « l'érosion de l'assiette fiscale et les transferts artificiels de bénéfices » (base erosion and profit shifting ou BEPS). 
Le livrable le plus significatif de l'initiative BEPS de l'OCDE figure dans ses nouvelles exigences de déclaration pays par pays, qui obligent les multinationales à fournir chaque année des informations globales, dans chaque juridiction où elles ont une activité, en rapport avec l'attribution mondiale de revenus et avec les impôts payés. Elles doivent également fournir des informations sur les entités qui font des affaires sur chaque territoire ainsi que sur les activités économiques auxquelles elles participent. 
Mais un tel mode de déclaration s'appliquera seulement aux entités ayant des revenus supérieurs à 750 millions d'euros (845 millions de dollars) et ne sera pas rendu public. En outre, les pays doivent se conformer à certaines conditions d'accès à l'information : une structure qui ne bénéficiera pas à la plupart des pays en voie de développement. 
En effet, le Fonds Monétaire International a récemment signalé que les pays en voie de développement perdent une part trois fois plus grande de leurs revenus par l'impôt sur les sociétés suite aux activités de BEPS, par rapport à leurs homologues des pays développés. Selon la Conférence des Nations Unies sur le commerce et le développement, de telles activités de la part des multinationales (qui représentent un tiers de la base potentielle d'impôt sur les sociétés dans les pays en voie de développement), entraînent des pertes annuelles de l'ordre de 100 milliards de dollars. 
Étant donné le rôle majeur que les recettes fiscales jouent dans le financement des efforts de développement (en fournissant deux tiers du financement des Objectifs de Développement du Millénaire des Nations Unies, l'aide publique et les apports privés couvrant le reste), il faut étancher la saignée. Les dirigeants du monde se préparent ce mois-ci à la Conférence internationale sur le financement du développement (FFD3) à Addis-Abeba, où ils vont développer une stratégie visant à financer le programme de développement mondial après 2015. 
C'est pourquoi un groupe d'intellectuels du monde entier a été créé par la Commission indépendante pour la réforme de la fiscalité des entreprises internationales (ICRICT), que je dirige. Nous pensons que le monde a une occasion sans précédent d'unir ses efforts dans une réforme significative du système international de fiscalité des entreprises au service de l'intérêt public mondial, plutôt qu'au service de l'avantage national. 
Pour pousser les dirigeants du monde à tirer profit de cette occasion, l'ICRICT a publié une série de recommandations visant à réformer les règles et les institutions en charge de la fiscalité des entreprises internationales. Les propositions comprennent un impôt minimum sur les sociétés agréées par les pays développés, ainsi que des mécanismes pour empêcher des multinationales de transférer leurs bénéfices vers des filiales situées dans des juridictions à faible fiscalité. 
En outre, contrairement aux réformes de l'OCDE, l'ICRICT recommande la déclaration publique par les multinationales des impôts payés dans toutes les juridictions. Et à plus long terme, notre organisme demande une transition vers un système dans lequel les multinationales seront imposées au titre d'une seule et même entité, avec des contributions allouées aux différents pays dans lesquels elles fonctionnent selon une formule convenue. 
Une première étape dans la réalisation de ces objectifs pourrait être la création d'un organe intergouvernemental, dont le mandat et les ressources feraient passer la réforme fiscale indispensable, tout en favorisant une plus forte coopération en matière fiscale entre les gouvernements. La décision sur l'opportunité de créer un tel organe est un élément important dans l'ordre du jour de la FFD3. 
Mais il pourrait également favoriser un débat plus large et plus complet sur la réforme fiscale. Depuis trop longtemps, ce type discussions a été le domaine réservé de négociations à huis clos entre gouvernements et grandes sociétés, le sujet étant considéré comme trop technique pour le grand public. 
Même à présent, de nombreuses personnes soutiennent que le fait d'inclure tout le monde dans le débat risque de déboucher sur la politisation du système fiscal et que les décisions doivent donc appartenir aux experts. Mais la fiscalité est en soi un sujet politique, qui implique les notions d'égalité, de justice et de bien commun. 
Si les dirigeants du monde prennent au sérieux la réduction des inégalités et la lutte contre la pauvreté, ils doivent s'engager à créer un système fiscal juste et transparent. 

Internet et inégalités 
BERKELEY – Le creusement considérable des inégalités en Amérique au cours des 35 dernières années ne fait aujourd’hui plus aucun doute. Depuis 1979, la tendance observée est claire : si vous étiez riche à l’époque, vous êtes sans doute devenu encore plus riche. 
Cette même période s’est néanmoins également caractérisée par une évolution technologique rapide. Les États-Unis connaissent actuellement une troisième révolution industrielle, à travers un bouleversement de l’ère de l’information, susceptible de revêtir une importance aussi capitale que les révolutions précédentes, qui transformèrent la société grâce à l’entrée en jeu de la vapeur, du fer, du coton ou encore des machines-outils, puis du moteur à combustion interne, de l’électricité et de l’acier. 
Aujourd’hui, la quasi-totalité des habitants des pays développés – et bientôt de la plupart du reste du monde – peuvent facilement s’offrir un smartphone, obtenant ainsi un accès peu coûteux à tout un univers de connaissances humaines et de divertissement qui, il y a à peine une génération, échappait à la portée de tous sauf des plus riches. Est-il possible que les méthodes conventionnelles de mesure des inégalités et revenus nous conduisent à sous-estimer le bien-être dont nous jouissons aujourd’hui ? 
Ces calculs de la croissance économique qui mettent en évidence le creusement des inégalités prennent d’ores et déjà en compte les dépenses en télécommunications, en traitement des informations, et en divertissement audiovisuel. À moins que les bienfaits des produits et services de l’ère de l’information n’excèdent largement ce que nous dépensons en la matière, le bien-être qu’ils engendrent peut ainsi être considéré comme pris en compte. 
Lorsque nous investissons pour notre bien-être, nous dépensons non seulement notre argent pour acheter des biens et services, mais nous nous ménageons également une part de notre temps libre afin de pouvoir en profiter. Un ticket de cinéma ne vous permettra guère de vous faire plaisir si vous quittez la salle avant la levée de rideau. 
Les technologies de l’ère de l’information nous confèrent la possibilité d’investir de notre temps d’une manière qu’autrefois seuls les plus puissants pouvaient se permettre. Au XVIIe siècle, si vous aviez désiré assister à Macbeth bien confortablement installé chez vous, il vous aurait fallu vous appeler James Stuart, disposer de la présence sur place de William Shakespeare et de sa troupe de comédiens, et posséder un théâtre à l’intérieur même de votre palais royal. 
Ceci reviendrait à bénéficier de deux heures de temps libre supplémentaire chaque jour, en plus des dix heures que nous passons en moyenne en dehors du travail et hors du lit. En termes économiques, ceci correspond à un accroissement supplémentaire de 0,6 % par an du niveau de vie depuis 1990, soit une augmentation bien supérieure au pourcentage de 0,2 % par an auquel nous aboutissons sur la base de mesures conventionnelles. 
La question consiste alors à savoir si nos smartphones, liseuses électroniques, tablettes et autres ordinateurs nous confèrent véritablement ce supplément d’utilité. Accordons-nous davantage de valeur à Netflix, YouTube, Facebook, ou encore à la bibliothèque mondiale disponible sur Internet, qu’aux moyens traditionnels d’autrefois grâce auxquels nous apprenions, écoutions, découvrions visuellement, ou échangions verbalement ? 
Une partie du plaisir que nous en tirons découle du sentiment selon lequel notre propre statut s’élève par rapport à celui de nos semblables. L’ère de l’information nous a non seulement fourni de nouveaux choix de divertissement, mais elle a également ouvert de nouvelles fenêtres sur le mode de vie de nos voisins – ce qui nous a permis de constater combien certains d’entre eux étaient devenus plus riches, et devenaient de plus en plus riches. 
Si je devais me risquer à une conjecture, je dirais qu’en tant que société, les bienfaits dont nous jouissons grâce à l’ère des technologies de l’information se trouvent neutralisés par la jalousie et la contrariété qui résultent d’une existence au sein d’un monde de plus en plus inégal. 

La connectivité pour tous 
OXFORD – Au cours de la dernière décennie, le nombre d’internautes a triplé. Néanmoins, alors même qu’une large majorité de la population mondiale demeure non connectée, l’expansion d’Internet a vu son rythme ralentir nettement ces dernières années. 
Or, d’après un récent rapport du McKinsey Global Institute, cette croissance de l’Internet serait retombée à 10,4 % en 2010-2013. Étant donné les bienfaits économiques considérables de la connectivité, il est indispensable que la mise en œuvre de moyens permettant de fournir un accès Internet aux quatre milliards d’individus restants constitue l’une de nos priorités. 
En 2012, environ 64 % d’entre elles vivaient en zone rurale, contre seulement 24 % des utilisateurs d’Internet, tandis que près de la moitié vivaient en dessous du revenu médian et du seuil de pauvreté de leur pays. Quelque 18 % étaient âgées de plus de 54 ans, contre près de 7 % pour la population connectée, et environ 28 % étaient illettrées, là où le taux d’alphabétisation des utilisateurs d’Internet avoisine les 100 %. 
Ces catégories de population se heurtent à des obstacles particulièrement significatifs s’agissant de la connectivité à Internet, à commencer par l’insuffisance des infrastructures, qui n’offrent par exemple qu’une faible couverture Internet mobile, qu’un piètre accès aux réseaux, ou qu’un approvisionnement peu fiable en électricité. En effet, 1,1 à 2,8 milliards de personnes ne peuvent accéder à Internet via un réseau mobile, en raison d’une insuffisance de couverture dans la région. 
Un autre obstacle réside du côté du porte-monnaie : l’accès à Internet se révèle tout simplement trop coûteux pour de nombreuses populations à faibles revenus. 
Un troisième obstacle majeur à l’adoption d’Internet réside dans les capacités de l’utilisateur. Les hauts niveaux d’illettrisme observés chez ceux qui demeurent non connectés font bien souvent intervenir une incapacité non seulement à lire et à écrire, mais également à utiliser la technologie numérique. 
À défaut de solutions technologiques telles que les interfaces utilisateur intégrant des fonctionnalités de synthèse de la parole et de reconnaissance vocale, les personnes n’ayant pas le niveau de langage suffisant sont vouées à rencontrer des difficultés face aux contenus Internet. La pénurie de contenus adaptés à la langue locale peut également limiter cette utilisation. 
N’arrangeant rien, les perceptions erronées à l’égard d’Internet – par exemple l’idée selon laquelle la toile représenterait un risque pour la sécurité, ou serait uniquement destinée aux plus riches – suscitent chez de nombreuses personnes une réticence à utiliser Internet, même lorsqu’un accès abordable devient possible. Au sein de nombreuses économies émergentes, la méfiance à l’égard du système alimente une opposition à l’idée de faire des affaires en ligne. 
Comme l’a démontré une étude publiée par l’Oxford Internet Institute concernant le haut-débit en Afrique de l’Est, de nombreuses populations rurales et pauvres ne savent que peu de choses d’Internet, si ce n’est rien du tout, ou ne disposent pas même de cette possibilité. Dans la mesure où l’élaboration de contenus en faveur de ces clients potentiels se révèle coûteuse, seuls des mécanismes incitatifs clairs, tels que des soutiens gouvernementaux ou des marges de profit élevées, peuvent encourager les fournisseurs d’accès à Internet à s’y intéresser. 
McKinsey a élaboré un nouvel indicateur intitulé « Internet Barries Index, » qui procède au classement de 25 pays développés et en voie de développement en fonction de leur performance face aux défis que nous évoquons. Le top cinq est constitué des États-Unis, de l’Allemagne, de la Corée du Sud, du Japon et de l’Espagne. 
Près de la moitié des terriens non connectés sont répartis dans dix pays éprouvant d’importantes difficultés à surmonter les quatre obstacles mentionnés. Au sein des cinq pays figurant en dernière position de l’indicateur McKinsey, le taux de pénétration moyen d’Internet n’a atteint que 15 % en 2013. 
Cinq autres pays – Égypte, Inde, Indonésie, Philippines et Thaïlande – rencontrent dans l’ensemble des obstacles modérés à élevés, notamment s’agissant de l’infrastructure et des aspects incitatifs. Hébergeant une population de plus d’1,4 milliard d’individus non connectés, ces pays ont enregistré un taux de pénétration d’Internet moyen de 19 % en 2013. 
L’identification des obstacles spécifiques qui affectent un État ou une région facilite le développement de solutions efficaces – d’autant plus que certaines barrières, telles que le manque de sensibilisation, sont beaucoup moins coûteuses à surmonter que d’autres, telles que l’infrastructure. C’est là l’objectif de l’Internet Barriers Index. 
Une progression dans cette direction revêt un incroyable potentiel de croissance économique. De nombreux gouvernements l’ont d’ores et déjà admis, dans une certaine mesure, formulant d’ambitieux objectifs en matière de couverture Internet mobile, d’infrastructure haut-débit, et d’accès au Wi-Fi public. 

La transformation numérique de l’Europe 
C’est ce que j’appelle l’ « Internet of Everything », à savoir cette pénétration de l’Internet mondial dans tous les aspects de notre vie quotidienne. Bientôt les technologies portables nous informerons sur la qualité de notre sommeil et sur la nécessité ou non de pratiquer un exercice physique. 
Cette transition majeure est vouée à refaçonner la manière dont les citoyens interagissent avec leur gouvernement, à révolutionner des industries tout entières, et à transformer la manière dont nous communiquons les uns avec les autres. En Europe, l’Internet of Everything émerge comme la plus forte promesse de redynamisation d’une économie en berne, et de lutte contre ce chômage persistant qui affecte le continent, à mesure que les entreprises, les villes et même les États se positionnent en tant que leaders de l’innovation, de la croissance et de la création d’emplois. 
Au cours du mois dernier, le Premier ministre Manuel Valls et moi-même avons annoncé la mise en place d’un partenariat ambitieux, destiné à promouvoir la transformation numérique dans tout le pays. Cette collaboration, qui fait intervenir un investissement de 100 millions $ de la part de Cisco dans un certain nombre de startups françaises, pourrait révolutionner la gestion énergétique, la santé et l’éducation – boostant la compétitivité économique de la France, la création d’emplois, le dynamisme et la croissance. 
Ce programme mis en place par la France constitue une avancée majeure en direction de l’Europe numérique, faisant suite à l’initiative Industrie 4.0 de la chancelière allemande Angela Merkel, ainsi qu’au projet britannique d’expansion des centres d’innovation, destiné à promouvoir les découvertes technologiques ainsi qu’à ouvrir la voie à de nouvelles solutions en matière d’énergies, de transports, de soins de santé, et d’éducation. 
Barcelone a d’ores et déjà installé des capteurs souterrains au sein de parkings, et entrepris un projet de transports publics connectés dans le cadre de sa stratégie Smart City. La ville de Nice a quant à elle construit un « boulevard connecté », faisant intervenir des éclairages intelligents ainsi qu’un suivi environnemental. 
Les projets de ce type se trouvent répliqués sur tout le continent, générant des milliards de dollars de valeur en termes de réduction des coûts, de gains de productivité, et d’augmentation des revenus. Ainsi les dirigeants européens sont-ils non seulement conscients des opportunités de croissance qui s’offrent à eux, mais également de la nécessité de ne pas faire partie des protagonistes à la traîne. 
La création d’une Europe véritablement numérique exigera la mise en place d’un haut débit de grande vitesse et de qualité supérieure, qu’il s’agisse du filaire comme du sans fil. Dans le cadre de l’Agenda numérique européen, les dirigeants du continent se sont fixé pour objectif de connecter 50 % des ménages européens à l’ultra-haut débit mobile (100 mbps ou plus) d’ici 2020. 
Bien entendu, il appartiendra à l’Europe d’encourager l’entreprenariat, ce qui exigera de promouvoir une culture de la prise de risque, de faciliter l’accès au capital-risque, et d’investir dans de solides institutions éducatives. C’est précisément ce qu’entreprennent aujourd’hui de nombreux pays, nous orientant vers une situation dans laquelle les prochaines technologies révolutionnaires pourraient bien ne plus être issues de la Silicon Valley, mais être tout aussi facilement élaborées dans les laboratoires de Paris, de Londres ou de Berlin. 
D’après les estimations, l’Europe devrait bientôt être confrontée à une pénurie de compétences numériques qui, si elle se trouve comblée, pourrait faire naître 850 000 emplois potentiels d’ici 2015, ce chiffre étant susceptible de doubler d’ici 2020. Au sein d’un continent où le chômage des jeunes dépasse les 50 % dans certains États, il ne devrait pas être difficile de trouver des jeunes et autres personnes motivées capables d’occuper ces postes, à condition toutefois qu’une formation appropriée leur soit dispensée. 
Pour autant, ceux des États qui ne feront rien pour y parvenir pourraient rapidement se retrouver à la traîne. L’enrichissement d’un vivier de talents suffisant exigera une véritable implication générationnelle en faveur de l’enseignement des mathématiques et des sciences, conférant une formation technique et un encadrement aux jeunes de tous les profils, afin que ces derniers puissent entrevoir l’éventail complet de possibilités que peut offrir une carrière dans le domaine des technologies. 
À l’heure où l’Europe continue d’évoluer sur le chemin de la transformation numérique, les possibilités de croissance se révèlent immédiates et significatives. Le continent constitue d’ores et déjà le plus grand bloc économique de la planète, ayant enregistré un PIB de plus de 14 000 milliards € en 2014. 
Il est prévu que les avancées accomplies rien qu’en matière de cloud computing permettent la création de 2,5 millions d’emplois supplémentaires en Europe d’ici 2020. La transformation numérique est vouée à faire émerger opportunités et nouveaux types d’emplois : développeurs de systèmes, ingénieurs des réseaux de transport, consultants en dispositifs médicaux, analystes de données, ingénieurs électriques spécialisés en réseaux intelligents, et bien d’autres. 
À l’heure où l’Europe élabore sa feuille de route économique pour la prochaine décennie, il incombe à ses dirigeants de faire en sorte que la transformation numérique s’inscrive au cœur de leur stratégie. Ceci leur permettra de faire naitre une Europe plus forte, plus rapide, plus dynamique – et plus numérique. 

Réévaluer l’Internet des Objets 
Les entreprises achetaient des dizaines de millions d’ordinateurs chaque année et Microsoft venait d’entrer en Bourse, permettant à Bill Gates d’engranger son premier milliard de dollars. Et pourtant, les statistiques nationales américaines ont montré que non seulement la productivité n’augmentait pas, elle ralentissait, un phénomène connu depuis sous le nom de « paradoxe de la productivité ». 
Des capteurs, des étiquettes et autres ressources embarquées connectées signifient que le monde physique peut aujourd’hui être numérisé, suivi, mesuré et optimisé. Comme auparavant dans le cas des ordinateurs, les possibilités semblent infinies, les prévisions ont été extravagantes – et les données ne reflètent pour l’instant aucune progression de la productivité. 
Il y a un an, l’entreprise américaine de conseil et de recherche Gartner plaçait l’internet des objets au sommet de la courbe Hype des attentes exagérées en matière de technologies émergentes. Alors que les doutes concernant la révolution de productivité liée à l’internet des objets se font de plus en plus nombreux, il est utile de rappeler ce qui s’est produit lorsque Solow et Roach ont identifié l’originel paradoxe de la productivité lié à l’informatique. 
Les investissements dans les technologies de l’information et de la communication se sont poursuivis malgré l’absence de preuve de leur rendement au plan macroéconomique. Il s’est avéré que c’était la bonne décision. 
A la fin des années 1990, les économistes Erik Brynjolfsson et Lorin Hitt ont réfuté le paradoxe de la productivité, exposant des erreurs dans la manière dont était mesurée la productivité dans le secteur des services et surtout, notant qu’il y avait en général un laps de temps important entre les investissements dans les technologies et les gains de productivité. Les recherches que nous avions menées à la même époque ont dévoilé un bond de productivité à la fin des années 1990, en grande partie du aux gains d’efficacité réalisés grâce aux investissements antérieurs dans les technologies de l’information. 
La plus grande croissance de la productivité n’était pas due aux technologies de l’information en elles-mêmes, mais à la combinaison des changements de processus et d’innovations gestionnaires et organisationnelles. 
Les capteurs sur les voitures peuvent apporter des gains immédiats en surveillant le fonctionnement du moteur, ce qui permet de réduire les frais d’entretien et allonge la durée de vie du véhicule. Mais des gains plus importants peuvent être réalisés en connectant les capteurs aux systèmes de suivi de la circulation, réduisant ainsi le temps de déplacement de milliers de conducteurs, économisant l’énergie et réduisant la pollution. 
Mais il faudra pour cela que les constructeurs automobiles, les opérateurs des réseaux de transport, et les ingénieurs collaborent sur les technologies et les protocoles de gestion de la circulation. Nous avons en fait estimé que 40 pour cent de la valeur économique potentielle de l’internet des objets dépendra de l’interopérabilité. 
Deux-tiers des objets qui pourraient être connectés n’utilisent pas des réseaux IP standard. D’autres obstacles à la pleine réalisation du potentiel de cette nouvelle technologie comprennent la nécessité de protéger la vie privée et la sécurité des réseaux et de longs cycles d’investissement, dans les infrastructures notamment, dont les anciens systèmes prendront des années pour être mis à jour. 
Mais comme dans les années 1980, l’exploitation du plein potentiel de cette technologie sera entravé par des questions d’ordre organisationnel. Certains des gains de productivité de l’internet des objets découleront de l’utilisation de données permettant de guider les modifications des processus et de développer de nouveaux modèles commerciaux. 
A l’heure actuelle, seule une faible proportion des données collectées par l’internet des objets est utilisée, et n’est appliquée que de manière basique – par exemple pour détecter des anomalies de fonctionnement de machines. Il faudra sans doute un certain temps avant que ces données soient régulièrement utilisées pour optimiser les processus, effectuer des prévisions ou étayer la prise de décisions – le genre d’utilisation qui conduit à des gains d’efficacité et à l’innovation. 


Sommeil d’or 
Ainsi, dès le début de la crise financière mondiale, le prix de l'or a souvent été dépeint comme un baromètre de l'insécurité économique mondiale. Dès lors, doit-on voir dans l'effondrement du prix de l'or – d’un pic à 1900 $ l'once en août 2011 à moins de 1250 $ début juillet 2013 – un vote de confiance dans l'économie mondiale ? 
Dire que le marché de l'or affiche toutes les caractéristiques classiques d'une bulle qui a éclaté serait simplificateur. Il ne fait aucun doute que l’escalade grisante de l'or jusqu’à son sommet, en partant d’environ 350 $ l’once en juillet 2003, a fait saliver les investisseurs. 
La demande pour les bijoux en or en Inde et en Chine a grimpé. Les banques centrales des marchés émergents ont commencé à diversifier leurs réserves en vendant des dollars pour de l’or. 
L’argument en faveur de l'achat d'or avait plusieurs composants solides. Il y a dix ans, l'or se vendait bien en dessous de sa moyenne de long terme corrigée pour l'inflation, et l'intégration dans l'économie mondiale de trois milliards d'habitants issus des marchés émergents ne pouvait que signifier un coup de pouce géant et durable à la demande. 
La crise financière mondiale a ajouté à l'attrait de l'or, en raison d'abord de la crainte d'une deuxième Grande Dépression. Plus tard, certains investisseurs ont craint que les gouvernements ne génèrent de l'inflation pour alléger le fardeau de la flambée des dettes publiques et lutter contre le chômage persistant. 
Quand les banques centrales ont progressivement amené les taux d'intérêt directeurs à zéro, personne ne s’est soucié du fait que l'or ne procure aucun intérêt. Il est donc absurde de dire que la hausse du prix de l'or n’était qu’une bulle. 
En revanche, en dépit de la séquestration budgétaire malavisée, l'économie américaine semble être en voie de guérison. Les taux d'intérêt mondiaux ont augmenté de 100 points de base depuis que la Réserve fédérale américaine a commencé à suggérer – de manière assez prématurée, selon mon point de vue – que sa politique d'assouplissement quantitatif pourrait tirer à sa fin. 
Puisque la Fed a mis en évidence son parti pris important contre l’inflation, il est plus difficile de faire valoir que les investisseurs ont besoin de l'or en tant que couverture contre une inflation élevée. Et, alors que les médecins et dentistes qui avaient acheté des pièces d'or il y a maintenant deux ans commencent à les revendre, il est difficile de prédire à ce stade où se situera la fin de la spirale de baisse du prix de l’or. 
En fait, l’argument pour ou contre l'or n'a pas changé tant que ça depuis 2010, quand j'ai écrit pour la dernière fois à ce sujet. En octobre de cette année-là, le prix de l'or – l'actif spéculatif basé sur la confiance par excellence – commençait à monter, ayant juste atteint la barre des 1300 $. 
La détention d'or peut aussi avoir du sens pour les ménages de la classe moyenne et pauvre dans les pays – par exemple, la Chine et l'Inde – qui limitent considérablement l'accès à d'autres investissements financiers. Pour la plupart des autres personnes, l'or n’est tout simplement qu’un autre pari que l'on peut faire. 
A moins que les gouvernements ne fixent son prix de manière solide, comme ils l’ont fait avant la Première Guerre mondiale, le marché de l’or sera inévitablement risqué et volatile. Dans une étude publiée en janvier, les économistes Claude Erb et Campbell Harvey considèrent plusieurs modèles possibles pour déterminer le prix fondamental de l'or et concluent qu’ils sont tous au mieux seulement faiblement associés à l’évolution réelle du prix de l’or. 
Par exemple, l'étude souvent citée de Stephen Harmston en 1998 évoque des preuves anecdotiques selon lesquelles l'once d'or s’achetait 350 miches de pain à l'époque de Nabuchodonosor, roi de Babylone, qui est mort en 562 av. J.-C.. Ignorant le fait que le pain à Babylone était probablement meilleur à la santé que le produit hautement raffiné d'aujourd'hui, le prix de l'or aujourd'hui n'est pas si différent, peut-être équivalent à 600 miches de pain. 
Evidemment, nous ne disposons pas de données annuelles sur le prix de l'or babylonien. Nous ne pouvons que supposer, compte tenu des guerres et d'autres incertitudes, que les vrais prix du marché à l'époque, comme aujourd'hui, étaient très volatiles. 
Oui, les prix pourraient facilement tomber en dessous de 1000 $, mais, là encore, ils pourraient recommencer à augmenter. Entretemps, les décideurs doivent faire preuve de prudence dans l'interprétation de la chute des prix de l'or en tant que vote de confiance en leur performance. 

Sur les traces de Gandhi, de Mandela et de Havel 
LONDRES – La cérémonie de remise du prix Nobel de la paix au Chinois Liu Xiaobo, écrivain et militant des droits humains actuellement en prison, aura lieu le 10 décembre à Oslo. Pour la première fois dans l'Histoire, ni le lauréat ni un membre de sa famille ne sera présent. 
Le gouvernement chinois a assigné à résidence à Pékin sa femme, Liu Xia qui est une photographe renommée, pour l'empêcher de participer à la cérémonie. Il a aussi essayé de dissuader les représentants d'autres pays d'y assister. 
Il n'est guère étonnant que Poutine ait été l'un des premiers à se soumettre au diktat du gouvernement chinois. Bien plus inquiétant, à moment donné le Comité Nobel norvégien lui-même a donné l'impression qu'il allait s'incliner devant la volonté de Pékin. 
Quand il a appris qu'il était le récipiendaire du Prix Nobel, la première réaction de Liu fut de dire : "Ce Prix est attribué aux victimes du massacre de la place Tiananmen." 
Malgré les persécutions continuelles, il a continué à écrire et à s'adresser au gouvernement au nom du peuple chinois. Comme les autres combattants non-violents pour la liberté (Mahatma Gandhi, Martin Luther King, Nelson Mandela et Vaclav Havel dans l'Histoire récente), il a sacrifié sa propre liberté pour défendre celle de son peuple. 
Havel et un précédent lauréat, Desmond Tutu, ont constamment soutenu la candidature de Liu. Mais les dirigeants de la planète doivent non seulement soutenir Liu en étant présents ou représentés lors de la cérémonie de remise du prix à Oslo, mais aussi en ne restant pas passifs face à la réaction du gouvernement chinois. 
Une grande partie de la communauté internationale reconnaît être en concurrence économique avec la Chine, elle refuse pourtant de voir qu'elle est aussi en concurrence morale. Le parti communiste chinois a été pendant longtemps à la tête d'un pays misérable. 
Ce modèle qualifié parfois de "Consensus de Pékin" est explicite : les normes morales ne comptent pour rien, seule compte la réussite matérielle. 
Néanmoins il se voit refuser toute véritable affirmation de sa dignité ou de son aspiration à la liberté par le régime - si ce n'est dans la recherche de la richesse et du luxe. L'attribution du prix à Liu est une volée de bois vert en direction du gouvernement chinois, car elle traduit le rejet du dogme selon lequel seule compte la poursuite d'intérêts matériels. 
Les dirigeants chinois savent que dans un système dans lequel la justice est absente, le courage dont fait preuve Liu ne peut que servir d'exemple. Le régime a essayé de dissocier la politique et l'économie, mais Liu a montré que c'est impossible. 
La situation est paradoxale pour le régime, car inévitablement un jour ou l'autre les hommes et les femmes ordinaires qui ont construit la Chine moderne vont exiger un degré de liberté qui soit au niveau de leur réussite matérielle. 
Au même titre qu'est apparue une Europe de l'Est démocratique, une Chine démocratique est en train de se créer à partir du cour et de l'esprit de prisonniers de conscience, de personnes comme Liu Xiaobo. Havel – l'homme qui a inspiré Liu et beaucoup d'autres combattants non violents pour la liberté - a écrit une lettre ouverte au président chinois Hu Jintao après la dernière arrestation de Liu. 
De même que le gouvernement communiste de la Tchécoslovaquie a emprisonné Havel pour avoir rêvé à une société civile et à la liberté pour son pays, le gouvernement chinois a emprisonné Liu pour avoir tenté quelque chose d'analogue avec la Charte 08, modelée sur la Charte 77 tchécoslovaque. 
Son prix Nobel ravive l'espoir de tous ceux qui rêvent d'une Chine libre et démocratique. Espérons que l'année prochaine le comité Nobel attribue à Vaclav Havel un prix qu'il a personnifié par son action et son courage. 


Des stratégies d’investissement pour l’après-crise 
MILAN – Les investisseurs ont été durement touchés par la crise actuelle. Des leçons ont été tirées de l’expérience et les stratégies d’investissements réexaminées. 
A mon sens, la principale leçon à l’attention des investisseurs est que les différents éléments du risque ne sont pas tous statiques et évoluent d’une manière qui n’est pas encore pleinement comprise – et que les réglementations nationales ne parviennent pas à maîtriser pleinement. Pour cette raison, la capacité des marchés à se corriger d’eux-mêmes doit également jouer un rôle, et implique que les stratégies d’investissement cherchent à prendre en compte la possibilité de risque systémique. 
Au contraire, l’instabilité va croissant jusqu’à ce que le système subisse un choc et se repositionne, selon un calendrier imprévisible. Cela signifie qu’évaluer les risques systémiques nécessite de prendre en compte une période de temps plus longue que celle associée aux risques stationnaires non systémiques auxquels les investisseurs accordent en général le plus d’attention. 
Prenons par exemple une période de dix ans et admettons que pendant neuf ans, les retours sur investissement sont « normaux », suivis par une « mauvaise année » due à l’élément de risque systémique. Dans ce cas, si une stratégie d’investissement produit un retour annuel de 8 pour cent en temps normal, un choc important de 20 pour cent tous les dix ans réduira les dix retours moyens de 3,19 points de pourcentage, à 4,81 pour cent. 
Prendre en compte le risque systémique a plusieurs implications. Par exemple, un fonds de dotation ou un fonds de pension pourrait décider de baser ses décisions de paiement sur un retour moyen ajusté aux chocs et calculé sur une plus longue période qu’une simple moyenne des précédents retours ou des valeurs des actifs en clôture des comptes (la pratique habituelle aujourd’hui). 
On peut bien sûr avancer que la réforme de la réglementation à la suite de la crise financière résoudra éventuellement le problème des risques systémiques périodiques et que nous retournerons au monde plus confortable de risques relativement stationnaires sans déséquilibres périodiques. Mais je ne parierais pas sur cette éventualité. 
L’innovation financière se poursuivra parallèlement à l’arbitrage réglementaire. Et bien que les dimensions et les sources internationales de risque systémique soient de plus en plus importantes, nous n’avons jusqu’à présent démontré qu’une capacité limitée, ou aucune, à maîtriser ce risque. 
Il y a sans doute des facteurs de compétitivité et d’autres conséquences qui plaident en faveur de l’adoption d’une approche plus prudente qui tienne compte du risque systémique périodique et qui varie d’une institution à l’autre. L’idée n’est pas de dire qu’il n’y a qu’une seule réponse juste, mais plutôt que les stratégies d’investissement et les décisions de paiement doivent prendre en compte les dimensions à long terme du risque. 
On peut considérer le risque systémique périodique comme une tendance inhérente vers un retour à la moyenne : les rendements à court et moyen terme peuvent dévier considérablement et pour de longues périodes des rendements à long terme attendus dans le cas de plusieurs stratégies et possibilités d’investissement. 
Les financiers qui investissent avec succès dans les actions dépréciées peuvent atténuer le risque en ignorant ce qu’ils estiment être des actifs surévalués. Ils ne seront pas invulnérables pour autant puisqu’une évaluation juste – voire une sous-évaluation – n’est pas à l’abri des pressions à la baisse d’une crise financière ou du repositionnement des prix des actifs consécutifs à l’accumulation d’un risque systémique. 
Une approche sensée pourrait être de se prémunir contre les chocs de niveau intermédiaire. Cette approche pourrait également permettre d’atténuer l’impact de chocs plus importants et d’augmenter le rendement net potentiel durant les chocs les plus sévères (bien qu’elle puisse aussi diminuer le taux de rendement potentiel dans le cas de chocs plus bénins). 
Dans un domaine en tous cas, celui de la gestion de la liquidité, plusieurs investisseurs ont appris dans la douleur des leçons de la crise. L’accent a été mis, à juste titre, sur les difficultés des flux de trésorerie découlant de la combinaison d’importants portefeuilles d’investissement illiquides et de chocs systémiques sévères qui ont un effet adverse sur les modèles de flux de trésorerie. 
D’abord, les investissements illiquides limitent la capacité des investisseurs à ajuster leurs portefeuilles quand les premiers signes d’un accroissement du risque systémique sont apparents. Ensuite, dans les périodes de détresse financière, les portefeuilles liquides créent des occasions d’investissement, étant donné que les prix d’actifs dépréciés (souvent à l’excès) se combinent avec la capacité d’investir quand d’autres investisseurs ne peuvent ou ne veulent pas investir. 
Cela signifie que la liquidité a une valeur potentiellement considérable, qui augmente quand des problèmes systémiques se présentent. Cette valeur doit être « ajoutée » au taux de rendement attribué aux différentes classes d’actifs liquides en temps « normaux », affectant ainsi l’attrait relatif des actifs liquides et illiquides – et influençant les choix d’allocation des actifs faits par les différentes catégories d’investisseurs. 
Tous ces points soulignent la nécessité de nouveaux points de référence pour la performance et la compensation, qui tiennent compte de la vulnérabilité au risque systémique périodique, en portant une attention particulière à l’endettement et à la liquidité. Un endettement faible et une liquidité élevée doivent être évalués de façon à éviter des difficultés de flux de trésorerie, à garantir une plus grande flexibilité dans l’ajustement de l’allocation des actifs et à créer des occasions dans le sillage de la crise. 
Peut-être plus important, les taux de rendement à court et moyen terme, en particulier dans les périodes où ils sont élevés, ne doivent pas être pris pour des indications fiables des taux de rendement à long terme. Les stratégies d’investissement ne doivent pas être basées sur le postulat que les conditions sont en général « normales » et que l’instabilité périodique est anormale. 

Chercher ce qui aurait pu être évité 
Il s'agit peut-être là d'un caprice excessif, ou peut-être est-ce le résultat d'une certaine volatilité financière internationale ces dernières années, avec les crises du Mexique en 1994-1995, de l'Asie de l'Est en 1997-1998, de la Russie en 1998, puis du Brésil, de la Turquie et de l'Argentine, mais nous, les économistes, nous préoccupons plus des questions monétaires et des catastrophes futures que nous ne le fîmes par le passé. 
Ce mois-ci, la Banque des Règlements Internationaux (BRI), basée en Suisse, vient s'ajouter à la liste des experts qui se plaignent des risques financiers que le monde semble être en train de prendre par rapport à son avenir. « [T]ous les pays touchés par la crise financière…travers[èr]ent un ralentissement très prononcé » déclarait la BRI sur les événements récents. Elle poursuit en citant « les déséquilibres comptables actuels au niveau international », et particulièrement le déficit extérieur des États-Unis, qu’elle décrit comme « sans précédent pour un pays dont la monnaie sert de réserve d’avoir un déficit courant d’une telle magnitude ». 
{0>The BIS hints at the possibility of a financial crisis that, with the US at its center, would dwarf by at least an order of magnitude all crises that have occurred since 1933. <}0{>La BRI sous-entend la possibilité d’une crise financière qui, avec les États-Unis en son centre, réduirait à grande échelle la magnitude de toutes les crises qui se sont produites depuis 1933.<0} Pourtant, pour répondre à ce risque, la BRI émet les recommandations ordinaires qui font cas d’école. Les pays dont les politiques et les économies sont déséquilibrées devraient modifier leurs politiques pour retrouver leur équilibre : « les pays en déficit devraient réduire le taux de croissance de leurs dépenses intérieures à un seuil inférieur à celui de leur production intérieure. 
C’est là le code de politesse des économistes pour faire passer le message : les États-Unis doivent réduire progressivement leur déficit budgétaire, tandis que d’autres pays, comme la Chine et le Japon, doivent progressivement laisser la valeur du dollar chuter et la valeur des autres monnaies monter. 
Ce n’est pas « parce que les comités budgétaires sont trop occupés (…) [L]e parlement et le sénat (…) ne font pas grand chose en général [parce qu’]ils ne le veulent pas ». Au sein du gouvernement Bush, Josh Bolten, le directeur de l’OMB (Office of Management and Budget), « est devenu quasi invisible », tandis que « le Président et le vice-président évitent toute discussion publique sur le budget ». 
Soyons bien clair sur ce point : ce n’est pas parce que les responsables politiques qui voudraient se lancer dans la consolidation fiscale ne parviennent pas à convaincre, mais bien parce qu’il n’y a aucun homme politique, du moins aucun qui puisse avoir une certaine influence sur la détermination des politiques, qui essaie de diriger les États-Unis vers l’adoption d’une politique fiscale plus responsable. 
Les gouvernements qui poursuivent des politiques à l’origine de déséquilibres, telles que le laxisme fiscal américain ou le taux de change fixe de la Chine, le font pour des raisons qu’ils considèrent comme importantes d’un point de vue politique. Lancer des appels dans leur direction, pour leur demander de modifier leurs politiques, et de ce fait contribuer positivement au bien commun que représente la stabilité financière, ne sert à rien si d’autres ne modifient pas leurs politiques, n’agissent pas de manière responsable pour contribuer également au bien-être général. 
John Snow, le secrétaire au Trésor, n’a presque pas communiqué publiquement sur le budget, mais a consacré publiquement beaucoup de temps à la Chine. Les responsables politiques républicains présents sur le terrain sont moins préoccupés par les finances nationales qu’ils ne le sont par les pertes d’emploi du secteur industriel. 
{0>“So what else is new?” you may ask – and with good reason.<}0{>Quoi de neuf alors ? pourrait-on se demander, et ce avec de bonnes raisons.<0} La liste des questions que le gouvernement Bush n’a pas réussi à adresser est très longue, et ne pas avoir pris de mesures pour réduire les risques de future catastrophe financière n’est pas un échec qui apparaît en tête de liste. Le gouvernement Bush dans sa totalité est une suite d’échec de la direction politique, alors pourquoi s’acharner sur sa mauvaise gestion financière ? 
D’un point de vue purement pratique, parce que garantir la stabilité financière est une question sur laquelle de réels progrès peuvent être accomplis relativement facilement. Le gouvernement Bush se soucie peut-être peu de la réduction du déficit comme représentant la politique appropriée pour l’Amérique, mais il s’en soucierait peut-être bien plus si la question était présentée comme nécessaire avant tout changement politique à l’étranger qui diminuerait la pression des importations sur le marché intérieur de l’emploi industriel. 




L’Iran face à la réalité 
MADRID – Qui n’a pas déjà été trompé par l’illusion d’une flaque d’eau sur la surface d’une route en pleine canicule? Ou par une image en trois dimensions qui en fait n’est qu’une photo sur une surface plane? 
Ceci vaut pour les illusions de nature cognitive, mais aussi pour celles qui prévalent en politique. Selon le déroulement d’un événement donné, elles peuvent nous amener à faire de mauvaises appréciations de ce qui se passe vraiment. 
Ces perceptions sont souvent formées par le truchement de conceptions et d‘expériences passées. Or, comme Robert Jervis l’a avancé dans son ouvrage publié en pleine guerre froide intitulé Perceptions and Misperceptions in International Politics (Perceptions et faussesimpressions en politique internationale), les illusions que nous créons influencent grandement nos décisions et deviennent même une cause fondamentale de conflit. 
Dans une certaine mesure, c’est ce qui est arrivé dans l’analyse du récent 16e Sommet du mouvement des non-alignés (MNA), tenu à la fin août à Téhéran, où l’Iran était pour la première fois le pays hôte du congrès. Le sommet s’est déroulé dans un contexte de maigres progrès des négociations avec l’Iran sur son programme nucléaire et d’une augmentation des pressions d’Israël pour que la communauté internationale définisse un seuil de déclenchement – une limite que la République islamique n’aurait pas le droit de transgresser. 
Sans compter les tensions régionales qui ont accru les perceptions de l’importance du sommet des pays non alignés et du pays qui l’accueille. Au Moyen-Orient, seuls l’Iran et Hezbollah appuient le régime du président syrien Bashar al-Assad aux prises avec une guerre civile qui approche le point de non-retour et est en voie de déstabiliser le Liban et la Jordanie. 
Le mouvement a joué un rôle important pendant la guerre froide. Sa vision s’est formée par les luttes récentes d’indépendance de la plupart de ses pays membres, et avait pour programme la promotion des souverainetés nationales, la non-interférence, le rééquilibrage des relations Nord-Sud et l’appui aux mouvements de libération nationale. 
La structure de gouvernance bipolaire de la guerre froide et la période subséquente d’unilatéralisme américain, à laquelle les États non alignés ont tenté de faire contrepoids, a fait place à un monde multipolaire beaucoup plus complexe et interdépendant. Pendant que les États-Unis et l’Europe sont encore en train d’essayer de sortir d’une grave crise économique, bon nombre de membres du mouvement, comme l’Inde, le Chili et Singapour, ont réussi à maintenir une croissance relativement élevée et font partie intégrante de nouvelles structures mondiales de gouvernance, comme le G-20. 
Un grand nombre de problèmes – que ce soit les changements climatiques, la crise financière, les enjeux de développement, le terrorisme, ou la prolifération des armes nucléaires – reflète une interdépendance internationale croissante. Pour vraiment les régler, nous devrons repenser le concept de souveraineté. 
La mondialisation a accru encore davantage les disparités de ses membres. Il n’y a qu’à comparer la Colombie avec l’Afghanistan, ou le Chili avec le Soudan pour se rendre compte combien il est difficile de transformer la force du nombre en influence cohérente. 
L’Iran bien sûr a vu dans le congrès une occasion rêvée de propagande, espérant une couverture médiatique à grande échelle au moment où la république est en pleine tempête diplomatique. Mais l’incapacité des participants à s’entendre sur une position commune sur le programme nucléaire du pays hôte ou sur la violence en Syrie – deux des questions fondamentales sur lesquelles les participants du sommet se sont butés – minant évidemment les efforts de l’Iran qui voulait démontrer que malgré les lourdes sanctions diplomatiques et économiques qu’elle a subies, le pays demeure un joueur qui compte sur l’échiquier international. 
Le secrétaire général des Nations Unies Ban Ki-moon a même critiqué l’Iran pour n’avoir pas proclamé derechef qu’elle ne poursuivait pas de programme d’armement nucléaire à un moment où l’Agence internationale de l’énergie atomique a publié un nouveau rapport laissant entendre que c’est justement le cas. 
Et, dans un discours d’une grande profondeur prononcé par Mohamed Morsi, le premier président égyptien à visiter officiellement l’Iran depuis la naissance de la République islamique en 1979, y a fermement rejeté le régime syrien, discours qu’il a répété par la suite devant la Ligue arabe. Qui plus est, Morsi a exhorté l’Iran à joindre l’Égypte, la Turquie et l’Arabie saoudite, tous des pays à majorité sunnites, afin qu’elle exerce des pressions pour que la Syrie entame une transition politique (un rôle que l’opposition syrienne a rejeté d’emblée avant que l’Iran n’ait eu le temps de répondre). 
Au lieu de cela, le discours de Morsi a donné le moment le plus mémorable de l’occasion. Et la quête nucléaire de l’Iran demeure une réalité qui ne peut être ignorée pendant les trois prochaines années qui s’avéreront cruciales, puisque la République islamique assumera la présidence du mouvement en même temps qu’elle demeurera l’un des problèmes les plus épineux de la scène internationale. 

L'accord avec l'Iran aurait dû être signé il y a 10 ans 
ROME – La seule chose que l'on peut regretter à propos de l'accord sur le nucléaire auquel sont parvenus l'Iran et le groupe P5+1 (les 5 membres permanents du Conseil de sécurité - la Chine, la Grande-Bretagne, la France, la Russie et les USA - plus l'Allemagne) à Vienne ce mois-ci est qu'il n'ait pas été signé 10 ans plus tôt. Il a fallu attendre des années pour que le bon sens diplomatique l'emporte, et pendant tout ce temps le Moyen-Orient a subi une myriade de tensions qui auraient pu être évitées, et il a perdu des occasions de coopération en matière de sécurité. 
De 2003 à 2006, l'Iran a clairement dit qu'il acceptait les principales mesures qui figurent dans le récent accord, notamment celles qui empêchent d'utiliser l'uranium et le plutonium pour faire une bombe et celles qui prévoient des mécanismes de surveillance renforcée pour identifier très tôt toute avancée vers l'arme nucléaire. Tout ce que l'Iran voulait en échange, hormis la levée des sanctions parallèlement à la mise en œuvre de l'accord, était la reconnaissance de son droit formel à enrichir l'uranium. 
En 2003-2004 lors des négociations avec l'UE, pour favoriser une conclusion positive, l'Iran a volontairement gelé son programme d'enrichissement de l'uranium qui était minimal. Il a aussi affirmé sa volonté d'appliquer le "protocole additionnel", acceptant ainsi un contrôle beaucoup plus strict et de bien plus grande envergure que celui habituellement mis en place par l'Agence internationale pour l'énergie atomique. 
Face à l'exigence de l'UE et des USA que l'Iran abandonne tout programme d'enrichissement de l'uranium, Téhéran a retiré sa proposition en 2005. L'exigence des Occidentaux faisait fi du droit clairement reconnu par le Traité sur la non-prolifération nucléaire de chaque État partie de développer la recherche, la production et l'utilisation de l'énergie nucléaire à des fins pacifiques (même si l'on peut souhaiter qu'il en soit autrement). 
Un accord aurait été possible si à cette époque l'Occident avait été disposé à trouver une entente sur une limitation du programme nucléaire iranien, plutôt que de chercher à supprimer systématiquement toutes ses composantes sensibles. Dès 2006, l'International Crisis Group a fait des recommandations incluant l'option d'un enrichissement différé et limité qui comportait les principales dispositions présentes dans l'accord qui vient d'être signé à Vienne. 
En raison des nombreuses heures passées en dialogue productif avec de hauts responsables iraniens à Téhéran, à New-York et ailleurs, je suis sûr que cette proposition aurait permis de sortir de l'impasse à ce moment là. Elle incluait tous les éléments d'un bon compromis. 
Les Iraniens n'allaient jamais accepter ce qu'ils considéraient comme un statut de deuxième classe dans le cadre du Traité sur la non-prolifération nucléaire. C'est seulement lorsque le gouvernement du président Obama a tenu compte de cette réalité et a entamé un dialogue informel à partir de 2011 que des progrès sont devenus possibles. 
Pour les adversaires de l'accord de Vienne au sein du Congrès américain, en Israël et dans le monde arabe, l'Iran n'a pas le sens de l'honneur. Ils pensent que l'Iran a toujours voulu acquérir l'arme nucléaire et que c'est uniquement pour alléger le poids énorme des sanctions qui étouffent son économie qu'il a signé l'accord qui impose des restrictions à son programme nucléaire pendant 15 ans. 
Cette perception de ses ambitions nucléaires repose sur une interprétation erronée de la dynamique en jeu, même s'il n'y a aucune illusion à se faire sur le fait que l'Iran n'est pas un pays modèle, et n'est pas prêt à le devenir de si tôt. Basé sur des dialogues bien plus approfondis avec des dirigeants iraniens que ceux menés par la plupart des adversaires de l'accord, je pense que l'Iran - quelles que soient les recherches qu'il a pu mener dans le passé et quelles que soient les capacités qu'il a pu développer récemment en terme d'enrichissement d'uranium et de production de missiles - n'a jamais été sur le point de décider la construction de l'arme nucléaire. 
Il a toujours été pleinement conscient des nombreux risques auxquels il s'exposait s'il franchissait la ligne rouge : une attaque israélienne avec ou sans le soutien américain, l'accession rapide des puissances sunnites de la région à l'arme nucléaire pour contrer une "bombe chiite" et un renforcement des sanctions internationales aux effets déjà délétères. 
On peut se demander pourquoi l'Iran mène depuis si longtemps une politique qui le conduit au bord du précipice en poursuivant un programme qui le met ouvertement en capacité d'accéder à l'arme nucléaire et suscite la crainte de l'Occident, d'Israël et de ses voisins arabes. La réponse tient je crois essentiellement à la fierté nationale - le désir de la population étant de montrer que l'Iran est une puissance avec laquelle il faut compter, un pays qui accomplit des prouesses techniques et qu'il n'est pas disposé à accepter d'être humilié sans limite sur la scène internationale. 
Les Iraniens n'ont pas oublié que la CIA et les services de renseignement britanniques ont orchestré le renversement du gouvernement élu de Mossadegh en 1953, que l'Occident a soutenu presque jusqu'au dernier moment le Shah qu'ils détestaient et ensuite l'Irak lors de sa guerre sanglante contre l'Iran dans les années 1980 - même après l'utilisation de l'arme chimique par Saddam Hussein. Et ils n'ont pas oublié que le président Georges W. Bush a dénoncé leur pays comme faisant partie de "l'axe du Mal", malgré sa coopération avec les USA en Afghanistan. 
Nombreux sont ceux qui doutent de la sincérité des Iraniens, notamment en raison de leur manière de négocier (qu'il s'agisse des modérés ou des extrémistes) qui ne se caractérise pas par une franchise exagérée. Leur attitude au cours des négociations détonnait avec leurs déclarations publiques tonitruantes, compliquant la compréhension de leurs véritables intentions. 
Il y a toutes les raisons de croire que l'accord protège à la fois les intérêts de l'Iran et ceux de la communauté internationale. Il n'affecte pas le régime de non-prolifération nucléaire au niveau international qui semble se désagréger et il est porteur d'un nouvel espoir en matière de coopération régionale sur les questions de sécurité. 

Savoir dire non aux partisans de la guerre 
NEW YORK – L’accord conclu à Vienne dans le but de maitriser les activités nucléaires de l’Iran suscite actuellement la colère d’un certain nombre d’acteurs bellicistes. C’est pourquoi il est nécessaire que les citoyens du monde entier soutiennent le président américain Barack Obama dans son effort face aux va-t-en-guerre, en puisant leurs forces dans le fait que les États-Unis sont loin d’être les seuls signataires de l’accord, puisque le sont également les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne. 
Il se trouve qu’un grand nombre des partisans du conflit évoluent au sein même des agences gouvernementales du président Obama. La plupart des Américains peinent à admettre ou à comprendre combien leur pays évolue en permanence dans un état d’inquiétude sécuritaire, au sein duquel les dirigeants politiques élus semblent mener la danse, alors même que la CIA et le Pentagone prennent bien souvent les commandes – inquiétude qui a naturellement tendance à graviter autour de choix militaires, plutôt qu’autour de solutions diplomatiques aux défis de politique étrangère. 
La CIA fut en réalité mise en place de sorte d’échapper à une supervision démocratique véritable, et afin de conférer aux présidents la possibilité d’un « déni plausible ». Cette démarche a conduit au renversement de plusieurs dizaines de gouvernements, dans toutes les régions du monde, sans qu’aucune mise en cause ne s’opère, que ce soit au sein du pays concerné ou en Amérique. 
Kennedy est alors sous le choc : doit-il approuver le plan de la CIA consistant à envahir Cuba, ou bien y opposer son veto ? 
Cette invasion fomentée par la CIA, et exécutée dans la Baie des cochons par un groupe désordonné d’exilés cubains, aboutira à un fiasco militaire ainsi qu’à une véritable catastrophe au niveau de la politique étrangère, donnant lieu l’année suivante à la crise des missiles de Cuba. Au cours de cette crise, la plupart des hauts dirigeants de la sécurité nationale qui conseillent le président entendent déclencher une intervention militaire contre les forces soviétiques. 
Il considère en effet un grand nombre de ses prétendus conseillers comme une menace pour la paix mondiale. Cette année-là, le président usera intensément et brillamment des voies diplomatiques, ce qui lui permettra de faire émerger un accord nucléaire révolutionnaire avec l’Union soviétique, à savoir le Traité d’interdiction partielle des essais nucléaires. 
Le peuple américain va alors soutenir vivement – et à juste titre – les choix de Kennedy contre le recours à la force militaire. JFK sera malheureusement assassiné trois mois après la signature du traité. 
Jimmy Carter fournira à nouveau l’effort ; contrairement à son remplaçant Ronald Reagan (sous le mandat duquel la CIA contribuera à un déchaînement de chaos et de massacres en Amérique centrale au cours des années 1980). Clinton renouvellera globalement la démarche (à l’exception des Balkans), qu’abandonnera ensuite George W. Bush, ce qui entraînera de nouvelles guerres et perturbations. 
Pour sa part, Obama s’est dans l’ensemble efforcé de maîtriser la ferveur de ses collaborateurs les plus belliqueux, bien qu’il leur ait souvent cédé – non seulement en faisant intervenir massivement des drones armés, mais également en approuvant des guerres secrètes en Syrie, en Lybie, au Yémen, en Somalie et ailleurs. Il n’a pas non plus été véritablement en mesure de mettre un terme aux guerres d’Irak et d’Afghanistan, ayant davantage remplacé les troupes de terrain par l’emploi de drones américains, de frappes aériennes, et de contractants « privé ». 
Les Américains font preuve de suspicion à l’égard de l’Iran depuis la Révolution islamique de 1979 et depuis la crise des otages survenue plus tard, au cours de laquelle des étudiants iraniens retiendront 52 Américains pendant 444 jours au sein de l’ambassade américaine. Pour autant, leur suspicion reflète également une manipulation à la nature patriotique excessive, ainsi qu’un manque de perspective sur les relations entre les États-Unis et l’Iran. 
À l’époque, les Iraniens avaient eu le courage d’élire un Premier ministre progressiste et laïc, qui considérait que le pétrole du pays appartenait à son propre peuple, et non au Royaume-Uni ou aux États-Unis. Rares sont également les Américains qui se rappellent qu’à l’issue du coup d’État, la CIA mit en place un violent régime policier sous le règne du Chah. 
De même, à l’issue de la révolution iranienne de 1979, les États-Unis ont décidé d’armer l’Irak de Saddam Hussein afin que celui-ci puisse mener sa guerre contre l’Iran, ce qui engendra plusieurs centaines de milliers de morts iraniennes au cours des années 1980. Enfin, les sanctions internationales imposées par les États-Unis à partir des années 1990 ont eu pour objectif d’appauvrir, de déstabiliser, et en fin de compte de renverser le régime islamiste. 
L’Arabie saoudite dispute aujourd’hui un violent combat contre l’Iran aux fins de la suprématie régionale, via un affrontement géopolitique qui converge en direction de la rivalité entre sunnites et chiites. Seule et unique puissance nucléaire du Moyen-Orient, Israël entend conserver son monopole stratégique. 
Obama est dans le vrai lorsqu’il affirme que les intérêts véritables de l’Amérique et du monde se situent du côté de la paix, et non de la poursuite d’un conflit avec l’Iran. Les États-Unis ne prennent nullement parti dans la division chiites-sunnites ; l’Amérique lutte d’ailleurs principalement contre le terrorisme sunnite, financé par l’Arabie saoudite, plutôt que contre le terrorisme chiite qu’appuie l’Iran. 
Le meilleur chemin dans cette direction consiste à normaliser les relations avec le pays, à favoriser sa reprise économique, et à soutenir son intégration au sein de la communauté internationale. L’Iran abrite une formidable culture ancestrale. 
Le nouveau traité permettra de manière vérifiable d’empêcher l’Iran de concevoir une arme atomique pendant au moins une décennie – et par la suite de contraindre le pays aux dispositions sur la non-prolifération des armes nucléaires. L’heure est à un rapprochement plus large entre les États-Unis et l’Iran, ainsi qu’à la construction d’un nouveau système sécuritaire au Moyen-Orient, afin que le monde s’oriente vers un désarmement nucléaire total à l’échelle planétaire. 

Quand l’Iran rencontrera Obama 
WASHINGTON DC – Depuis la révolution islamiste de 1979, les dirigeants radicaux de l’Iran n’ont cessé de dépeindre les États-Unis comme une puissance raciste et assoiffée de sang, résolue à opprimer les musulmans du monde entier. Rien ne peut mieux contrer ce point de vue que l’élection d’un afro-américain, Barack Obama, partisan du dialogue avec l’Iran et dont le deuxième prénom, Hussein, est aussi celui d’un personnage central de l’islam chiite. 
Si les intolérants conservateurs contrôlent aujourd’hui d’une main ferme le gouvernement iranien, modérés et réformistes de l’élite politique – immobiles mais toujours vivants – pourraient se voir ressusciter par la victoire d’Obama. Ils s’étaient fait expulser du pouvoir par les radicaux qui utilisèrent le sentiment d’insécurité du pays – accentué par la présence de centaines de milliers de soldats américains dans des pays voisins – comme prétexte pour truquer les élections, réprimer l’opposition et faire régresser les libertés politiques et sociales. 
De même, pour la jeunesse d’Iran, la moins anti-américaine du Moyen-Orient, l’espoir renaît d’une réconciliation avec les États-Unis, ce qui semblait impossible à l’époque de Bush. Si un scepticisme populaire persiste à l’égard des politiques américaines, les Iraniens sont nombreux à reconnaître que leur pays ne sortira jamais de son isolement ni ne réalisera son énorme potentiel tant que sa relation avec les États-Unis relèvera du domaine de la confrontation. 
Mais tandis qu’une majorité de la population iranienne et une grande partie de son élite politique reconnaissent que la culture “mort à l’Amérique” créée en 1979 est obsolète, des coteries petites mais puissantes – à la fois en Iran et parmi les alliés arabes du pays – ont un intérêt économique et politique certain à empêcher un rapprochement avec les États-Unis. Sur le plan national, les radicaux iraniens savent qu’une amélioration des liens avec les États-Unis pourrait catalyser les réformes politiques et économiques qui saperaient les quasi-monopoles dont ils bénéficient grâce à l’isolement du pays. 
Pour des alliés arabes comme le Hezbollah et le Hamas, la perspective d’un compromis diplomatique entre les États-Unis et l’Iran – dans lequel les États-Unis changeraient leur approche de l’Iran et l’Iran son approche d’Israël – pourrait signifier la rupture avec leur principal protecteur idéologique et première source de financement. 
C’est pour cette raison que si un dialogue sérieux est mis en route, ses opposants essaieront sans doute de le torpiller à coup d’imprécations guerrières, prenant pour cible les soldats américains et les intérêts en Irak ou en Afghanistan, ou en s’assurant qu’une cargaison d’armes venue d’Iran à destination du sud du Liban ou de Gaza soit opportunément “découverte.” Ils jouissent d’un tableau de chasse remarquablement fructueux depuis des années dans le domaine du sabotage de la moindre velléité d’avancée diplomatique. 
La teneur des relations Iran-États-Unis dépendra grandement du guide suprême iranien de 69 ans, l’ayatollah Ali Khamenei. Il est plus puissant que jamais, car les plus importantes institutions du pays – les gardes révolutionnaires, le Conseil des gardiens, la présidence et le parlement – sont actuellement dirigés par des individus soit directement nommés par lui, soit d’une fidélité à toute épreuve. 
L’histoire de ses 20 années de pouvoir révèle un chef opposé à toute prise de risque, qui ne cherche ni la confrontation, ni le compromis. Khamenei n’a aucune confiance dans les intentions américaines, car il est convaincu que le but ultime de l’Amérique – qui que soit le président des États-Unis – n’est pas un changement de comportement mais un changement de régime en Iran. 
Ou estime-t-il que l’hostilité envers l’Amérique est nécessaire à la protection des idéaux de la révolution et de la légitimité de la République islamique ? Une approche plus modérée de l’administration Obama pourrait-elle provoquer une réponse plus conciliante de la part de Khamenei ? 
Ceux-ci peuvent et doivent montrer clairement à l’Iran qu’ils sont prêts à mettre de côté 30 années de méfiance et d’hostilité mutuelles et à nouer des relations selon un ton et un contexte nouveaux. Un effort soutenu et une immense patience seront nécessaires, mais cela pourrait bénéficier de manière substantielle aux intérêts stratégiques américains. 
Même si l’Iran n’est pas prêt à changer la nature de ses relations avec l’Amérique, une tentative d’ouverture infructueuse de la part des États-Unis ne serait pas inutile. S’il devient manifeste que ce sont les radicaux en Iran, et non en Amérique, qui mettent des bâtons dans les roues d’un réchauffement des relations entre les deux pays, l’opposition de l’élite nationale et de la population pourrait se mettre en place et des divisions imprévisibles et potentiellement de grande ampleur pourraient voir le jour au sein du système politique iranien. 

Un drone dans le désert 
Il a pu survoler pendant environ une demi-heure la région sud du pays avant d’être abattu par l’armée de l’air israélienne au-dessus d’une zone peu habitée. On ne sait toujours pas qui a envoyé ce drone et d’où il est parti, mais on pense qu’il a été lancé depuis le Liban, soit par le Hezbollah, agissant pour le compte de l’Iran, soit par le régime iranien lui-même. 
Si cela devait se vérifier, cet épisode ne devrait pas être considéré comme un incident de plus dans une région accablée par les conflits et la violence. Au contraire, c’est une fenêtre ouverte sur l’arène dans laquelle se joue le conflit autour du futur programme nucléaire de l’Iran. 
Plusieurs développements et différentes forces façonnent désormais cette arène ; d’une part, la décision du Premier ministre israélien Benyamin Netanyahu, annoncée dans un discours prononcé lors de l’Assemblée Générale des Nations Unies le mois dernier, de suspendre sa menace de mener une attaque militaire unilatérale contre les installations nucléaires de l’Iran. Il a déclaré qu’Israël donnerait aux Etats-Unis et à la communauté internationale une chance de mettre un terme aux progrès iraniens par d’autres moyens jusqu’au printemps ou début de l’été 2013. 
L’autre facteur est l’élection présidentielle américaine. Le succès de l’adversaire Républicain Mitt Romney lors du premier débat améliore ses chances ainsi que la perspective de l’arrivée d’une nouvelle administration avant que des décisions majeures soient prises au sujet de la question nucléaire iranienne. 
En Iran, le régime persévère, mais est visiblement malmené par une crise économique (principalement due aux sanctions internationales), des manifestations populaires, et des querelles internes – ce qui le rend plus belliqueux. Après avoir entendu, plusieurs mois durant, le discours de guerre d’Israël (et des Etats-Unis, dans une certaine mesure), le régime a fini par exprimer sa propre menace grandiloquente, par principe et pour défendre la fierté d’un régime qui se considère l’héritier de la glorieuse tradition impériale de la Perse. 
Divers porte-paroles iraniens ont commencé à menacer Israël non seulement d’une réponse massive à quelque attaque potentielle, mais aussi d’une attaque préventive. Ils ont déclaré qu’Israël ne serait pas seulement puni ; il serait anéanti. 
Cette position s’est accompagnée d’un renforcement de la participation militaire iranienne dans la guerre civile syrienne, dont son mandataire libanais, le Hezbollah, se fait l’écho. Depuis quelque temps déjà, sous l’impact de la guerre civile syrienne – et encore ébranlé par la guerre contre Israël en 2006 – le chef du Hezbollah Hassan Nasrallah avait adopté un profil plus discret, modérant son discours. 
Dans le même temps, le régime iranien envoie toutes sortes de signaux démontrant qu’il veut revoir les négociations sur la question nucléaire. Il a par exemple annoncé qu’une partie de l’uranium enrichi est redirigée vers la recherche médicale ; en d’autres termes, l’enrichissement de l’uranium, selon ce message, peut être ralenti. 
La rhétorique de guerre de l’Iran et sa menace d’infliger un coup mortel à Israël sont confirmées par l’envoi d’un drone dans la direction de Dimona. Et si l’idée est de négocier, l’envoi du drone est un encouragement pour que la question des efforts nucléaires de l’Iran soit traitée dans le cadre d’un effort généralisé pour interdire l’arme nucléaire dans l’ensemble du Moyen-Orient. 
D’abord, cela confirme bien que le Hezbollah est en effet une extension du régime iranien – sa base en Méditerranée et à la frontière israélienne. L’affirmation occasionnellement entendue selon laquelle il serait un véritable mouvement politique libanais, lié à l’Iran, mais avant tout libanais, est tout simplement fausse. 
Il y a encore quelques semaines, on craignait que le très affaibli régime syrien ne transfère une partie de son arsenal d’armes de destruction massive au Hezbollah, ou qu’une partie de cet arsenal ne tombe entre des mains jihadistes. Et l’un des arguments contre le programme nucléaire iranien est que le régime pourrait transférer de la matière fissible au Hezbollah et à d’autres groupes de même nature pour fabriquer de « sales bombes » radioactives. 
Une stratégie efficace pour gérer la question du programme nucléaire iranien doit comprendre quatre composantes : de réelles négociations, et non de plaisantes réunions une semaine par-ci, une semaine par là ; de rudes sanctions contre l’Iran, mais sans toutes ces échappatoires ; une menace crédible d’action militaire ; et une sortie honorable pour les dirigeants iraniens. 
Une telle stratégie serait viable, mais il est désormais certain que seuls les Etats-Unis sont en mesure de l’appliquer. Espérons que cette fois, les Américains agiront. 

Les gagnants du nouveau Moyen-Orient 
BERLIN – "La guerre est mère de toute chose", disait le philosophe grec Héraclite. A la vue des événements sanglants - véritablement barbares - du Moyen-Orient (notamment en Irak et en Syrie), on est tenté d'adhérer à cette idée, même si elle ne semble plus avoir sa place dans le monde post-moderne de l'Europe d'aujourd'hui. 
Les victoires militaires de l'Etat islamique en Irak et en Syrie n'alimentent pas seulement une catastrophe humanitaire, mais remettent en question les alliances existantes et les frontières des pays de la région. Un nouveau Moyen-Orient est en train d'émerger, qui est déjà très différent de l'ancien, en raison d'une part de l'importance croissante des Kurdes et de l'Iran et d'autre part de la baisse d'influence des puissances sunnites de la région. 
Le Moyen-Orient n'est pas seulement confronté au risque de la victoire d'une force qui a recours aux meurtres de masse et à l'esclavage (celui des femmes et des petites filles Yazidi par exemple) pour atteindre ses objectifs stratégiques, mais également à l'effondrement de l'ordre ancien de la région tel qu'il existait depuis la fin de la Première Guerre mondiale et au déclin des puissances stabilisatrices du Moyen-Orient. 
La faiblesse politique de ces puissances - qu'il s'agisse d'acteurs au niveau mondial comme les USA, ou régional comme la Turquie, l'Iran et l'Arabie saoudite - a conduit à un renversement des rôles étonnant dans la dynamique du pouvoir dans la région. Les USA et l'UE considèrent encore le parti indépendantiste PKK (Parti des travailleurs du Kurdistan) comme une organisation terroriste (dont le fondateur, Abdullah Ocalan, est emprisonné en Turquie depuis 1999) ; mais semble-t-il, seuls les combattants du PKK ont la volonté et la capacité de stopper l'avancée de l'Etat islamique. 
La Turquie est membre de l'OTAN, et toute violation de son intégrité territoriale pourrait déclencher la clause de défense mutuelle du Traité de l'Atlantique Nord. La question kurde est susceptible de se transformer en un conflit très étendu, car la création d'un Etat kurde menacerait également l'intégrité territoriale de la Syrie, de l'Irak et probablement de l'Iran. 
Lorsque les combats cesseront, ils n'abandonneront pas leur ambition nationale - et la menace mortelle qui pèse sur eux sera toujours présente. Ce n'est pas seulement l'unité et le courage des Kurdes qui ont augmenté leur prestige ; ils deviennent de plus en plus un facteur de stabilité et un partenaire de confiance pour l'Occident dans une région qui manque de l'un et de l'autre. 
Aussi l'Occident est-il confronté à un dilemme : étant donné sa réticence à engager ses propres troupes au sol dans une guerre dont il sait qu'il doit l'emporter, il devra fournir des armes sophistiquées aux Kurdes - non seulement à la milice Peshmerga kurde du nord de l'Irak, mais aux autres groupes kurdes. 
Son influence en Irak et en Afghanistan a augmenté considérablement du fait de la politique américaine du président George W. Bush. L'Iran joue un rôle important dans le conflit israélo-palestinien et au Liban, et sa coopération est essentielle pour parvenir à une solution durable en Irak et en Syrie. 
Il est impossible de court-circuiter l'Iran dans la recherche de solutions à la myriade de crises de la région. Dans le combat contre l'Etat islamique, même une coopération militaire limitée entre les USA et l'Iran n'est plus totalement exclue. 
La principale question stratégique ne se résoudra cependant pas sur les champs de bataille de la région, mais lors des négociations sur le programme nucléaire iranien. Si l'on parvient à un compromis (ou simplement à un prolongement à court terme de l'accord provisoire actuel, avec la perspective de parvenir à un accord final), le rôle régional de l'Iran se renforcera et sera plus constructif. 
Le problème nucléaire inclut une autre question importante sous-jacente : les relations de l'Iran avec Israël. 
Le nouveau Moyen-Orient sera à la fois davantage chiite et iranien et davantage kurde, ce qui le rendra encore plus compliqué. Les anciennes alliances et les vieux conflits n'apparaîtront plus aussi évidents que dans le passé - même s'ils se prolongent. 
Le Moyen-Orient restera le baril de poudre de la planète au 21° siècle. Bien que ce soit souhaitable pour tout le monde, il sera difficile de le stabiliser - il y faudra sans doute une combinaison complexe de moyens militaires et diplomatiques. 

Iran: le contrat de la dernière chance 
Au cœur du problème se trouve l'aspiration du régime iranien à devenir une puissance musulmane hégémonique au niveau régional afin de traiter à égalité avec les grandes puissances de la planète. C'est précisément cela qui distingue l'Iran de la Corée du Nord ; alors que cette dernière cherche à se doter de l'arme nucléaire pour conforter son isolation, l'Iran vise à dominer la région, et peut-être même au-delà. 
Pour cela, il met à profit son influence dans la région du Golfe, notamment en Irak, et il instrumentalise non seulement Israël et le conflit israélo-palestinien, mais également le Liban et la Syrie. Cette combinaison d'une aspiration hégémonique, d'une remise en question du statu quo régional et d'un programme nucléaire est extrêmement dangereuse. 
Israël interpréterait l'acquisition de la bombe par l'Iran ou même sa capacité de la fabriquer comme une menace vitale, ce qui obligerait l'Occident - en particulier l'Europe - à intervenir. Si l'Europe a une dette morale envers Israël, elle a également des préoccupations quant à la situation sur la rive orientale de la Méditerranée qui tient une place de première importance dans sa stratégie de sécurité. 
Premièrement, la proposition européenne de relancer les échanges commerciaux et de fournir à l'Iran les technologies dont il a besoin, notamment dans le domaine du nucléaire civil, était sans commune mesure avec la crainte iranienne d'un changement de régime, ainsi qu'avec ses aspirations hégémoniques et sa quête de prestige sur la scène internationale. Deuxièmement, la guerre désastreuse déclenchée par les Américains en Irak a conduit les dirigeants iraniens à penser que la principale puissance occidentale était affaiblie au point de dépendre de leur bonne volonté et à estimer que l'Occident était peu enclin à une sérieuse confrontation, ceci à cause du prix du pétrole. 
L'analyse du régime iranien risque de s'avérer une dangereuse erreur, car elle pourrait conduire plus tôt qu'il ne le pense à une confrontation brutale dont l'Iran n'a aucune chance de sortir vainqueur. La question au cœur de ce conflit est de savoir qui domine le Moyen-Orient : l'Iran ou les USA ? 
Une agression étrangère ne ferait que légitimer les ambitions iraniennes en matière d'armement nucléaire. Enfin, une attaque militaire marquerait le début d'une escalade de la violence et du terrorisme dans la région et peut-être même à une bien plus grande échelle, un cauchemar pour toutes les parties concernées. 
Il reste encore une réelle possibilité de trouver une issue politique si les USA et l'Europe - entraînant sans doute avec eux le Conseil de sécurité et les pays non alignés du G77 - proposent un contrat de la dernière chance à l'Iran. En échange de l'arrêt à très long terme de son activité d'enrichissement de l'uranium, l'Iran et d'autres pays pourraient avoir accès à la recherche et à la technologie nucléaire sous la supervision étroite de l'Agence internationale pour l'énergie atomique. 
Avec le soutien sans faille de la communauté internationale, l'Occident ferait tout ce qui est en son pouvoir pour isoler l'Iran sur le plan financier, économique, technologique et diplomatique. L'Iran aura donc à choisir entre la reconnaissance et la sécurité d'une part et l'isolation totale d'autre part. 
Mettre l'Iran devant cette alternative suppose que l'Occident n'ait pas peur d'une hausse du prix du pétrole et du gaz. Les deux autres possibilités - l'émergence de l'Iran en tant que puissance nucléaire ou une intervention militaire pour l'en empêcher - conduiraient aussi à une hausse, sans même parler des autres conséquences bien plus funestes. 
La prise de conscience des terribles conséquences d'une confrontation militaire et les conséquences tout aussi terribles d'un Iran nucléarisé doivent inciter les USA à abandonner leur politique de refus de négociations directes et leur espoir d'un changement de régime. Il ne suffit pas que l'Europe agisse tandis que l'Amérique regarde en spectateur l'évolution de la situation, ne prenant part aux discussions que derrière le rideau et laissant au final l'Europe se débrouiller toute seule. 
S'il l'accepte, l'arrêt de ses recherches nucléaires à Natanz au cours des négociations serait le test décisif de sa sincérité. Mais s'il refuse ou ne respecte pas ses obligations, il s'isolerait totalement et légitimerait pleinement des mesures à son encontre. 
Mais cette initiative ne peut réussir que si l'administration américaine en prend la direction au sein des pays occidentaux et s'assoit à la table de négociation avec l'Iran. Et même dans ce cas, la communauté internationale devra agir rapidement. 


Après l'accord 
BERLIN – Après 12 ans de négociations fastidieuses, l'Iran et les pays du « P5+1 » (Chine, France, Russie, États-Unis, Royaume-Uni plus Allemagne) sont parvenus à un accord global qui va permettre de limiter le développement par l'Iran de ses capacités nucléaires à des objectifs non militaires. En échange de sa coopération, l'Iran sera finalement relevé des sanctions punitives que les Nations Unies, l'Union européenne et les États-Unis lui ont imposé pendant des années. 
Naturellement les négociations ont suscité une foule des critiques, notamment celles du Congrès des États-Unis et du Parlement iranien, mais également de l'Arabie Saoudite, d'Israël et même de la France. Mais les avantages potentiels de l'accord sont indéniables. 
Tout d'abord l'accord prouve que les dirigeants du monde (malgré leurs divisions sur une multitude de sujets comme le conflit en Ukraine et les différends territoriaux en mer de Chine méridionale), peuvent encore se réunir pour résoudre un problème commun. Cela permet également de rendre moins probable la prolifération nucléaire au Moyen-Orient, tout en renforçant le régime mondial de non-prolifération nucléaire. 
Après la levée des sanctions, l'Iran sera plus fort et pourra entrer en compétition avec l'influence des États du Golfe. Dans cette perspective, ces États ont déjà cherché des garanties auprès des États-Unis, tout en suivant une politique intraitable au Yémen ou en Syrie, où ils se considèrent comme devant contenir les ambitions hégémoniques de l'Iran. 
De nombreuses personnes, probablement une majorité au sein des institutions iraniennes, soutiennent la résolution de la confrontation nucléaire et conviennent que l'Iran n'a pas besoin d'être perpétuellement en désaccord avec le reste du monde. Mais certains considèrent encore le différend comme un élément clé de l'identité révolutionnaire du pays. 
Cette dynamique postérieure à l'accord pourrait ainsi se dérouler de deux façons. Dans le premier scénario, les événements se déroulent selon les espoirs du P5+1 et des négociateurs iraniens, et l'accord sert à amplifier les voix de ceux qui en Iran plaident en faveur d'un arrangement régional et international. 
Dans ce cas, l'Iran tend la main à l'Arabie saoudite et fournit des preuves convaincantes de son intention de ne pas renforcer son influence aux dépens des Saoudiens ou de leurs alliés. Cela permet à l'Arabie saoudite de rejoindre l'Iran en utilisant son influence en Syrie pour parvenir à un accord de cessez-le-feu entre les forces du régime et les rebelles, ouvrant ainsi la voie à la formation d'un gouvernement de transition crédible capable de repousser l'État islamique. 
Parallèlement, une levée des sanctions associée au retour progressif des entreprises internationales pourra relancer l'économie mal en point de l'Iran. Une plus grande ouverture vers l'Europe et (avec plus de prudence) vers les États-Unis encouragera les membres réformateurs des classes moyennes de l'Iran à chercher leur avenir à l'intérieur du pays plutôt qu'à l'étranger. 
Enfin, suivant ce scénario, la solide réputation internationale du président Hassan Rouhani lui permettra de dépasser la résistance conservatrice en vue de mettre en œuvre les réformes internes indispensables. Sur cette base, la coalition de Rouhani entre réformistes et pragmatistes pourrait facilement remporter une majorité au prochain Parlement de l'Iran réélu en 2016, si Rouhani est lui-même réélu en 2017. 
Dans ce second cas, il devient vite évident que le soutien national favorable à l'accord nucléaire était large mais fragile. Alors que le camp réformiste de Rouhani souhaite renforcer la politique étrangère de l'Iran, les forces conservatrices et nationalistes autour du Guide suprême, l'Ayatollah Ali Khamenei, considèrent l'accord comme un outil nécessaire pour éliminer les sanctions économiques et pour renforcer les capacités militaires conventionnelles de l'Iran. 
Les religieux extrémistes sapent alors la confiance que Rouhani a pu instaurer avec les voisins de l'Iran en déclarant à plusieurs reprises que l'accord vaut comme une reconnaissance implicite du pouvoir de l'Iran à l'égard des grandes puissances mondiales. Cette position donne raison aux sceptiques, encourage l'Arabie saoudite à poursuivre ses efforts pour construire une « coalition sunnite » pour limiter l'influence iranienne et pour soutenir la lutte contre ce qu'elle considère comme des factions interposées iraniennes dans des pays comme la Syrie et le Yémen. 
En outre, avec de fortes tensions régionales, l'impact économique du retrait des sanctions s'avère négligeable, alors que les conservateurs gagnent du terrain en résistant à la réforme. Rouhani et ses alliés sont incapables d'offrir aux Iraniens ordinaires un espoir économique : un échec qui les amène à perdre les élections législatives et présidentielles. 
Paradoxalement, dans le scénario pessimiste, le nouveau gouvernement de l'Iran contrôlé par les conservateurs et les radicaux correspond en fait mieux à la région que le gouvernement actuel. Après tout, l'Arabie Saoudite, l'Égypte et de nombreux autres États arabes sont également dirigés par des radicaux autoritaires, qui témoignent d'un faible intérêt pour un arrêt de l'escalade dans les conflits régionaux. 
Naturellement le scénario le plus probable est une combinaison des deux dynamiques. Mais étant donné qu'il est dans l'intérêt de tous de s'assurer que les développements respectent davantage la voie orientée vers la réforme, il semble clair pour tous que le travail diplomatique en Iran est loin d'être achevé. 

Un grand pas vers la normalisation des relations avec l'Iran 
NEW YORK – Le compromis sur le nucléaire auquel sont parvenus ce mois-ci l'Iran d'un coté, et les cinq membres permanents du Conseil de sécurité (les USA, le Royaume-Uni, la France, la Chine et la Russie) plus l'Allemagne de l'autre, constitue une avancée considérable pour la diplomatie mondiale. C'est le triomphe de l'espoir rationnel sur la peur irrationnelle. 
En échange de la levée des sanctions économiques, l'Iran va réduire ses activités nucléaires, notamment l'enrichissement de l'uranium. Il lui sera plus difficile de développer l'arme nucléaire - un objectif qu'il déclare ne pas poursuivre - et le gouvernement iranien pourra redresser l'économie du pays et normaliser ses relations avec les grandes puissances. 
Il ne suppose pas la confiance entre les gouvernements américain et iranien, mais offre l'occasion de la construire, et il permet des avancées dans l'intérêt de chaque partie. Et surtout il est conforme au droit international et se situe dans le cadre du Conseil de sécurité. 
En avançant l'idée qu'il ne faut jamais faire confiance à l'autre coté, les faucons font une prophétie autoréalisatrice quant à la politique et à la nature humaine qui met de l'huile sur le feu et pousse à la guerre. Or il est temps de faire la paix. 
Le fossé entre l'Iran et l'Occident tient pour une large part à la politique pernicieuse de ce dernier à l'égard de l'Iran (la Perse jusqu'en 1935) dans le passé. Du début du 20° siècle jusqu'à la Deuxième Guerre mondiale, l'Empire britannique a manipulé la Perse pour mettre la main sur ses réserves pétrolières. 
Entre coup d'Etat, soutien à la dictature, aide à la guerre contre le pays et sanctions économiques, les USA ont essayé pendant plus de 60 ans d'imposer leur volonté à l'Iran. Pour éviter la nationalisation des réserves pétrolières du pays, la CIA et le M16 britannique ont fomenté en 1953 le renversement du gouvernement de Mossadegh qui avait été élu démocratiquement. 
Depuis 1987, les USA infligent des sanctions économiques à l'Iran sous divers prétextes, allant de l'accusation de terrorisme à la menace nucléaire que ferait peser ce pays. Ils ont tout fait pour leur donner une dimension internationale, ce qui a aboutit aux sanctions adoptées par l'ONU depuis 2006. 
Les faucons américains soulignent les contentieux passés et présents avec l'Iran, à commencer par l'occupation de l'ambassade américaine de Téhéran en 1979 au cours de laquelle 66 diplomates et citoyens américains ont été retenus pendant 444 jours. S'y ajoute le soutien de l'Iran aux insurrections islamistes et son aide aux mouvements et aux groupes politiques anti-israéliens considérés comme terroristes. 
Les exactions de la Grande-Bretagne et des USA contre la Perse et l'Iran ont commencé plus tôt, duré plus longtemps et ont causé des dommages bien plus grands que ce qu'a pu faire l'Iran contre eux. Une grande partie de ce que les USA qualifient de terrorisme est une conséquence des luttes sectaires dans la région entre chiites soutenus par l'Iran et sunnites soutenus par l'Arabie saoudite. 
La confrontation qui oppose l'Iran au Royaume-Uni et aux USA s'inscrit dans le contexte bien plus large de la domination militaire, économique et politique de l'Occident sur une grande partie du monde au cours du 19° et du 20° siècle. Ce n'est que maintenant que les pays à revenu faible ou intermédiaire entrent dans une période de véritable souveraineté. 
L'accord qui se dessine avec l'Iran ne mettra pas fin à un siècle de méfiance et de manipulation, mais il pourrait marquer le début du chemin vers la paix et le respect mutuel. Les deux parties sortiront gagnants du processus en cours grâce à la prise en compte réaliste de leur véritable intérêt et à la matérialisation de progrès pas à pas, accompagnés des contrôles indispensables. 
En 1963, en pleine Guerre froide, la signature du Traité d'interdiction partielle des essais nucléaires par le président Kennedy et Nikita Khrouchtchev, le dirigeant soviétique, est un exemple de réussite. A ce moment là les faucons soviétiques et américains dénonçaient ce traité qui selon eux affaiblissait leurs défenses nationales respectives face à un ennemi jugé de part et d'autre implacable. 
Faisant référence au Traité d'interdiction partielle des essais nucléaires, il déclarait en 1963, "Ce n'est pas une victoire pour l'une des parties - c'est une victoire pour l'humanité… Ce traité ne va pas résoudre tous les conflits, faire que les communistes renoncent à leurs ambitions ou éliminer tout risque d'une guerre. Nous continuerons à avoir besoin d'un armement, d'alliés et de programmes de coopération. 

Les grandes négociations avec l'Iran 
STOCKHOLM – Lentement mais sûrement, les négociations de l'Iran avec la communauté internationale sur son programme nucléaire se rapprochent du moment de vérité. Mais plus important encore, leur issue pourrait marquer un tournant pour le Moyen-Orient, une région à la fois plus large et de plus en plus instable. 
Le rapprochement entre l'Iran et ses partenaires de négociation sur la question nucléaire de fond est indéniable. Personne à ce stade n'envisage sérieusement que l'Iran poursuive activement un programme de développement d'armes nucléaires, même si tout dernièrement presque tout le monde croyait que ce pays allait bientôt en disposer. 
Si la confiance devait s'effondrer et si le régime iranien avait décidé d'abroger tous ses accords internationaux dans ce domaine, il est fort probable qu'il aurait son arme, même si l'on bombardait le pays à plusieurs reprises. L'accent stratégique sur une « période critique » est donc déplacé. 
L'Iran a besoin de se concentrer sur le développement de l'ensemble de ses ressources humaines et matérielles pour faire partie d'une région qui évolue de la confrontation vers la coopération. L'accord sur les questions nucléaires de base est au cœur de cette approche, sans oublier un processus crédible pour développer des relations commerciales et d'investissements, afin de faciliter cette évolution de l'Iran de l'isolement vers l'intégration. 
Comme les négociations entrent dans leur phase finale, la question des sanctions va sûrement revenir au premier plan. Cette situation s'explique par le fait que le Plan d'action conjoint, approuvé par parties prenantes en novembre 2013, bien qu'il aborde la quasi-totalité des préoccupations immédiates nucléaires de l'Occident, ne fournit pas la planification nécessaire à la normalisation de l'Iran. 
Tout comme l'on peut s'attendre à ce que les forces conservatrices en Iran tentent d'empêcher un accord, les forces qui tirent profit de cette confrontation aux États-Unis et ailleurs risquent d'agir dans le même sens. Les partisans de l'aile dure de l'Iran font part de leurs doutes à l'égard de l'Occident : selon eux, l'Occident ne sera jamais d'accord pour lever les sanctions. 
Sur ce point, l'Union européenne doit clairement signaler sa volonté de prendre les devants dans l'apaisement et la levée des restrictions contre l'Iran, même si cela doit évidemment se faire en étroite coordination avec les partenaires de l'Europe. Les sanctions pétrolières de l'UE pourraient par exemple être suspendues presque immédiatement en cas d'accord. 
Les développements en Afghanistan et en Irak sont bien évidemment urgents. Et sur la base d'une étroite consultation avec l'Arabie saoudite et d'autres pays du Golfe, il est peut encore être possible d'avancer vers des arrangements de meilleure coopération dans cette région stratégiquement cruciale. 
Quatre ans après le déclenchement de la guerre civile dans ce pays et malgré les conséquences humanitaires des combats horribles, la diplomatie internationale en vue de mettre un terme à la violence n'a obtenu aucun résultat. Le Conseil de Sécurité des Nations Unies s'est montré divisé et inefficace et même la Russie semble perdre progressivement l'avantage qu'elle avait autrefois à Damas. 
L'Iran, les États-Unis et l'UE ont tous un intérêt commun à arrêter une guerre qui provoque l'effondrement de l'État syrien (avec toutes les conséquences observées en Irak depuis 2003) et renforce les forces du djihadisme sunnite dans la région. Même s'il reste à savoir si cela sera un terrain d'entente suffisant pour un dialogue constructif avec l'Iran sur la fin de la guerre civile en Syrie, cela reste néanmoins une option qu'il faut s'efforcer de réaliser. 
Une percée pourrait imposer une phase de diplomatie intense, donner à l'Iran une voie vers la normalisation diplomatique et ouvrir un accès vers de grandes négociations, qui pourraient commencer à rétablir l'ordre et la stabilité dans le reste de la région. En revanche une rupture, bien qu'il soit peu probable qu'elle conduise immédiatement à une guerre, pourrait facilement fomenter des développements dans cette direction et la région dans son ensemble risque d'être attirée encore plus profondément dans le tourbillon actuel de chaos et de violence. 
Une fois la question nucléaire de fond plus ou moins réglée, il sera désormais impératif de résoudre les sanctions et les questions de normalisation et de saisir l'occasion pour de grandes négociations régionales qui pourraient alors devenir possibles. 

L’avenir de l’accord sur le nucléaire iranien 
En effet, quelque chose d’apparemment résolu et certain peut en réalité ne pas l’être du tout. Bien qu’une telle expression n’existe pas en Farsi, cela pourrait être le cas dans un avenir proche. 
La raison à cela réside bien entendu dans les « Paramètres d’un plan d’action conjoint et exhaustif relatif au programme nucléaire de la République islamique d’Iran », à savoir le cadre tout juste adopté par l’Iran et le P5+1 (les cinq membres permanents du Conseil de sécurité de l’ONU) – Chine, Grande-Bretagne, France, Russie et États-Unis – auxquels s’ajoute l’Allemagne). Cet accord constitue le franchissement d’une importante étape sur le plan politique et diplomatique, énonçant davantage de détails et revêtant un champ d’application plus large que ce que beaucoup avaient prévu. 
En réalité – comme nous pourrons le constater dans les prochaines semaines, les prochains mois et les années à venir – plusieurs problématiques majeures restent encore à régler. En somme, il est plus proche de la vérité d’affirmer que le véritable débat autour de l’accord sur le nucléaire iranien vient tout juste de commencer. 
Un certain nombre de normes sont établies concernant les inspections nécessaires à une preuve de confiance de la part de l’Iran, selon laquelle elle honorera ses obligations. Une disposition particulière est également présente aux fins de l’assouplissement des sanctions économiques, dès lors que l’Iran aura rempli ses engagements de manière vérifiable. 
Pour l’essentiel, cet accord prévoit la formulation d’un avertissement selon une période estimée à un an entre le moment auquel l’Iran pourrait décider de concevoir une ou plusieurs armes atomiques et jusqu’à un stade auquel le pays deviendrait capable d’atteindre cet objectif. Cette démarche se fonde sur l’hypothèse selon laquelle le contrôle prévu par l’accord pourrait détecter un éventuel manquement de conformité de la part de l’Iran, suffisamment tôt pour permettre une réponse internationale coordonnée, notamment la réintroduction de sanctions, avant que l’Iran ne puisse acquérir l’arme atomique. 
Or, pourraient bien survenir entre temps un certain nombre de doutes et de retournements d’opinion dès lors que ceux qui ont négocié l’accord intérimaire rentreront au pays et feront face aux critiques du gouvernement et de l’opinion publique autours de ses dispositions. Des différences significatives émergent d’ores et déjà dans la manière dont le camp américain et le camp iranien font état de ce qui a précisément été négocié. 
L’interrogation la plus difficile réside sans doute dans le calendrier selon lequel les diverses sanctions économiques seront levées – plus grand sujet de préoccupation pour l’Iran. Or, ces mêmes sanctions constituent également le plus fort moyen de pression face au comportement iranien, ce qui signifie que beaucoup aux États-Unis et en Europe entendront demeurer aux fonctions jusqu’à ce que l’Iran ait intégralement honoré ses obligations critiques. 
On peut en effet s’attendre à ce que les jusqu’au-boutistes iraniens s’opposent à la conclusion d’un accord avec le « Grand Satan » autour de la fixation de limites aux ambitions nucléaires de leur pays. Mais il existe également chez les Iraniens un désir généralisé de se sortir des sanctions économiques, sachant que l’Iran approuvera la conclusion d’un pacte si le Guide suprême Ali Khamenei y est favorable, ce qui est vraisemblablement le cas. 
Le président Barack Obama fait face à un environnement politique incroyablement plus complexe, à commencer par le Congrès américain. Beaucoup dans le pays s’inquiètent, de manière compréhensible, que soient conférées à l’Iran les moindres capacités nucléaires, s’interrogeant également sur le caractère adéquat des dispositions régissant les contrôles et les inspections, ainsi que sur ce qu’il adviendra dans dix, 15 ou 25 ans, lorsque les restrictions imposées à l’Iran arriveront à expiration. 
Cette question d’obtention d’une approbation politique se trouve par ailleurs étroitement liée à un quatrième domaine d’incertitude, à savoir la manière dont l’accord final sera mis en œuvre. L’expérience historique du contrôle des armes nous conduit en effet à ne pas exclure la possibilité de voir l’Iran – qui présente certains antécédents de rétention d’informations importantes face aux inspecteurs de l’ONU opérant en la matière – se retrouver suspecté de ne pas respecter la lettre, et encore moins l’esprit, de ce qui a été négocié. 
L’accord ne couvre en effet que les activités de l’Iran en matière nucléaire. Il ne dit rien des programmes de missiles de l’Iran ou d’un éventuel soutien aux terroristes et intermédiaires, et encore moins sur les agissements du pays en Syrie, en Iraq ou au Yémen, de même qu’ailleurs dans la turbulence du Moyen-Orient, sans parler de la question des droits de l’homme au sein du pays. 
L’Iran est un aspirant à la puissance impériale, en quête de primauté régionale. Aucun accord nucléaire conclu, ni même appliqué, ne saurait changer cette réalité, étant même susceptible d’aggraver la situation dans la mesure où l’Iran pourrait bien en sortir avec une réputation renforcée, ainsi qu’avec la possibilité intacte à long terme de concevoir des armes nucléaires. 
Obama a raison : un accord de ce type sur le nucléaire est préférable à la possibilité de voir l’Iran posséder l’arme atomique, ou à l’obligation d’entrer en guerre pour éviter une telle issue. 

Obama dans l’erreur face à la question iranienne 
JÉRUSALEM – Les partisans et détracteurs de l’accord sur le nucléaire iranien débattront intensément au cours des deux prochains mois, à l’approche d’un vote du Congrès américain autour de cet accord. Pour autant, le fameux Plan d’action global conjoint (JCPOA) sera jugé sur sa mise en œuvre, qui s’étendra sur plusieurs années. 
Premièrement, les dispositions les plus fragiles du JCPOA – à la fois dans leur lourdeur et en ce qu’elles ouvrent la voie à des interprétations concurrentes – sont précisément celles qui traitent de la conformité et de la vérification. Telles sont notamment les raisons du scepticisme entourant la mise en œuvre de l’accord. 
Deuxièmement, et de manière plus immédiate, la conclusion même d’un accord entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies, auxquels s’ajoute l’Allemagne (le P5+1), a d’ores et déjà commencé à modifier l’équilibre régional des puissances. Il est en effet légitime de s’interroger sur la question de savoir si les négociateurs occidentaux (et notamment américains) sont conscients des retombées géopolitiques de cet accord. 
Le régime à minorité alaouite du président Bachar el-Assad ne tarit pas d’éloges concernant l’accord, admettant à juste titre combien une plus grande légitimité internationale et de plus grandes ressources financières permettront à l’Iran chiite de lui fournir un soutien plus conséquent. L’autre allié régional majeur d’Assad, le Hezbollah libanais (que les États-Unis considèrent comme une organisation terroriste), s’inscrit également en faveur de l’accord. 
De façon compréhensible, ce renforcement de l’Iran met extrêmement mal à l’aise les plus proches alliés de l’Amérique dans la région. Chacun à leur manière, Israël, l’Arabie saoudite et d’autres États du Golfe plus petits et plus vulnérables, ne cachent plus désormais ce malaise. 
De son côté, la Turquie – allié aujourd’hui incertain des États-Unis, bien que toujours membre de l’OTAN – est sans doute trop préoccupée par son agitation politique intérieure pour fournir une réponse détaillée. Ce qui est certain, c’est que le président Recep Tayyip Erdoğan éprouve le plus grand scepticisme à l’égard d’un accord que le président Obama décrit en termes quasi-messianiques. 
Par ailleurs, que l’accord se révèle favorable ou défavorable à Israël, le Premier ministre israélien Benyamin Netanyahou est certain d’en sortir gagnant. Expert dans l’art de semer la peur, il sera en mesure de présenter cet accord comme une preuve supplémentaire de l’isolement d’Israël et de son abandon par le monde, ce qui lui permettra de tirer parti des craintes de l’opinion publique nationale afin d’accroitre le soutien politique en faveur de son gouvernement. 
Bien que la comparaison qu’il opère entre la menace iranienne et l’holocauste puisse sembler absurde et obscène, elle se révèle efficace sur le plan politique. Rien ne renforce autant la droite israélienne que l’entretien accru d’une impression consistant pour l’opinion publique à se sentir assiégée. 
La manière dont Obama fait l’éloge du JCPOA pourrait d’ailleurs appuyer Netanyahou à cet égard, grâce à un certain nombre d’affirmations historiques peut-être encore plus douteuses que les arguments du président américain autour des politiques nucléaires de l’Iran. Dans certaines de ses déclarations, et notamment dans son entrevue récente avec Thomas Friedman du New York Times, Obama compare en effet l’accord sur le nucléaire iranien avec l’ouverture opérée par Richard Nixon auprès de la Chine en 1972. 
L’intension du secrétaire d’État de Nixon, Henry Kissinger, résidait en effet dans une brillante stratégie destinée à affaiblir le communisme, en exploitant la scission entre Chinois et soviétiques. Tel ce grand homme d’État français qu’avait été le cardinal de Richelieu, Kissinger entendait judicieusement venir en aide à la moindre des deux puissances. 
Une approche a priori banale, voire inoffensive, jusqu’à ce que l’on comprenne ce qu’Obama entend par là. « Le fait est que nous partageons une responsabilité dans le renversement d’un régime iranien démocratiquement élu, » explique-t-il, en référence au coup d’État de 1953 qui renversa le gouvernement du Premier ministre Mohammad Mossadegh. 
Et le président américain de poursuivre en rappelant que les États-Unis « ont autrefois soutenu Saddam Hussein alors même que celui-ci utilisait des armes chimiques contre l’Iran. » C’est la raison pour laquelle, selon Obama, les Iraniens ont « leurs propres inquiétudes sécuritaires, et leur propre discours. » 
Selon le même principe, il serait possible d’avancer que l’Allemagne avait ses propres « inquiétudes sécuritaires et discours » au moment de la crise de Munich de 1938. Obama serait-il en train de suggérer que les États-Unis auraient dû soutenir Mossadegh au cours de la guerre froide, ou pencher en faveur de l’Iran lors du conflit Iran-Irak dans les années 1980 ? 

La course de fond de la diplomatie 
MADRID ‒ L'aboutissement des négociations sur le programme nucléaire de l'Iran accrédite avec éclat la conviction de ceux qui placent leur foi dans la diplomatie. L'accord conclu après plus d'une décennie de pourparlers souligne la valeur de la persévérance face aux impasses qui nous semblent insurmontables et donne de l'espoir pour les nombreuses autres initiatives qui seront nécessaires pour instaurer une paix durable au Moyen-Orient. 
Et le rôle des États-Unis a été remarquable, depuis le travail sans relâche du Secrétaire d'État John Kerry, présent même sur ses béquilles pour mettre fin au bras de fer de 35 ans entre son pays et l'Iran, jusqu'au coup de collier déterminant du Président Barack Obama au moment de conclure les négociations. De même, le Président iranien Hassan Rouhani peut être félicité pour sa détermination à remplir l'engagement contracté il y a plus de dix ans, quand il était Secrétaire Suprême du Conseil National de Sécurité de l'Iran. 
Rouhani et moi nous sommes rencontrés en 2003, assis face à face à la même table lors des premiers pourparlers nucléaires, quand notre équipe de négociation était composée des seuls européens. L'élection de Mahmoud Ahmadinejad comme président de l'Iran en 2005 a fait avorter ces entretiens et a finalement conduit à l'imposition de sanctions. 
Au cours de cette visite, j'ai pu assister à des réunions avec lui et d'autres hauts dirigeants iraniens, dont le ministre des Affaires étrangères de l'Iran Mohammad Zarif et, plus tard, son négociateur en chef durant les négociations de Vienne. J'ai vite compris qu'avec de tels hommes à la tête de l'Iran, un accord serait possible. 
L'accord connu sous le nom de Plan global d'action conjoint (PGAC) limite le programme nucléaire de l'Iran à des fins pacifiques, en échange de la levée de toutes les sanctions internationales sur le pays. Pendant les 15 années à venir, l'Iran ne sera pas autorisé à enrichir l'uranium à plus de 3,67% (la construction d'une bombe nucléaire nécessite de l'uranium enrichi à au moins 85%). 
En outre, le PGAC va forcer l'Iran à réduire progressivement le nombre de centrifugeuses utilisées dans le processus d'enrichissement, durant les dix prochaines années. De même, le réacteur à eau lourde d'Arak devra être réaménagé pour produire des radio-isotopes à des fins médicales et industrielles, ou pour la recherche dans d'autres utilisations pacifiques de l'énergie nucléaire. 
Plus important encore, l'Iran s'est lui-même engagé à appliquer le Protocole additionnel de l'Agence Internationale de l'Énergie Atomique, en fournissant à cet organisme avec un accès 24 heures sur 24 à tous les composants de son programme nucléaire pendant 15 ans. L'AIEA va également surveiller la production de centrifugeuses pendant 20 ans. 
Cela fut vrai même pendant le coup de collier des négociations, quand une discussion sur les sanctions contre le commerce de l'Iran en armes conventionnelles et en missiles balistiques a menacé d'ouvrir une brèche entre les partenaires. Alors que la Russie et la Chine ont affirmé que la signature d'un accord rendrait tout type de sanction juridiquement injustifiable, les États-Unis ont tout tenté pour apaiser les craintes des voisins de l'Iran. 
Le consensus entre les partenaires de négociation (l'un des rares points d'accord sur le Moyen-Orient entre les membres permanents du Conseil de Sécurité) est crucial pour convaincre l'Iran de prendre les négociations au sérieux. Et à une période de tensions persistantes entre la Russie, les États-Unis et l'Europe, qui ont abouti au blocage politique chronique pour le Conseil de sécurité, la capacité des parties à rester unies justifie un plus grand optimisme pour l'avenir. 
En effet, il est utile d'examiner si la coopération entre les membres permanents du Conseil de Sécurité et l'Union européenne peut faire avancer d'autres problématiques. L'Occident et la Russie ont un intérêt commun dans la stabilité au Moyen-Orient, tout comme la Chine, particulièrement préoccupée par la sécurité de ses approvisionnements énergétiques. 
La coopération entre sunnites et chiites sera essentielle pour vaincre l'extrémisme de l'État islamique, ainsi que pour combler le fossé entre les combattants en Syrie, en Irak, au Yémen et au Liban. L'Iran doit démontrer qu'il est un acteur responsable dans la région et pas seulement un bailleur de fonds du pouvoir chiite. 
Pour apaiser le sentiment d'abandon de leur allié traditionnel, les États-Unis, pourraient (à tort), ne pas soutenir les initiatives reconnaissant l'État de Palestine dans les prochains mois. Mais il est essentiel que l'UE, qui finance et maintient les institutions temporaires de la Palestine, conserve toute sa détermination en vue de les rendre permanentes. 
L'accord historique avec l'Iran n'est qu'un accord parmi de nombreux autres, tous nécessaires pour apporter la paix et la stabilité au Moyen-Orient. Nous venons de passer la première haie. 

Les lendemains de l’accord sur le nucléaire iranien 
NEW YORK – Après 60 jours de débats intenses à Washington DC et très certainement à Téhéran, le « Plan d’action global conjoint » (JCPOA) signé le 14 juillet par l’Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne (le P5+1), devrait selon toute vraisemblance entrer en vigueur. Seulement voilà, nul ne doit considérer cet accomplissement comme une solution pure et simple à la problématique entourant les ambitions nucléaires de l’Iran, ou sa contribution à l’agitation actuelle du Moyen-Orient. 
Il vient en effet plafonner pour les dix prochaines années la quantité et la qualité des centrifugeuses que l’Iran sera en droit d’exploiter, et n’autorise le pays qu’à détenir une quantité réduite d’uranium faiblement enrichi pour les 15 prochaines années. Cet accord établit également, selon la formule utilisée par le président américain Barack Obama, un mécanisme d’inspections effectuées « là où cela est nécessaire, et lorsque cela est nécessaire », permettant potentiellement de vérifier si l’Iran honore ces obligations particulières, ainsi que d’autres engagements. 
La principale utilité du JCPOA réside dans la possibilité de priver l’Iran d’armes nucléaires pour les 15 prochaines années. La seule mise en œuvre de sanctions n’aurait pu consolider une telle possibilité, tandis que le recours à la force militaire aurait soulevé des risques considérables, créateurs de conséquences incertaines. 
D’un autre côté (comme il en existe toujours en matière diplomatique), cet accord autorise l’Iran à posséder une capacité nucléaire bien supérieure à ce dont le pays aurait besoin si ses intérêts portaient uniquement sur la recherche civile et la volonté de démontrer symboliquement sa capacité à enrichir de l’uranium. L’accord concède également à l’Iran un important allégement des sanctions économiques, ce qui renforce la capacité éventuelle du régime à soutenir diverses forces apparentées au sein du Moyen Orient, à appuyer le gouvernement sectaire de Bagdad, ainsi qu’à prêter main forte au régime du président syrien Bachar el-Assad. 
Par ailleurs, le JCPOA n’interdit pas toutes les recherches liée au nucléaire, et ne restreint pas les travaux entourant les missiles. Les ventes de missiles balistiques et autres pièces détachées de missiles à l’Iran sont interdites depuis seulement huit ans, tandis que les ventes d’armes conventionnelles le sont depuis à peine cinq ans. 
Étant donné les antécédents de l’Iran, il est compréhensible que cet aspect suscite l’inquiétude, et les critiques à l’égard du passé. Ce qui est important, c’est qu’un tel non-respect des dispositions donne lieu à une réapparition des sanctions, et si nécessaire à une intervention militaire. 
À supposer même que l’Iran ne viole aucune disposition, il est possible que le pays fasse en sorte de se libérer de ses contraintes nucléaires une fois expirées les dispositions les plus critiques de l’accord. Peu de choses permettraient alors de contenir le pays, excepté le Traité de non-prolifération des armes nucléaires, quoi qu’il s’agisse d’un accord volontaire ne faisant intervenir aucune sanction en cas de manquement. 
Il est important que les États-Unis (dans l’idéal rejoints par d’autres pays) fassent bien comprendre à l’Iran que toute démarche destinée à conférer au pays la capacité de produire des armes nucléaires après expiration de la période de 15 ans ne sera pas tolérée, même si l’accord actuel ne l’interdit pas explicitement. De sévères sanctions doivent pouvoir être réintroduites dès les premiers signes indiquant une volonté iranienne de rupture à l’expiration du JCPOA ; scénario qui n’est pas non plus couvert par l’accord. 
De même, l’Iran doit savoir que l’Amérique et à ses alliés seront prêts à lancer des frappes militaires préventives si jamais le pays entend présenter au monde un fait accompli. Ce même monde qui a fauté en laissant la Corée du Nord franchir le seuil nucléaire ne devra pas reproduire cette erreur. 
Dans le même temps, un effort majeur devra être fourni afin d’apaiser la crainte des pays voisins de l’Iran, dont certains pourraient bien envisager de se couvrir face à un possible manque de contrôle sur l’Iran dans 15 ans, et chercher à développer leur propre programme nucléaire. Le Moyen Orient est une question suffisamment cauchemardesque, sans que vienne s’y ajouter le risque lié à l’émergence de plusieurs puissances nucléaires aspirantes. 
Il sera par ailleurs essentiel de rebâtir une confiance stratégique entre les États-Unis et Israël ; démarche qui devra en effet figurer aux priorités du successeur d’Obama. L’Amérique devra également s’imposer face à la politique étrangère de l’Iran, et à la manière dont le pays traite son propre peuple. 
Nul ne doit se fonder sur un scénario de base selon lequel l’accord nucléaire conduira l’Iran à modérer son radicalisme, ou à restreindre ses ambitions stratégiques. Tant il est vrai que l’émergence d’un Iran toujours plus capable, et à la nature inchangée, constituera probablement l’un des principaux défis du Moyen-Orient, si ce n’est du monde entier, pour les années à venir. 

Tempête au Moyen Orient 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
PARIS – Les négociations en cours entre l'Iran et le Groupe des 5 + 1, les cinq membres permanents du conseil de sécurité plus l'Allemagne viennent, faute d'accord au moment de la date butoir du 24 novembre, d'être prolongées de 7 mois, jusqu'en juin 2015. 
Le Sénat des Etats-Unis et Israël affichent de manière constante une méfiance absolue, inconditionnelle, qu'aucune disposition écrite ne paraît pouvoir suffire à réduire. Les négociations semblent programmées pour échouer. 
L'Iran parce que les sanctions économiques commencent à l'étrangler dangereusement, et parce que le Président Rohani, hostile depuis toujours à la détention de l'arme nucléaire par l'Iran, a besoin d'un succès international pour conforter sa position. Les Etats-Unis parce que le Président Obama a lui aussi besoin d'un succès international pour renforcer sa position intérieure, et en même temps parce que le règlement de ce contentieux est une condition de soulagement des tensions et d'ouverture d'un processus de règlement pour le problème syrien, et pour commencer à traiter la menace représentée par l'état islamique dit califat en Irak. 
De même depuis les mêmes années, toute délégation américaine composée pour les mêmes pourparlers, comporte pour partie des fonctionnaires irréductiblement hostiles à l'Iran et à tout ce qui en vient et pour partie seulement des fonctionnaires disciplinés au Président et servant la cause qu'il a décidé de servir. On ne peut que comprendre les ratés fréquents de ces négociations. 
La plus visible n'est pas la plus profonde, dont les effets déflagrateurs se révèlent plus localement et à plus court terme. Il s'agit du réveil chiite. 
On sait que depuis bien des siècles -un millénaire en fait- le monde de l'Islam vit un conflit profond entre deux lectures de la tradition. Les majoritaires, sunnites, plus de 70 % du monde arabe, se veulent orthodoxes et considèrent les minoritaires, chiites, comme des hérétiques et réciproquement. 
Cette opération insensée ouvrit la voie à une guerre civile entre sunnites et chiites, en même temps que la perspective pour les chiites de prendre majoritairement le pouvoir par une élection. L'instabilité qui en résulta est permanente depuis. 
L'arc chiite en plein réveil est à l'évidence soutenu par l'Iran, mais aussi par la Russie, lasse de voir l'influence anglo américaine relayée au Moyen Orient par la quasi satellisation où ces deux pays ont réussi à mettre les deux grandes nations qui dominent le monde sunnite, l'Egypte et l'Arabie Saoudite. L'armée la plus puissante au milieu de tout cela est l'armée turque. 
Assad devient donc nécessaire à la défense générale contre les tueurs de l'Etat Islamique. Et l'adversaire majeur de l'Etat Islamique en cause est l'Iran, meilleure fédérateur possible même des arabes chiites. 
Voilà pourquoi l'annonce du report de sept mois des négociations des 5 + 1 avec l'Iran est une mauvaise nouvelle : tous les dangers sont en voie d'aggravation, Ukraine comprise, alors que cette dernière trouverait aussi son compte à une stabilisation générale, en même temps qu'une bonne : les négociations sont reportées, non interrompues. Personne n'a voulu prendre ce risque. 
Puisse la crainte être ici bonne conseillère pour la suite. 

Iran: un an après 
WASHINGTON – Ce mois-ci marque le premier anniversaire de la très contestée réélection du président Iranien Mahmoud Ahmadinejad, qui a provoqué le plus grand soulèvement populaire que le pays ait connu depuis la révolution islamique de 1979. Tandis que le régime parvenait progressivement à museler dans la violence l’opposition du Mouvement Vert, les profondes divisions intérieures du pays – aussi bien au sein même des élites politiques qu’entre le gouvernement et la société – sont loin d’être résorbées. 
Les évènements ont fait de nombreuses victimes collatérales parmi lesquelles la notion même d’un Iran comme « République Islamique. » Selon l’expression du Grand Ayatollah Ali Montazeri, la brutalité du régime contre son propre peuple en fait une nation qui n’est « ni Islamique, ni République. » 
Pendant vingt ans, Khameini a trompeusement cultivé l’image d’un guide impartial et magnanime, mais il s’est révélé être un petit autocrate partisan en accordant ouvertement son soutien sans faille à Ahmadinejad. Parmi les slogans sans précédent entendus lors des manifestations de l’été dernier, il y eu celui de « Khameini, assassin, son pouvoir est nul ». 
Malgré ses prétentions religieuses comme guide spirituel, l’avenir de Khameini dépendra surtout des Gardiens de la Révolution. Tandis que Khameini s’inquiète de certains chefs religieux qui à Qom expriment de plus en plus leur opposition à sa loi, le vrai danger pourrait venir de l’intérieur même des Gardiens de la Révolution et qui pourrait en revanche lui être fatal. 
Malgré la crise de légitimité du gouvernement et une mauvaise gestion endémique, le Mouvement Vert – mené par les candidats d’opposition à la présidence Mir Hossein Mousavi et Mehdi Karroubi – doit faire face à des obstacles majeurs. Les cerveaux du mouvement sont soit derrière les barreaux, soit interdits de communiquer librement. 
Lorsque les manifestations ont débuté l’année dernière, la nature populaire du Mouvement Vert était considérée comme un avantage, dans la mesure où il ne pouvait pas être si facilement écrasé. 
« Il y a trente ans, les gens étaient des moutons et Khomeini était leur berger, » me disait un éminent activiste pro démocratie Iranien. « Aujourd’hui, nous n’avons pas de berger, mais les gens ne sont plus des moutons. » 
Malgré la force que représente leur nombre, Mousavi et Karroubi commettent une erreur en s’appuyant uniquement sur les contestataires de la rue. Leurs courageux partisans défendent la tolérance et pratiquent la non-violence mais ils sont dépassés par les forces gouvernementales armées qui sont prêtes à tuer et à être tué pour conserver le pouvoir. 
Si le Mouvement Vert veut représenter une réelle menace pour le gouvernement, il doit s’adjoindre le soutien des commerçants du bazar, des ouvriers dans les industries majeures du pays, des syndicats des transports, et des fonctionnaires du gouvernement. Si tous ces groupes entamaient des grèves soutenues, l’économie du pays en serait immobilisée. 
Mais ce sera une tâche difficile cependant car si la grogne des travailleurs Iraniens est réelle, ils n’en demeurent pas moins aussi amorphes que le Mouvement Vert lui-même. De plus, peut-être en partie parce qu’ils sont échaudés par les promesses non tenues et les excès de la Révolution Islamique, Mousavi et Karroubi ne recherchent pas expressément des changements radicaux. 
Ils poursuivent plutôt une approche graduelle dont l’objectif est de coopter et de recruter les membres des classes traditionnelles qui se détournent du pouvoir, y compris des religieux et des Gardiens de la révolution, pour les rallier au Mouvement Vert. La stratégie délibérée du Mouvement Vert est freinée par les Etats-Unis, l’Europe et surtout Israël, qui ressentent l’impérieuse nécessité de brider les ambitions nucléaires du gouvernement iranien. 
Tout d’abord, comment arriver à un arrangement avec un régime pour lequel vous êtes plus utile en tant qu’adversaire ? Tandis qu’une large majorité d’Iraniens veulent se rapprocher des Etats-Unis, l’hostilité vis à vis des américains est devenue un élément essentiel de l’identité de la République Islamique pour les partisans Iraniens de la ligne dure. 
« Après tout, l’anti-américanisme est l’une des principales composantes de notre état islamique. » Le second défi pour les Etats-Unis est de défendre les droits de l’homme et la démocratie en Iran sans compromettre l’indépendance des forces d’opposition. 
La diversité du Mouvement Vert fait qu’il n’y a aucun consensus clair sur la politique américaine qui serait la plus constructive. La conviction universelle est que les Etats-Unis doivent absolument éviter toute action militaire, condamner les abus de la République Islamique contre les droits de l’homme et exprimer leur solidarité morale envers le peuple iranien. 

L’Arabie saoudite et l’emprise iranienne sur le pouvoir syrien 
Riyad – La participation de l’Iran [le 30 octobre] aux discussions de Vienne sur la Syrie – participation confirmée la semaine dernière – est lourde de conséquences. En fait, le gouvernement iranien tente aujourd’hui de renverser un équilibre des forces qui se maintient pourtant depuis mille quatre cents ans – et l’Arabie saoudite, berceau du monde musulman, ne le permettra pas. 
Le clivage entre l’Iran et l’Arabie saoudite, respectivement les principales puissances chiite et sunnite, a des origines anciennes. Si nous voulons comprendre ce qui se passe réellement au Moyen-Orient – et non pas seulement en Syrie –, il faut revenir au schisme entre sunnites et chiites, à la fracture entre le monde arabe et la Perse, aux luttes passées pour la gouvernance de l’Islam. 
Pour plupart de ses fidèles, qui plus tard recevraient le nom de sunnites, c’est le plus capable qui devait emporter la décision des croyants ; aussi soutinrent-ils le choix des conseillers, qui se porta sur Abou Bakr, le beau-père du Prophète. Un petit groupe de dissidents, en revanche, ceux qui plus tard recevraient le nom de chiites, pensaient que le nouveau calife devait nécessairement appartenir à la proche parenté du Prophète, et que son successeur légitime était Ali ibn Abi Talib (le quatrième calife pour les sunnites). 
La conquête de la Perse par les musulmans, qui débuta en 632, juste un an après la mort du Prophète, eut ce désaccord pour toile de fond. L’Empire sassanide, épuisé, tant financièrement que militairement, après des dizaines d’années de guerre contre l’Empire byzantin, subit une défaite décisive à la bataille d’al-Qadisiyya, en 636. 
L’année suivante, l’empereur perse Yazgard III s’enfuit pour la province éloignée du Khorasan et commence l’arabisation de la Perse. Les Persans prennent des noms arabes et se convertissent à l’islam. 
La conversion en masse des Perses à l’islam fut le premier pas vers l’établissement du premier califat, État politico-religieux, qui comprenait l’ensemble du monde musulman. À divers moments de l’histoire, les califats se sont étendus jusqu’en Asie, en Afrique et jusqu’à certaines parties de l’Europe. 
Jusqu’en 1500, presque tous les Perses étaient musulmans sunnites. Mais Ismaïl, le premier shah et le fondateur de la dynastie séfévide, mena une politique brutale de conversion systématique des musulmans perses au chiisme, par laquelle il entendait démarquer un Empire perse recréé sous sa férule du califat ottoman, plus puissant, établi à Constantinople, et profondément sunnite. 
En tant que chiites, les Iraniens sont une minorité au sein de la communauté musulmane, et c’est cette réalité qui alimente leur sentiment d’être persécutés. Plutôt que d’accepter ce statut de minorité, différents gouvernements iraniens ont tenté d’asseoir l’hégémonie de leur pays sur le monde arabe. 
Mais cela n’empêche pas le gouvernement iranien de chercher à se saisir des principaux leviers de l’Islam, tant du point de vue politique que théologique. En utilisant les communautés chiites des pays arabes, il tente d’exercer sur eux son influence, et son ultime objectif est de s’emparer des deux lieux les plus saints de l’islam, la Mecque et Médine, sur lesquels le monarque saoudien, « gardien des deux saintes mosquées », exerce son autorité. 
En 2011, la coalition du Conseil de coopération du Golfe, conduite par les Saoudiens, a dû neutraliser une insurrection chiite au Bahrein soutenue par l’Iran. Cette année, au Yémen (pays à prédominance sunnite), une coalition conduite par les Saoudiens combat les rebelles houthistes, chiites zaydites armés par l’Iran, qui cherche à s’emparer du pays et à prendre pied sur la péninsule Arabique. 
En Syrie, pays à majorité sunnite où, incidemment, a autrefois prospéré le califat sunnite des Omeyyades, l’Iran dépense des milliards de dollars pour maintenir à flot le régime du président Bachar al-Assad, dominé par les membres d’une secte de la minorité chiite, les Alaouites, autrefois nommés nosairis. 
Ces soutiens ont permis – et de fait nourri – la montée de l’État islamique, et avec celui-ci le développement d’une menace croissante envers l’ordre mondial, comme l’ont tragiquement montré les attaques terroristes successives de Charm el-Cheikh, de Beyrouth et de Paris. Étant donnée la situation, la direction saoudienne – indépendamment des résultats temporaires auxquels sont parvenues les discussions de Vienne – continuera de travailler durement pour faire en sorte qu’Assad quitte le pouvoir et que cesse le désordre. 
Le terrorisme, les guerres par procuration, les livraisons d’armes, les ambitions nucléaires et les prétentions démesurées nourries pas l’Iran s’inscrivent dans une lutte pluriséculaire dont les Saoudiens ont assez. C’est pourquoi le roi Salman mène aujourd’hui le plus grand programme d’achat d’armement et de développement militaire qu’ait connu l’Arabie saoudite au cours de son histoire. 

Iran contre Arabie saoudite 
À la différence de l’ancien Moyen-Orient, dont le destin était déterminé par les puissances occidentales dominantes (Royaume-Uni et France à l’issue de la Première Guerre mondiale, puis États-Unis à partir des années 1940 et jusqu’à aujourd’hui), ce nouveau Moyen-Orient ne dispose d’aucune hégémonie extérieure susceptible de le stabiliser. Et en l’absence de quelque puissance régionale dominante, un dangereux vide stratégique se dessine. 
L’Amérique ne saurait y jouer un rôle militaire aussi longtemps que l’équilibre stratégique de la région ne sera pas menacé de manière absolue (ce qui explique les frappes américaines contre l’État islamique en Irak et en Syrie). En parallèle de ces questions, les États-Unis œuvrent actuellement sur le front diplomatique afin de résoudre, ou à tout le moins de contenir, une menace stratégique fondamentale – à savoir la menace soulevée par le programme nucléaire iranien. 
Un certain nombre d’acteurs étatiques et non étatiques s’efforcent de combler le vide suscité par cette prudence nouvelle dont fait preuve l’Amérique, cette dernière étant en grande partie dépendante du soutien des puissances régionales, en premier lieu desquelles l’Iran et l’Arabie saoudite. La lutte que se livrent ces deux pays pour la suprématie régionale s’opère actuellement sur des champs de bataille indirects, à savoir au Liban, en Irak, en Syrie, et désormais au Yémen. 
La division chiites-sunnites qui caractérise l’islam se reflète sur la géopolitique de la région. En outre, tandis que l’Iran est un pays chiite, l’écrasante majorité des Arabes sont sunnites, ce qui accentue l’évidence de la particularité ethnique de l’Iran. 
Et dans la mesure où l’histoire a démontré que les interventions militaires venues de l’extérieur ne permettent ni de résoudre, ni de maîtriser de tels conflits, les puissances régionales vont devoir trouver elles-mêmes une solution, ce qui est beaucoup plus facile à dire qu’à faire. Est vouée à en découler une longue période de violences en grande partie imprévisibles, fort susceptibles d’engendrer une escalade, voire de déboucher sur un conflit mondial ; un processus qui pourrait bien provoquer des désastres humanitaires de l’ordre de ce qui se produit actuellement en Syrie. 
Même si l’on exclut la survenance d’une escalade au-delà du Moyen-Orient, un certain nombre de menaces significatives sont également présentes sur le plan économique, compte tenu des réserves énergétiques de la région, et par conséquent de son importance pour l’économie à l’échelle du globe. Les prix du pétrole à travers le monde sont de facto déterminés par la péninsule arabique et par les pays de la région adjacente du Golfe, et cette réalité n’est pas près de changer. 
En termes de sécurité internationale, une lutte prolongée pour la domination régionale est vouée à aggraver la menace du terrorisme mondial, puisque les deux camps font intervenir des groupes extrémistes cherchant à légitimer leurs actions par la religion. Un risque encore plus dramatique existe de voir les acteurs principaux du conflit chercher à acquérir l’arme atomique. 
Ce n’est donc pas un hasard si la communauté internationale, conduite par les États-Unis – en présence d’une situation de confrontation militaire directe des puissances régionales au Yémen – s’est efforcée de négocier un accord nucléaire avec l’Iran. L’accord-cadre désormais issu de ces discussions, qui vont et viennent depuis 12 ans (et auxquelles j’ai moi-même participé un temps), a pour objectif de placer le programme nucléaire de l’Iran sous supervision internationale, afin de maîtriser le risque pour la stabilité régionale et mondiale. 
Le fait de les admettre ne ferait que renforcer le risque d’escalade du conflit avec l’Iran, qui n’abandonnera jamais en intégralité ses activités et technologies nucléaires. La seule et unique démarche réaliste de prévention d’une course aux armements nucléaires dans la région consiste bel et bien en une supervision internationale – aussi complète et d’une ampleur aussi étendue que possible. 
Seulement voilà, même s’il est atteint, cet objectif ne saurait satisfaire ni Israël ni l’Arabie saoudite, qui redoutent tous deux de voir le moindre accord favoriser l’Iran dans son effort d’établissement d’une domination régionale. Ainsi la situation pourrait-elle avoir pour dénouement final un changement de facto de partenaires stratégiques régionaux pour les États-Unis – une évolution en réalité de plus en plus apparente dans le cadre de la lutte contre l’État islamique en Irak. 
La stratégie de l’Iran au sein d’un tel contexte ne se révèle pas des plus judicieuses : ses interventions militaires en Syrie, au Liban, en Irak et au Yémen soulèvent plusieurs risques majeurs. 
Le nouveau Moyen-Orient n’a besoin ni d’une course aux armements nucléaires, ni d’une situation de haines religieuses, ni d’une politique étrangère fondée sur l’intervention militaire. Il lui faut davantage trouver la force de s’asseoir autour d’une table pour négocier, et de développer des systèmes de sécurité commune qui servent les intérêts légitimes de toutes les parties prenantes. 


La stratégie électorale de l’Iran 
WASHINGTON, DC – Les négociations relatives au programme nucléaire iranien se heurtent de nouveau à un mur, ce qui ne semble cependant pas préoccuper l’ayatollah Ali Khamenei, leader suprême du pays. En effet, Khamenei apparaît convaincu que ni les États-Unis ni Israël n’attaquera ses installations nucléaires – du moins pas avant l’élection présidentielle américaine de novembre. 
Khamenei contrôlant le programme nucléaire de l’Iran ainsi que la politique étrangère du pays, les États-Unis et Israël vont devoir travailler afin de parvenir à un consensus non seulement au sein de leur système politique respectif, mais également l’un avec l’autre. Les dirigeants iraniens, qui suivent de très près les débats politiques israéliens, estiment qu’Israël ne saurait lancer l’assaut sur leurs installations nucléaires sans une pleine coopération de l’Amérique, dans la mesure où une intervention unilatérale menacerait les relations entretenues par Israël avec son allié stratégique le plus important. 
Compte tenu du fait qu’une offensive israélienne nécessiterait d’être coordonnée avec les États-Unis, tandis qu’une attaque américaine ne requerrait aucun soutien militaire israélien, l’Iran considèrerait les deux pans de cette alternative comme une attaque de la part des États-Unis. Les leaders iraniens demeurent cependant sceptiques quant à chacun de ces deux scénarios, malgré une position officielle de l’Amérique selon laquelle « toutes les options seraient envisageables » afin d’empêcher l’Iran de développer une capacité nucléaire armée. 
En effet, les dirigeants iraniens ne continuent-ils pas de railler Israël à distance, qualifiant le pays d’ « insulte pour l’humanité », véritable « tumeur » qu’il s’agirait pour la région d’éradiquer. Pendant ce temps, les citoyens iraniens – dont le clergé de la ville sainte de Qom, située à proximité des installations nucléaires de Fordou – sont très inquiets quant aux conséquences d’une attaque. 
L’ayatollah Yousef Sanei, ancien procureur général, fort d’une certaine autorité religieuse (marja’), a demandé au gouvernement de s’abstenir de provoquer davantage Israël. En effet, les détracteurs du gouvernement craignent que la rhétorique incendiaire utilisée par celui-ci ne mène à une guerre dévastatrice. 
Pour autant, aux yeux des dirigeants iraniens, ces agressions verbales ont une valeur tactique dans la mesure où elles renforcent au sein du public israélien l’opinion selon laquelle l’Iran est un ennemi dangereux, prêt à riposter violemment. En réalité, le discours anti-israélien reflète chez les leaders iraniens une confiance dans l’idée qu’Israël ne se résoudra pas à attaquer – un point de vue confirmé par la situation en Syrie. 
Ils sont convaincus que, même en cas d’effondrement du président syrien Bachar al-Assad, l’Iran sera en mesure de déstabiliser le pays d’une telle manière que celui-ci se posera en menace majeure pour la sécurité d’Israël. Selon cette conception, c’est bien Israël qui aurait intérêt à s’abstenir de contrarier davantage l’Iran, et non l’inverse. 
D’un autre côté, si le challenger républicain Mitt Romney est élu, il lui faudra plusieurs mois pour composer son équipe en charge de la sécurité nationale ainsi que pour assembler son cabinet, ce qui rend impossible toute intervention immédiate en Iran. Ceci dit, depuis l’émergence de la République islamique en 1979, les dirigeants iraniens ont généralement tendance à préférer les présidents républicains aux démocrates : malgré la dureté de leurs discours, les républicains ont toujours été plus enclins à s’engager en Iran de manière pragmatique. 
En effet, l’Iran ayant jusqu’à présent survécu aux sévères sanctions internationales prononcées à son encontre, ses dirigeants estiment qu’il est possible que les États-Unis lui proposent après l’élection – et notamment en cas de victoire de Romney – de lui reconnaître le droit d’enrichir de l’uranium. 
L’Amérique, qu’elle soit conduite par Obama ou par Romney, doit comprendre que l’Iran ne négociera pas sérieusement sur le sujet de son programme nucléaire tant qu’elle n’obtiendra pas un consensus clair, convainquant et unifié de la part des États-Unis et d’Israël à l’égard d’une approche qui appréhende à la fois les ambitions de l’Iran et les inquiétudes d’Israël. L’aboutissement à un tel consensus dans un contexte d’élection présidentielle américaine ne sera pas une mince affaire. 
Ce n’est pourtant qu’à la condition d’une cohésion bien plus prononcée entre les États-Unis et Israël que les dirigeants iraniens commenceront seulement à envisager d’accepter un compromis sur la question de leur programme nucléaire. La stratégie électorale de l’Iran 

L’échec économique des mollahs 
ISTANBUL – Alors que la confrontation se poursuit entre le gouvernement iranien et l’opposition, l’un des facteurs, rarement mentionné, qui pourrait déterminer l’issue de ce face à face, est l’état pitoyable de l’économie iranienne. Ses piètres résultats feront-ils finalement pencher la balance dans un sens ou dans l’autre ? 
L’économie iranienne se maintient à flot à grand peine depuis l’instauration de la République islamique – en partie à cause de l’embargo imposé par les Etats-Unis il y a trente ans. Désespérément à la recherche de technologie et de pièces de rechange pour l’équipement existant, l’Iran, le second producteur pétrolier mondial de l’OPEC en 2006, est aujourd’hui un importateur net de produits dérivés du pétrole. 
En novembre 2009, la Banque centrale iranienne (Banque Markazi) a fait état d’une hausse des prix de 22 pour cent. Pour favoriser l’investissement, de nouvelles mesures ont été adoptées pour permettre aux banques étrangères d’entrer dans le système financier iranien. 
La visite du président Ahmadinejad en Turquie en 2008 avait pour objectif de développer ces liens, avec une multiplication par deux du commerce bilatéral, à hauteur de 20 milliards de dollars d’ici 2011, et de 30 milliards à l’horizon 2012. Le gouvernement turc a même autorisé les exportateurs turcs à libeller leurs traites en rials iraniens. 
Mais pendant que les responsables politiques imaginaient des lendemains prospères, huit des principaux investisseurs turcs se retiraient d’Iran. L’un d’entre eux a annoncé que les « conditions d’investissement en Iran n’étaient pas claires » et a déclaré forfait sans même demander une compensation pour la participation de 60 pour cent qu’il détenait dans l’entreprise qu’il avait créée. 
D’autres investisseurs turcs ont fait état de difficultés similaires. 
Selon le vice-président de la commission mixte économique Iran-Turquie, « il est extrêmement difficile de traiter des affaires en Iran ». Un ancien diplomate turc en poste en Iran a décrit l’environnement commercial en des termes abrupts : « Dans leurs échanges avec les partenaires étrangers, c’est comme si les Iraniens préféraient que tout le monde y perde plutôt que chaque partie ait quelque chose à gagner ». 
Quelles leçons peut-on tirer de l’échec des entreprises commerciales turques en Iran ? 
D’après le Fonds monétaire international, l’économie iranienne est dans sa quasi totalité contrôlée par des acteurs politiques. Vingt mille entreprises publiques se partagent 65 pour cent du budget national et gèrent 80 pour cent des exportations, ainsi que 50 pour cent des échanges commerciaux intérieurs. 
Ces entreprises publiques constituent ce qui est appelé l’économie bonyad. 
Parallèlement aux bonyads, un autre réseau économique a vu le jour sous l’égide du bassidj, la force paramilitaire liée aux pasdaran (les Gardiens de la Révolution islamique), qui sont eux étroitement liés à Ahmadinejad. Depuis qu’il est devenu président, celui-ci a encouragé l’économie bassidj et aujourd’hui, les pasdaran disposent de licences commerciales et ont le contrôle et l’usage exclusif de certains ports. 
Ces deux réseaux sont très souvent en concurrence, si ce n’est en conflit, reflétant l’instabilité politique actuelle du pays. Pour ajouter à la confusion, il existe un autre groupe, les sarrafs (principalement des usuriers privés) qui sont l’interface incontournable entre les investisseurs étrangers et leurs contreparties iraniennes, qu’elles appartiennent aux bonyads ou au bassidj. 
Les mollahs iraniens ont par exemple fermé la route aérienne Téhéran-Antalya parce qu’elle permettait aux Iraniens de profiter de plaisirs impies en Turquie. Mais une nouvelle route Téhéran-Isparta a été ouverte, avec 140 kilomètres de plus, rendant le voyage un peu plus long ! 
Guidé par des positions aussi mesquines, le gouvernement iranien semble incapable de faire le moindre progrès, même sur les politiques les plus sensées. L’Iran n’a par exemple pas encore ratifié des accords économiques internationaux comme l'accord commercial OCE (ECOTA), qui renforcerait ses liens économiques avec les pays voisins, tous musulmans. 
L’économie iranienne doit encore atteindre ce point tournant. Mais il sera clairement plus dangereux pour le régime de ne rien faire que de commencer à ouvrir ce qui est aujourd’hui un système fermé et en décomposition. 

Le choix radical de l'Iran 
Le choix des Iraniens de porter au pouvoir le maire radical de Téhéran, Mahmoud Ahmadinejad, risque de détériorer les relations avec l'Occident et d'accentuer l'isolation du pays au niveau international. Pourtant, en termes de politique nationale, le régime islamiste s'en portera sans doute mieux que si un candidat plus modéré l'avait emporté. 
Il apparaît clairement qu'Ahmadinejad dispose d'une réelle base de soutien. Le fait qu'il se soit présenté comme un populiste, qu'il ait parlé d'aider les pauvres, condamné le gouvernement et agi pratiquement comme un candidat d'opposition ne compte pas : il incarnait le choix du régime, et a fini par recevoir une aide officielle y compris contre des rivaux radicaux. 
Le gouvernement a ainsi utilisé le ressentiment contre l'establishment pour consolider son propre pouvoir. Étant donné que l'ancien président, Mohammad Khatami, soutenait le mouvement réformiste, m�me s'il était peu téméraire et qu'il n'a au final rien accompli, cela ne fait que souligner � quel point les dirigeants ont retourné � leur avantage la situation politique. 
Le plus inquiétant est qu'il soit proche des deux principaux groupes qui représentent les éléments les plus extrémistes d'Iran : le Corps des gardiens de la révolution islamique et l'organisation Basij. 
Tout d'abord, Ahmadinejad va sans doute se concentrer sur des probl�mes nationaux, et essayer - sans qu'on puisse présager de ses chances de succ�s - d'améliorer les conditions de vie des Iraniens les plus pauvres. Deuxi�mement, le groupe au pouvoir depuis la révolution va continuer de mener les politiques idéologique et étrang�re. 
Quoiqu'il en soit, l'élection d'Ahmadinejad clarifie cr�ment le défi que l'Iran représente pour la politique occidentale et la stabilité du Moyen-orient. Tout d'abord, elle envoie le signal aux éléments plus extrémistes d'Iran et aux clients terroristes de ce pays – le Hezbollah libanais, le Hamas palestinien et le Jihad islamique, et plusieurs petits groupes qui agissent contre l'Arabie saoudite, l'Irak et d'autres pays arabes – qu'ils ont le feu vert pour lancer leurs attaques. 
En apparence, l'Iran s'est souvent montré relativement prudent, tout en jouant � couvert le rôle de commanditaire mondial de la terreur. Des fonctionnaires iraniens qui ont pu, individuellement, agir pour commander et coordonner des opérations spécifiques, se sentiront désormais plus libres d'agir ainsi. 
La plupart des hommes politiques iraniens, en tout cas ceux que le gouvernement autorise � agir au grand jour, soutient ce programme, mais favorise une approche plus discr�te et prudente. Rafsanjani, par exemple, fait passer l'établissement de meilleures relations avec l'Occident avant l'avancée sur le front nucléaire. 
Cela ne signifie pas qu'il les utiliserait, mais plutôt qu'il s'en servirait � des fins de chantage diplomatique, faisant monter les menaces � des niveaux de crise. Depuis que les dirigeants iraniens proclament quotidiennement leur désir d'effacer Israël de la carte et de combattre les États-Unis (Ahmadinejad a marché sur l'image d'un drapeau américain en allant voter), le risque de confrontation a augmenté. 
Enfin, Ahmadinejad est susceptible de s'enhardir au point de mettre en danger la stabilité de l'Irak, et sa victoire va encourager les fonctionnaires iraniens radicaux et les extrémistes irakiens. L'Iran envoie déj� de nombreux agents en Irak et soutient des clients qui cherchent � transformer ce pays en clone. 
En bref, le résultat des élections iraniennes est dangereux, m�me si son potentiel déstabilisateur dépendra des actes d'Ahmadinejad et du degré de pouvoir que lui accordera Khamenei. En outre, avoir affaire � un Iran aussi ouvertement extrémiste - radical m�me selon les crit�res d'un régime déj� dur – va constituer un défi non seulement pour les États-Unis, mais aussi pour l'Europe. 
Les pays européens vont-ils continuer � prétendre que la rhétorique militante et les provocations d'Ahmadinejad ne comptent pas et qu'il est possible de trouver des solutions diplomatiques aux ambitions nucléaires de l'Iran ? Avec Rafsanjani, un vrai accord ou au moins les apparences d'une coopération auraient été faciles � entretenir. 
Certains réformistes et exilés iraniens se réjouissent de l'élection de Ahmadinejad, car ils estiment que son administration est plus susceptible de montrer le vrai visage du régime et de détromper tout espoir de compromis des occidentaux. Mais elle peut aussi symboliser le succ�s du régime � retourner � son avantage le mécontentement provoqué par un quart de si�cle de r�gne islamiste radical. 

La dernière chance de l’Iran ? 
MADRID – La dernière série de négociations sur le programme nucléaire iranien entre Téhéran et le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies – les Etats-Unis, le Royaume-Uni, la Russie, la France et la Chine – plus l’Allemagne) a débuté. Après plus d’un an dans l’impasse, les négociations de janvier 2011 n’ayant pas abouti, ce dialogue est peut-être la dernière chance de trouver une solution pacifique à un différend de près de dix ans (auquel j’ai étroitement participé comme principal négociateur occidental avec l’Iran de 2006 à 2009). 
L’objectif de ces discussions, présidées par le haut représentant de l'Union européenne pour les affaires étrangères, Catherine Ashton, et le négociateur en chef pour l’Iran, Saeed Jalili, est toujours de persuader l’Iran de mettre fin à l’enrichissement de l’uranium et de se conformer aux résolutions du Conseil de sécurité et à ses obligations telles que définies par le Traité sur la non-prolifération des armes nucléaires. Mais plusieurs facteurs accentuent l’importance stratégique des négociations actuelles. 
Premièrement, les conditions économiques et politiques nationales de l’Iran ont nettement changé depuis la dernière série de discussions. Les pressions internationales se sont intensifiées, depuis que l’Agence internationale de l’énergie atomique a confirmé en novembre dernier que les programme nucléaire iranien s’achemine vers la production d’armes nucléaires, et non la production d’électricité ou d’isotopes médicaux, avec l’imposition de nouvelles sanctions sur les exportations iraniennes de pétrole et sur les transactions avec la Banque centrale iranienne. 
Même si la flambée mondiale du cours du brut a donné un certain répit à l’Iran ces derniers mois, les sanctions sont plus fortement ressenties que jamais par les consommateurs iraniens. Le rial a perdu 40 pour cent de sa valeur depuis octobre (rendant les importations plus coûteuses) et les transactions financières sont devenues plus difficiles et onéreuses pour le gouvernement, les entreprises et les ménages iraniens. 
Les relations entre le président Mahmoud Ahmadinejad et le Guide suprême Ali Khamenei ne cessent de se dégrader, parallèlement à des tensions croissantes au sein des Gardiens de la révolution islamique. Il reste à voir quel impact ces évolutions politiques auront sur les négociations. 
Deuxièmement, la position régionale de l’Iran a été affaiblie par la vague des soulèvements arabes, en Syrie en particulier – un pays clé, compte tenu de ses relations stratégiques avec à la fois l’Iran et la Russie. La Syrie est en fait le principal allié de l’Iran au Moyen-Orient, ainsi que le seul pays en dehors de l’ancienne Union soviétique dans lequel la Russie dispose d’une base militaire. 
Menés par le Qatar et l’Arabie saoudite, ces États ont ouvertement envisagé la possibilité d’armer les rebelles syriens pour renverser le régime du président Bachar el-Assad. Les réserves pétrolières de l’Arabie saoudite lui permettent également d’apporter un soutien crucial aux sanctions sur les exportations de pétrole iranien en compensant la baisse de l’offre mondiale. 
La Chine, qui dépend de manière croissante des États du Golfe pour son approvisionnement énergétique, devra soigneusement évaluer ce facteur à la table des négociations. Elle a, comme la Russie, soutenu le régime syrien devant le Conseil de sécurité, et il a récemment été révélé que l’Iran a aidé la Syrie à contourner les sanctions internationale en affrétant un navire pour transporter du pétrole de Syrie destiné à une société d’État en Chine. 
Troisièmement, l’État hébreu, déjà mécontent du résultat de la précédente série de négociations, devient de plus en plus inquiet. Compte tenu de l’avancement du programme nucléaire iranien et de l’incertitude politique qui plane sur la région, le gouvernement israélien est partisan de frappes militaires contre l’Iran en 2012, avant que le pays atteigne ce que le ministre de la Défense israélien Ehud Barak a qualifié de « zone d’immunité », c’est-à-dire le moment au-delà duquel toute intervention deviendra futile. 
Le Premier ministre israélien Benjamin Netanyahou, qui s’exprimait le mois dernier devant les membres de l’Aipac, le plus important lobby pro-israélien des Etats-Unis, a souligné l’urgence de la situation. Mais les négociations seront longues, avec des hauts et des bas, et pour ajouter un autre niveau de complexité, se dérouleront lors d’une année électorale aux Etats-Unis, avec un parti républicain dans l’opposition plus étroitement aligné sur la position de Netanyahou. 
Mais comment des négociations dans la durée peuvent-elles être menées sans sembler profiter à ceux qui souhaitent gagner du temps. La perception politique – c’est-à-dire la gestion de la perception de l’opinion publique – prendra également une place importante dans ces négociations. 
Les Etats-Unis gardent pour l’instant un canal ouvert pour un dialogue direct avec l’Iran (comme le secrétaire américain à la Défense Leon Panetta en a informé son homologue israélien Ehud Barak il y a quelques mois). Le premier jour des discussions à Istanbul, Jalili a accepté la demande américaine d’une réunion bilatérale dans le cadre des négociations et tous les participants estiment que les résultats vont pour l’instant dans la bonne direction. 
Si nous voulons garantir que l’Iran ne se dote jamais de l’arme nucléaire, le seul moyen est de modifier son désir de la posséder. Et la meilleure solution pour ce faire est encore la négociation plutôt que le recours à la force. 

Un autre regard sur le rapport des services de renseignement américain relatif à l'Iran et au nucléaire 
NEW YORK – En raison du rapport de la direction du Renseignement national des USA selon lequel l'Iran a eu un "programme d'armement militaire", mais qu'il a été suspendu en 2003, il n'y aura probablement pas d'attaque américaine contre l'Iran durant le mandat de Bush. Comment pourrait-il expliquer qu'il bombarde une installation militaire nucléaire iranienne inexistante aux yeux de ses propres services de renseignement ? 
Le monde s'est vu ainsi épargné une politique qui aurait été aussi vaine que destructrice. Attaquer l'Iran aurait été probablement le seul acte qui aurait amené l'Iran à acquérir un armement nucléaire (neuf ans après le bombardement israélien sur le réacteur nucléaire d'Osirak en 1981, Saddam Hussein était à moins d'un an d'avoir une bombe atomique). 
Pourtant les services du Renseignement national sont parvenus à leur conclusion d'une manière assez étrange. Toute personne compétente dans le domaine sait que les chemins qui mènent au nucléaire civil et au nucléaire militaire sont les mêmes, à part les toutes dernières étapes, relativement simples. 
Si dans les mêmes lieux on l'enrichit encore un peu, on obtient de l'uranium hautement enrichi (UHE) utilisable pour réaliser une bombe atomique. La dernière étape - rassembler deux morceaux d'UHE pour obtenir la masse critique nécessaire à une explosion - est simple : la recette peut être téléchargée sur internet. 
L'étape la plus difficile, construire des installations pour enrichir l'uranium, correspond exactement à ce que les Iraniens sont en train d'accomplir, même si la quantité d'uranium produite n'est pas suffisante pour fabriquer une bombe, ce qui devrait prendre cinq à dix ans de plus. Mais une fois qu'ils auront les capacités suffisantes, les étapes restantes seront très simples. 
Au vu des réalités techniques, il aurait été plus exact de parler de programme nucléaire au sujet de l'étape difficile et ouvertement reconnue de l'enrichissement de l'uranium, car c'est la phase essentielle dans de la fabrication d'une bombe atomique. Paradoxalement, c'est la suspension des étapes les plus faciles qui donnent l'impression que le programme d'armement nucléaire a été arrêté, alors que les étapes les plus importantes se poursuivent au grand jour. 
Mais ce sont les capacités et non l'intention qui comptent. L'Iran pourrait imiter le Japon, avoir des installations permettant de fabriquer la bombe, sans toutefois passer à l'acte, ou l'Inde de 1974 qui a longuement attendu avant de passer soudain aux étapes ultimes et faire un essai nucléaire. 
La réponse tient aux dispositions du Traité de non-prolifération nucléaire (TNPN) qui interdisent la possession de l'arme nucléaire à la plupart des signataires, mais les autorise à acquérir la technologie nécessaire à une centrale nucléaire, ce qui comporte l'enrichissement de l'uranium. Malencontreusement, le Traité permet donc à n'importe lequel des signataires d'acquérir l'élément essentiel à la fabrication d'une bombe atomique. 
Aussi, quand le gouvernement du président Bush a voulu s'opposer au programme iranien, il ne suffisait pas d'insister sur les capacités d'enrichissement de l'uranium de l'Iran. Il fallait mettre autre chose en lumière, notamment les tentatives de dissimulation qui violent le TNPN, et souligner que ces violations étaient tellement graves qu'il fallait immédiatement agir pour que l'Iran arrête ses travaux sur l'enrichissement. 
Le président Bush dit maintenant que c'est l'enrichissement de l'uranium et non quelque programme secret qui rapproche l'Iran du point où il pourra fabriquer la bombe nucléaire. Mais si son argument est légitime, il est vain : ayant justifié sa position par à partir d'éléments erronés, le gouvernement américain se trouve maintenant discrédité par le rapport des ses services secrets. 
On peut se demander pourquoi Bush et Cheney se sont laissés acculer dans cette situation. Bush dit avoir eu connaissance des conclusions du rapport seulement une semaine avant sa publication – une déclaration qui est soit fausse soit qui trahit un niveau d'incompétence au-delà de tout ce que l'on pouvait imaginer. 
La doctrine selon laquelle les grandes puissances, la plupart disposant de l'arme nucléaire, doivent dissuader par la force ou la menace de la force les pays moins importants de se doter de l'arme nucléaire - un fiasco en Irak, en Corée du Nord qui possède déjà l'arme nucléaire et maintenant en Iran – a conduit à une impasse. Mais, rapport des services de renseignement ou pas, le danger que l'Iran acquiert l'arme nucléaire est bien réel et a peut-être même augmenté. 

Présidentielles en Iran : l’enlisement 
WASHINGTON, DC – La décision de l’ancien président Mohammed Khatami de retirer sa candidature en dit long sur l’enlisement actuel de la politique en Iran. Pourtant, le plus gros point d’interrogation des dixièmes élections présidentielles iraniennes prévues en juin n'est pas tant son résultat, mais ce que ce dernier révèlera des intentions du Guide Suprême du pays : l’Ayatollah Ali Khamenei. 
Il est malheureusement très probable que le résultat permettra de poursuivre la transformation du gouvernement civil de la république islamique en un état de garnison, dans lequel les autorités militaires jouent un rôle déterminant dans les affaires politiques et économiques. 
S’il est impossible de prévoir le résultat, ce n’est pas parce que l’Iran est une démocratie. L’Ayatollah Khamenei, qui est aussi le commandant en chef des forces armées, dirige les organismes qui organiseront les élections�: le Conseil des gardiens et le ministère de l’Intérieur, qui supervisent le processus électoral, et la milice Basij et le Corps des gardes de la révolution islamique (IRGC), qui contrôlent officieusement les urnes et le comptage des voix. 
Même si le prix du pétrole a atteint un record sans précèdent en 2008, le chômage et l’inflation (s’élevant aujourd’hui à 31�%) sont incontrôlables et le budget du gouvernement souffre d’un déficit de 44 milliards de dollars. Environ 80�% de l’économie reposent sur le secteur public, notamment sur les recettes désormais en chute libre du pétrole, tandis que les banques iraniennes sont confrontées à une crise du crédit – le gouverneur de la Banque centrale d’Iran, Mahmoud Bahmani, ayant annoncé des paiements non effectués à environ 38 milliards de dollars. 
Parmi les réformistes désormais en lice, Mehdi Karrobi, ancien porte-parole du Majli (le parlement) est le candidat officiel. Mais on s’attend aussi à ce que Mir Hossein Moussavi, ancien premier ministre, et Abdullah Nouri, ancien ministre de l’Intérieur, entrent dans la course. 
Mais nombre de conservateurs s’opposent à ses mesures économiques et à sa façon de diriger. D’aucuns ont affirmé à plusieurs reprises que soutenir Ahmadinejad leur ferait perdre des voix et renforcerait la crise économique. 
Le désenchantement des conservateurs vis-à-vis d’Ahmadinejad se fait clairement sentir au sein du Majli actuel, à majorité conservatrice. Le Majli a rejeté des propositions gouvernementales pour l’économie et a plusieurs fois destitué ou mis en position de faiblesse les membres du cabinet ministériel. 
Quant à�la diplomatie, le principal défi de l’Iran n’est autre que son programme nucléaire et la nature de ses relations avec les Etats-Unis. Mais comme le président ne fait pas autorité dans ces domaines, tout différend avec le Guide Suprême le mettra en position de porte-à-faux sans véritable pourvoir. 
Pour ce qui est de la politique intérieure, le principal défi du président portera sur l’économie. A ce propos, les problèmes structurels du pays ont été exacerbés par une dépendance excessive des recettes de la vente de pétrole, par l’effet des sanctions internationales de longue date et la réticence d'entreprises étrangères à investir en Iran. 
L’un des éléments les plus représentatifs de la stagnation en Iran est peut-être le contrôle que l’IRGC, non concerné par la régulation gouvernementale, exerce sur la majeure partie de l'économie. Afin de bien gérer la crise économique, tout président ne doit pas seulement changer de méthodes mais aussi obtenir assez de pouvoir politique pour contrecarrer l’intervention de l’IRGC et d’autres organisations dans l’élaboration de ses mesures. 
Mais sa victoire n'aurait pas été une garantie de changement. En tant que président, il a dû faire face aux réformistes critiquant sa vaine tentative de résistance à tous les groupes puissants qui ont saboté ses réformes économiques et l’amélioration qu’il a apportée aux relations avec l’Occident. 
Or, les détracteurs réformistes pensent qu’afin de mobiliser la population, il ne suffit pas de faire campagne contre Ahmadinejad. Pour être élu, un réformiste doit prouver qu’il sera capable de faire pencher l’ordre du jour des institutions politiques iraniennes vers les priorités réformistes. 
Mais les réformistes s'interrogent�: si le Guide Suprême n’accorde aucun pouvoir de presse à la faction de Khatami, l’aurait-il vraiment laissé être président�? 
Mais pour ce qui est des grandes questions de politique étrangère, des relations avec l'occident et du programme nucléaire, l'identité du président n'a aucune importance. Ces questions dépendent d’un homme qui ne se présentera pas en juin, mais dont le pouvoir est assuré�: le Guide Suprême de l'Iran, l'Ayatollah Ali Khamenei. 

Un nouveau candidat pour l’Iran 
WASHINGTON DC – Avec l’entrée en lice de l’ancien premier ministre Mir Hussein Mousavi et le retrait de l’ancien président Mohammad Khatami, la course à la présidence iranienne vient juste de prendre un tour plus intéressant. Pour le président sortant Mahmoud Ahmadinejad, ce rebondissement est un obstacle de taille – et éventuellement l’occasion de modifier les relations entre l’Iran et l’Occident. 
Une grande partie de l’élite iranienne estime que Mousavi, pour qui l’Iran est « mal en point », a les compétences révolutionnaires et idéologiques nécessaires pour affronter des intégristes islamistes tels qu’Ahmadinejad. De plus, il est associé aux réformistes iraniens, selon lesquels l’Iran doit procéder à de grands changements de politique intérieure et étrangère pour échapper à sa crise économique et à son isolement international. 
S’il était élu, Mousavi pourrait imposer des politiques étrangères qui intègrent la coopération avec les Etats-Unis et l’Union européenne sur plusieurs questions, y compris le programme nucléaire iranien. Pourtant, Mousavi fera face à de nombreux obstacles jusqu’au scrutin du 12 juin et ne sortira victorieux que si le guide suprême, l’ayatollah Ali Khamenei, le lui permet. 
Mousavi a joué un rôle important dans le mouvement révolutionnaire qui a renversé le Shah en 1979. On lui attribue le mérite d’avoir guidé l’Iran à travers les crises du début de la période révolutionnaire et de la guerre Iran/Irak, quand il était premier ministre de 1981 à 1989. 
Généralement considéré comme un technocrate compétent, Mousavi a souvent réussi à trouver son chemin dans le dédale économique et politique du pays. Il semblait ne plus jouer de rôle actif en politique après la suppression de son poste en 1989 ; aujourd’hui, tel un Cincinnatus perse, c’est comme s’il avait refait surface pour aider l’Iran à un moment crucial. 
L’inflation, le chômage, les sanctions et la chute des prix du pétrole risquent fort de menacer la stabilité du régime. Ils étaient peu nombreux dans le grand public et dans l’élite à juger les candidats à la présidentielle capables d’améliorer la situation en Iran. 
Si Ahmadinejad conserve quelque soutien des classes pauvres et rurales, il est toujours considéré avec mépris par une grande partie de la classe dirigeante, même dans son propre camp politique. Ses échecs économiques ont souligné la nécessité d’opter pour un président plus modéré et compétent. 
Pendant ce temps, l’ancien président Khatami est vilipendé par les intégristes et par les galonnés des gardes révolutionnaires qui n’ont cessé au cours de son mandat d’entraver son programme de réforme. Récemment, dans le journal de droite Kayhan proche de Khamenei, une page de libre expression mettait Khatami en garde contre les risques de subir le même sort que Benazir Bhutto au Pakistan – c’est-à-dire de se faire assassiner. 
Les deux hommes politiques ont souvent été en désaccord sur les politiques économiques, sociales et religieuses ; alors qu’Ahmadinejad a toujours été loyal envers Khamenei et a largement suivi ses politiques ces quatre dernières années. Pour Khamenei, c’est Ahmadinejad qui a tenu ses opposants réformistes en échec et résisté à la tentative du président George W. Bush de « dominer » l’Iran et le Moyen-Orient. 
Il n’est pas exclu que Khamenei soit fondamentalement opposé à des relations totales entre les Etats-Unis et l’Iran, pour autant, un nouveau président iranien pourrait apporter quelques garanties de compromis limités, notamment sur le front nucléaire. Qui plus est, un apaisement des tensions entre les Etats-Unis et l’Iran durant les prochains mois, même s’il ne s’accompagne pas de progrès notables dans les relations, pourrait améliorer la perspective d’un résultat plus juste et fiable des élections. 
Cependant, comme toujours, les élections en Iran ne sont ni prévisibles, ni transparentes. Les protagonistes – Khamenei et les gardes révolutionnaires – continueront d’exercer une influence potentiellement déterminante. 

Les mangeurs d’herbe du nucléaire iranien 
MADRID – Après de longues années d’échec des tentatives internationales de coup d’arrêt aux ruses de l’Iran pour développer l’arme nucléaire, la question aujourd’hui n’est plus de savoir si l’Occident pourra empêcher la nucléarisation du pays, mais de savoir si le régime islamique s’effondrera en premier lieu. Malheureusement, si cela ne se produit pas, la seule solution pour stopper l’Iran sera la guerre – et la guerre est une très mauvaise option. 
Il convient d’évoquer le Pakistan lorsque l’on tente d’évaluer si les sanctions qui touchent actuellement l’Iran l’obligeront ou non à abandonner son programme nucléaire. En 1965, le ministre des Affaires étrangères Zulficar Ali Bhutto avait fait cette célèbre déclaration dans laquelle il proclamait que si l’Inde, son ennemi juré, acquérait l’arme nucléaire, son pays serait prêt à « se nourrir d’herbe, voire à se priver » dans le but de développer sa propre bombe atomique. 
Le régime théocratique iranien, plongé dans une lutte critique pour sa survie contre celui qu’elle considère comme l’allié impie d’Israël, le « Grand Satan » américain, et contre un monde arabe environnant qui abhorre ses ambitions hégémoniques, n’abandonnera pas facilement son dessein nucléaire. En effet, l’arme nucléaire semble être la seule voie qui s’ouvre au régime sur la route de l’auto-préservation. 
L’Iran s’y est essayée ; elle a échoué. L’effondrement quasi inévitable du plus proche allié de l’Iran dans la région, le régime Baas syrien, ne fait qu’ajouter aux craintes paranoïaques du pays – et fait apparaître le développement d’une capacité nucléaire comme d’autant plus nécessaire à sa survie. 
Le mécontentement social se renforce depuis des années en Iran, et remonte très certainement à une période bien antérieure à celle qui a vu l’Occident commencer à sérieusement lui imposer des sanctions économiques et financières. En réalité, les révoltes populaires en Tunisie et en Égypte se sont directement inspirées du Mouvement vert iranien, qui a émergé lors des manifestations massives ayant suivi les élections de 2009, avant de succomber à une répression brutale de la part du gouvernement. 
Les sanctions à l’encontre de l’Iran lui font évidemment beaucoup de mal. Mais la vérité est que les graves difficultés économiques dont souffrent les Iraniens ordinaires reflètent principalement la mauvaise gestion économique du régime, et que la crainte généralisée de la menace d’une guerre de la part d’Israël et des États-Unis, alimentée périodiquement par les discours belliqueux de l’Iran elle-même, est exacerbée. 
Les hommes d’affaires se trouvent dans l’impossibilité de recourir au rial, même pour des transactions financières domestiques, dans la mesure où l’inflation échappe actuellement à tout contrôle. Les prix des produits de base connaissent par ailleurs une montée en flèche, et le coût des appartements de petite et moyenne surface deviennent prohibitifs pour une classe moyenne sévèrement touchée par le chômage. 
Ce problème devient d’autant plus patent que 60 % de la population iranienne est née après 1979. Par ailleurs, la rapidité de la croissance démographique et la nature chaotique de ses mesures économiques ont fait de l’Iran un pays excessivement dépendant des importations alimentaires. 
Pourtant, aussi paralysants que puissent être les effets des sanctions, celles-ci ne conduiront pas le régime à abandonner son programme nucléaire. Ce que l’on peut espérer tout au plus serait que ces sanctions accroissent les chances de changement de régime en réveillant la protestation populaire, déclenchant ainsi une version iranienne du Printemps arabe. 
Il ne s’agit peut-être cependant que d’un vœu pieu. Et même en cas d’émergence d’une contestation sociale, la répression pourrait bien de nouveau y mettre fin. 
Néanmoins, le choix d’une attaque des installations nucléaires iraniennes par Israël ou les États-Unis serait une erreur catastrophique, ou, telle que la qualifie l’ancien chef du service de renseignement israélien du Mossad, Meir Dagan, « l’idée la plus stupide » qui soit. Il faut ainsi espérer que la rhétorique guerrière du Premier ministre israélien Benyamin Netanyahu et sa manipulation déplacée de la mémoire de la Shoah ne correspondent à rien de plus qu’à un stratagème destiné à détourner l’attention du monde de la question palestinienne, qu’Israël ne fait rien pour résoudre. 
Hélas, nul ne saurait exclure un scénario dans lequel aucune des mesures entreprises – en termes de diplomatie, de sanctions, ou de pressions en faveur d’un changement de régime – n’aboutirait. Dans ce cas, il conviendrait de ne pas sous-estimer les effets pernicieux du complexe israélien à l’égard de l’Holocauste. 
Une intervention armée à l’encontre de l’Iran pourrait cependant produire précisément les effets que Netanyahu s’efforce d’éviter. La diplomatie mondiale d’après-guerre pourrait bien être amenée à recourir, peut-être plus solidement que jamais, à la création au Moyen-Orient d’une zone interdite d’armes nucléaire, et ainsi avoir à se préoccuper de la capacité nucléaire d’Israël, de même que du problème palestinien – des sujets que Netanyahu s’efforce avec ferveur d’ignorer. 
Mais si est finalement prise la voie de la guerre, et qu’aux lendemains de celle-ci la communauté internationale échoue une fois de plus à pacifier la région la plus troublée du monde, le Moyen-Orient pourrait connaître un profond chaos, bien plus dangereux que le risque de création d’une bombe par l’Iran. 

Les Mensonges du programme nucléaire iranien 
Le directeur de l'Agence internationale de l'énergie atomique (AIEA), Mohammed El Baradei, presse le Conseil des gouverneurs de l’Agence de faire un dernier effort pour trouver une solution diplomatique aux ambitions nucléaires iraniennes, avant de transmettre le dossier du nucléaire iranien au Conseil de sécurité des Nations unies pour d’éventuelles sanctions. La décision de transmettre le dossier iranien au Conseil de sécurité des Nations unies pourrait se prendre dès le 24 novembre, date à laquelle le Conseil des gouverneurs de l’AIEA se réunit pour débattre des « nouvelles informations » découvertes par les inspecteurs sur le terrain. 
Nous savons que l’Iran a découvert, exploité et traité de l’uranium naturel, l’élément constitutif de base de tout programme d’enrichissement, sans en avertir l’AIEA. Nous savons que l’Iran a construit une usine de traitement à Ispahan pour convertir le concentré d’uranium (yellowcake) en hexafluorure d’uranium, un composé de l'uranium, de formule UF[indice 6], la matière de base pour l’enrichissement de l’uranium, sans en informer l’AIEA au préalable, comme prévu. 
Nous savons également que l’Iran a construit une usine souterraine d’enrichissement de l’uranium à Natanz, usine qui a été renforcée pour être protégée contre toute attaque au missile, et que des bâtiments factices ont été construits à la surface pour la masquer vis-à-vis de la surveillance aérienne. Les autorités ont uniquement accepté d’ouvrir cette usine aux experts de l’AIEA quand son existence a été confirmée par imagerie satellite commerciale et elles semblent avoir débarrassé les sous-sols de tout l'équipement qui y avait été installé, avant l'arrivée des inspecteurs. 
Le gouvernement iranien a caché ces activités à l’AIEA pendant dix-huit ans, transgressant ainsi clairement son accord de garanties. Rien que pour cette raison, le Conseil de l’AIEA doit saisir le Conseil de sécurité du dossier iranien pour d’éventuelles poursuites, comme l’exige la charte de l’Agence. 
Les nations qui ne détiennent pas la puissance nucléaire et qui sont signataires de la charte de l’AIEA, comme l’Iran par exemple, s’engagent à cesser tout effort de développement d’armes nucléaires. Elles reçoivent en échange le droit d’accès à certaines technologies nucléaires. 
« Nous avons compris, avec le cas de l’Iran, que la maîtrise du cycle du nucléaire vous classe quasiment au rang des nations possédant l’arme nucléaire » m’a confié l’un des principaux conseillers de M. El Baradei. « Cela a joué le rôle de sonnette d'alarme pour nous. » 
Mais une sonnette d’alarme qui permet au Conseil de l’AIEA de fermer les yeux ne sert à rien. Depuis deux ans et demi, l’Union européenne a déployé tous les efforts possibles pour obtenir la coopération sans réserve de l'Iran avec l’AIEA et l’aveu de ses activités nucléaires, sans résultat. 
Quand l’AIEA a annoncé vouloir inspecter un site soupçonné d’abriter une cascade d’enrichissement dans un complexe militaire de la Garde révolutionnaire à Lavizan-Shian, le gouvernement iranien a cherché à gagner du temps des mois durant, avant de finalement raser le site. Quand l’AIEA a demandé à visiter un laboratoire suspect à l’usine de production de matériel de défense de Parchin, les Iraniens ont traîné des pieds. 
M. El Baradei a déclaré que l’AIEA n’avait trouvé « aucune preuve » établissant l’existence d’un programme d’armes nucléaires en Iran, une déclaration que les dirigeants iraniens citent depuis comme preuve de leurs intentions pacifiques. Mais l’AIEA n’a aucune autorité pour déterminer si un pays possède ou pas un programme d’armes nucléaires. 
Il n’est pas difficile ni ambigu de comprendre les intentions des leaders iraniens, contrairement à ce que certains semblent croire. Dix-huit ans de pratiques de dissimulation constitue un excellent exemple de performance réussie. 
En 1986, par exemple, le président de l’époque, Ali Khomeni, prononça un discours d’encouragement au siège social de l’Organisation de l’énergie atomique iranienne. « Notre nation a toujours été sous le coup de menaces extérieures », déclarait-il. 
En 1998, Ali Akbar Hashemi Rafsanjani, le candidat considéré comme « modéré » de la récente élection présidentielle iranienne, a clairement défini ce que cela signifie dans un discours prononcé devant le corps de la Garde révolutionnaire. « Nous devons nous former complètement à l’utilisation d’armements chimiques, bactériologiques et radiologiques d'attaque et de défense », appelant son public à « saisir l’occasion et de se mettre à la tâche ». 
Le ministre des affaires étrangères, Kamal Kharrazi, déclarait en juin 2004 que l’Iran « n’acceptera aucune nouvelle obligation » et doit « être reconnu par la communauté internationale comme membre du club des nations nucléaires ». De même, en mars 2005, M. Rafsanjani a réitéré le refus iranien de se livrer au démantèlement de ses installations visant à la maîtrise de la totalité du cycle nucléaire, comme l’Union européenne et l’AIEA le réclament, insistant sur le fait que l’Iran « ne peut arrêter son programme nucléaire et ne l'arrêtera pas ». 
Si les centrifugeuses achetées à A. Q. Khan, l'impresario pakistanais du nucléaire, sont actuellement utilisées, l’Iran pourrait déjà être en possession d’un stock de matériau fissible suffisant pour produire 20 bombes. L’Iran abritant toujours certains hauts dirigeants d’Al Qaida, cela présente une menace encore plus sérieuse : des terroristes pourraient entrer en possession d’armes nucléaires. 
Le danger de laisser l’Iran passer au nucléaire devrait être évident. Même pour M. El Baradei. 


Les choix de l’Iran 
Berlin – Alors que le président Bush, de visite sur le vieux continent, s’efforce de convaincre les chefs de file de l’Union européenne d’accepter un durcissement des sanctions des Nations Unies contre l’Iran, et que le débat s’anime entre John McCain et Barack Obama pour savoir si les Etats-Unis doivent engager le dialogue avec les dirigeants iraniens, la question du programme nucléaire iranien s’échauffe. Il n’est pas surprenant que les Iraniens observent le débat avec intérêt. 
Seuls les Etats-Unis peuvent garantir à la république islamique la sécurité qu’elle souhaite. En effet, les Etats-Unis doivent être prêts à fournir des garanties s’ils veulent que l’Iran abandonne les parties les plus suspectes de son programme nucléaire. 
Il importe que l’Iran agisse pour que tout dialogue futur avec les Etats-Unis porte ses fruits. Dans les négociations avec les pouvoirs publics iraniens, je suis toujours stupéfait de voir que, pour ces derniers, la résolution du conflit nucléaire (ou, en fait, d’autres problèmes qui concernent l’Iran) est sous la responsabilité des États-Unis, de l'Europe et d'autres grandes puissances – et non de l'Iran. 
Peu de dirigeants iraniens comprennent que le rôle de grande puissance régionale ne va pas sans responsabilités et que seule une attitude responsable peut amener la légitimité et la reconnaissance auxquelles aspire l'Iran. Les responsables politiques du pays doivent par conséquent s'efforcer de développer leurs propres idées de résolution négociée des problèmes nucléaires et d’autres questions qui touchent cette partie du monde, et se demander comment l'Iran peut regagner la confiance dans ses actions. 
Les déclarations incendiaires sur Israël renforcent le manque de confiance parmi les partenaires potentiels de l'Iran et compliquent la tâche des Européens et des Américains intéressés par l'instauration de relations plus favorables avec l'Iran – qui laisse entendre qu'il veut engager un dialogue de haut niveau avec les États-Unis dans un futur relativement proche. Si c’est vrai, l'Iran doit se rendre compte que les violents discours sur les questions sensibles risquent de décourager toute tentative sérieuse d’engager le dialogue. 
En outre, l'Iran pourrait regagner la confiance s'il faisait preuve de plus de transparence, en particulier au sujet de ses ambitions stratégiques. Pour commencer, il pourrait publier les documents essentiels que les Iraniens ne cessent de citer mais qu'on ne voit jamais –comme par exemple la fatwa de l'ayatollah Khomeiny selon laquelle l'islam interdirait la production, le stockage et l'utilisation d'armes nucléaires. 
Il devrait tenir compte des préoccupations de ses voisins, chercher à développer ses propres idées de confiance régionale – et de renforcement de la sécurité – et s'associer aux efforts en vue de créer des accords de sécurité dans la région. Il devrait également accepter les propositions des États-Unis d'adopter des mesures de confiance entre les forces militaires des deux pays, notamment leurs marines. 
Mais plutôt que d'insister par principe sur l’indépendance des opérations du cycle du combustible sous la souveraineté nationale, l'Iran pourrait aller dans le sens des Saoudiens et de leur idée de filiale commune régionale, ou étudier différentes possibilités de consortiums multilatéraux avec d'autres pays. Le Parlement iranien, avec actuellement à sa tête Ali Larijani, ancien négociateur nucléaire, pourrait fortement contribuer aux mesures de confiance et à la résolution du conflit nucléaire en ratifiant le protocole additionnel du TNP. 
L'Iran est-il prêt à accepter un compromis tenant compte des préoccupations européennes et d’autres préoccupations internationales concernant son programme nucléaire, et par conséquent à obtenir une vaste coopération économique, énergétique, technologique et scientifique ? Après tout, l'énergie nucléaire n'est qu'une technologie du XXe siècle, pas même du XXIe siècle. 
Les grandes puissances ne pourront accepter l'Iran avec un statut nucléaire équivalent à celui du Japon que s’il se considère comme une puissance stable – ce qu'il fait occasionnellement – mais si, de surcroît, il agit comme telle. S'il veut être considéré comme une puissance stable, il doit accepter les actions aux niveaux local et international d'établissement de la paix entre Israël et ses voisins. 
Pour conclure un marché avantageux avec les États-Unis, l'Iran doit cesser de soutenir des organes activistes comme le Hamas ou le Jihad islamique palestinien, qui mettent à mal les efforts déployés pour la solution « des deux Etats » pour Israël et la Palestine. Même sans parvenir à un tel accord, l'Iran devra agir s'il veut être considéré comme un acteur constructif du Proche-Orient. 
Il devra également composer avec la volonté de la majorité écrasante des Palestiniens de parvenir à un accord de paix avec Israël. De temps à autre, les dirigeants iraniens s'efforcent de faire des violentes déclarations du président Mahmoud Ahmadinejad sur Israël rien de plus qu'un appel à un « changement de régime ». 
L'Iran est en droit de chercher des garanties contre un changement de régime contraint par des forces extérieures. Mais il ne peut obtenir à la fois des garanties contre ce changement à domicile et l’encourager dans les pays voisins. 

Le clergŽ politique d'Iran 
Sa position face ˆ l'Occident au sujet de son programme nuclŽaire, ainsi que ses liens avec la Syrie et son influence croissante au Liban et en Irak sugg�rent l'Žmergence d'une forte puissance rŽgionale. Mais alors que les analystes occidentaux et les voisins de l'Iran tirent la sonnette d'alarme, l'autoritŽ du rŽgime repose en fait sur des fondations instables. 
La rŽvolution de 1979, qui a mis un terme ˆ la tradition monarchique iranienne, a crŽŽ un nouvel ordre politique basŽ sur les fondations thŽologiques chiites et donnant le pouvoir absolu ˆ un juriste-religieux chiite. Au cours de toute la longue histoire de l'Iran, les sŽminaires chiites ont exercŽ une grande influence sur la sociŽtŽ et la politique iraniennes, tout en Žtant considŽrŽs comme des institutions civiles. 
Par consŽquent, l'interprŽtation religieuse, autrefois une fonction extr�mement dŽcentralisŽe prise en charge par plusieurs sŽminaires, se retrouvait concentrŽe entre les mains d'un dirigeant politique. De m�me, l'establishment sŽminariste n'Žtait plus une structure civile chargŽe uniquement des affaires religieuses, mais se transformait en parti idŽologique unifiŽ servant les intŽr�ts du rŽgime. 
Le concept d'establishment religieux dŽcentralisŽ est difficile ˆ apprŽhender pour les Occidentaux, Žtant donnŽ le cadre administratif extr�mement structurŽ des Žglises et des ordres ecclŽsiastiques chrŽtiens. Mais cette hiŽrarchie fluide, l'absence de r�gles Žcrites et d'ordre organisationnel permettaient aux diffŽrents sŽminaires et ˆ leurs diffŽrentes traditions interprŽtatives de survivre ˆ des rŽgimes politiques despotiques et de rŽsister ˆ l'intervention de diffŽrentes dynasties et monarchies. 
Puisque le fondamentalisme chiite est lui-m�me un phŽnom�ne rŽcent, les premiers rŽvolutionnaires iraniens ont inŽvitablement reconstruit les sŽminaires religieux en suivant les principes suggŽrŽs par les discours prŽrŽvolutionnaires les plus puissants de l'opposition iranienne : ceux de l'idŽologie communiste. 
La mort de l'Ayatollah Khomeini, et celle d'autres autoritŽs religieuses ( marjas ) comme l'Ayatollah Abul Qassem Khoi ˆ Nadjaf, en Irak, ont marquŽ la fin de l'idŽal du dirigeant ma”trisant ˆ la fois la religion et la politique. Le guide supr�me actuel de l'Iran, Seyyed Ali Khamenei, dont le dipl™me d'Žtudes religieuses a soulevŽ la suspicion au sŽminaire et parmi l'Žlite clŽricale, n'a pas ŽtŽ considŽrŽ comme juriste de par son mŽrite. 
Les derni�res dŽcennies ont fourni au rŽgime des conditions presque idŽales pour prendre aussi le contr™le de l'establishment chiite en Irak. Sous Saddam Hussein, des restrictions Žtaient imposŽes au sŽminaire chiite de Nadjaf (le contrepoids traditionnel de l'establishment chiite iranien) et ont forcŽ plusieurs religieux ˆ Žmigrer au sŽminaire iranien de Qom. 
Il Žtait aussi renforcŽ par les activitŽs du rŽgime dans les annŽes 1980, ˆ l'Žpoque o� il a crŽŽ le Hezbollah comme groupe de guŽrilla au Liban, Žtendant ainsi sa domination sur les zones chiites les plus importantes de la rŽgion. Le rŽgime iranien a alors renforcŽ sa ma”trise du rŽseau chiite au Moyen-Orient, et utilise aujourd'hui ce contr™le pour servir ses propres intŽr�ts. 
Khamenei, le guide supr�me, a rŽussi ˆ politiser l'establishment clŽrical chiite, principalement en contr™lant les ressources financi�res des autoritŽs religieuses et des institutions chiites en Iran et dans la rŽgion. Le religieux chiite dominant d'Irak, l'Ayatollah Ali Sistani, s'est montrŽ incapable d'agir de fa�on indŽpendante et a ŽvitŽ de s'opposer aux politiques iraniennes ˆ l'Žgard de l'Irak afin de protŽger son fragile rŽseau d'institutions. 
Maintenant que les sŽminaires sont politisŽs et leur indŽpendance fortement diminuŽe, l'establishment religieux n'est plus en position de confŽrer une quelconque lŽgitimitŽ politique au rŽgime. Il ne peut plus non plus exercer ses fonctions traditionnelles dans la sph�re religieuse pour fournir un soutien ˆ la sociŽtŽ civile du pays. 
Ë une Žpoque o� la RŽpublique islamique a ŽchouŽ ˆ tenir ses promesses Žconomiques et politiques au peuple iranien, la faiblesse la plus frappante du rŽgime pourrait s'avŽrer �tre l'absence d'une autoritŽ religieuse crŽdible qui puisse justifier ses dŽfaillances. 

La frappe préemptive de l’Iran 
Beaucoup espéraient qu’ils accepteraient, malgré leur extrémisme, ne serait-ce que pour échapper aux sanctions, désormais inévitables même si la Chine et la Russie s’y opposent au Conseil de sécurité des Nations Unies. Cette fois-ci, les Etats-Unis et l’Europe travaillent main dans la main, et ont les moyens d’exclure l’Iran du système bancaire international, d’empêcher les dirigeants iraniens de se rendre en Occident, et d’interrompre toutes les exportations – à l’exception des médicaments et de la nourriture - vers l’Iran. 
Au lieu d’attendre passivement les sanctions, les dirigeants iraniens ont décidé de déclencher une crise au Proche-Orient, en organisant des attaques contre Israël. Ils visent ainsi à dissuader les Etats-Unis et l’Europe de provoquer une autre crise : les marchés financiers et la vie politique en Europe ne peuvent en effet tolérer qu’une certaine dose de conflits sur la scène internationale. 
Or ses ambitions sont menacées par le conflit en Irak, où l’Iran soutient les milices chiites qui assassinent des sunnites. Chaque journée sanglante, marquée par des attentats et des exécutions en Irak, rappelle aux Arabes que les Iraniens ne sont ni Arabes ni sunnites. 
Khaled Mashal, chef du bureau politique du Hamas, qui vit sous protection syrienne à Damas, s’est rendu à Téhéran, où il a reçu quelque 50 millions de dollars qui faisaient cruellement défaut. Le Hamas, malgré ses liens avec les Frères musulmans sunnites, dont les bailleurs de fonds arabes détestent les Ayatollahs, a décidé de participer à cette opération avec l’Iran, en raison de son isolement diplomatique et financier par rapport à l’Europe, suite à son refus de reconnaître Israël. 
Ces opérations ont déclenché les représailles d’Israël, et donc une crise à Gaza comme le souhaitait l’Iran. Quant aux conséquences pour les habitants de Gaza, le Hamas – comme Yasser Arafat avant lui – vient de montrer une fois de plus qu’il est plus dévoué à l’idée de la Palestine qu’au bien-être des Palestiniens. 
Le Hezbollah compte toujours une force de 5 000 guérilleros/terroristes rémunérés, armés, et en uniforme. Mais son secrétaire général, Hassan Nasrallah, s’efforce depuis des années d’en faire un parti politique légitime, principal représentant des chiites libanais, et il a si bien réussi qu’il y a aujourd’hui deux ministres du Hezbollah au gouvernement. 
Pourtant, pour se faire accepter de tous les Libanais, et dans une certaine mesure pour conserver la confiance des chiites, le Hezbollah a dû se joindre au consensus libanais sur la priorité à la reconstruction et à la relance économique après des années de guerre civile. Il devait éviter pour cela une guerre avec Israël. 
Une résolution du Conseil de sécurité des Nations Unies demande la dissolution et le désarmement des milices du Hezbollah, mais celui-ci soutient que – même après le retrait complet d’Israël du Liban en 2000 - les armes sont encore nécessaires pour achever la libération du “ territoire libanais ” : une zone minuscule, connue sous le nom de “ fermes de Chebaa ”, que les inspecteurs des Nations Unies situent en Israël, mais qui pour le Hezbollah est libanaise. 
Les autres partis politiques ont donné leur accord pour que le Hezbollah conserve son armement à cet effet, mais sous condition du maintien de la paix sur le reste de la frontière. Or Nasrallah a enfreint cet accord en ordonnant l’attaque d’une patrouille israélienne et des tirs de roquettes bien loin des fermes de Chebaa. 
Le retrait de Gaza devait enrayer le cycle de la violence, en partant du principe que le territoire israélien à proprement parler ne serait pas attaqué. Cette éventualité avait toutefois été envisagée, et les stratèges militaires avaient établi que la seule réponse possible serait une contre-offensive aussi massive et longue que nécessaire pour que cessent les attaques palestiniennes, par accord ou par épuisement de l’adversaire 
Pour Israël, le fait que le Hamas contrôle l’Autorité palestinienne ne change rien à la nécessité d’une intervention militaire, mais il renforce les avantages politiques : les combats et les destructions à Gaza donnent à la population le sentiment que leurs dirigeants mettent leurs vies en danger. 
Pendant des années, le Hezbollah a reçu de l’Iran et entreposé plusieurs milliers de roquettes et une centaine de missiles. Récemment, et cela en dit long, deux dirigeants iraniens ont menacé Israël de tirs de roquettes par le Hezbollah, en cas d’offensive contre les installations nucléaires iraniennes. 
L’objectif politique d’Israël est de mettre fin à la légitimité du Hezbollah comme parti politique libanais, en démasquant l’organisation comme un agent payé par l’Iran, prêt à sacrifier le Liban à des intérêts étrangers. C’est pourquoi Israël a bloqué les ports libanais, a endommagé les trois principales pistes d’atterrissage, dont celle de l’aéroport international de Beyrouth, et se tient prête à détruire des centrales électriques et d’autres cibles stratégiques, si c’est nécessaire pour exercer une pression politique suffisante sur le Hezbollah. 
Si les forces politiques libanaises et les partisans de Nasrallah ne parviennent pas à le convaincre de conclure une trêve, Israël bombardera d’autres cibles, et notamment les bureaux de Nasrallah au sud de Beyrouth. Si d’autres roquettes sont lancées, Israël pénétrera davantage en territoire libanais. 
Bien sûr, à Gaza comme au sud du Liban, l’issue du conflit est prédéterminée par le déséquilibre des forces militaires en présence. Reste à savoir combien de dégâts Israël devra infliger avant d’obtenir de nouveaux cessez-le-feu. 


Iran : la République de la terreur 
WASHINGTON, D.C. – Le régime clérical iranien gouverne au moyen d’une formule simple : celui qui est le plus craint est celui qui gagne. 
Khamenei n’est pas l’auteur de cette orientation – elle est inspirée du Coran et de la tradition chiite. Les Gardiens de la révolution iraniens portent des uniformes sur lesquels est inscrit un verset du Coran qui dit : « Contre eux préparez vos forces au maximum de votre puissance, y compris des montures de guerre, pour frapper de terreur les ennemis d'Allah et vos ennemis, et d'autres encore, que vous ne connaissez peut-être pas, mais qu'Allah connaît. » 
De plus, dans la tradition chiite, l’objectif du Mahdi, le messie chiite, sera d’intimider ses ennemis lors de son retour sur terre. 
Mais entretenir la terreur chez autrui rend aussi plus sensible à la peur, et rien n’est plus effrayant pour Khamenei et les dirigeants de la République islamique que le dynamisme social mis en branle par le mouvement démocratique émergent en Iran. Le régime semble convaincu de la faible probabilité de frappes militaires contre son programme nucléaire. 
Les forces extérieures ne semblent donc pas poser de menaces réelles. Ce qui a ébranlé le gouvernement, et menace en fait l’existence même de l’idéologie islamique au pouvoir, est la revendication du peuple iranien pour les droits humains et politiques. 
Hossein Saffar Harandi, un ancien ministre de la Culture et de l’orientation islamique, a exprimé cette peur en disant que les « citoyens qui veulent que le gouvernement rende des comptes au peuple mènent une guerre larvée contre la République islamique ». Depuis trente ans, la République islamique a compté sur la poigne de fer de l’appareil de sécurité intérieur pour réduire les critiques et les dissidents au silence. 
Il est étonnant de voir à quel point Khamenei craint ce soulèvement populaire. Il craint les lettres, les livres, les arts, les universités, les satellites, l’internet et même les téléphones mobiles. 
Tant sa légitimité politique que son autorité religieuse sont discutables. Les violences des manifestations et les brutalités carcérales de ces derniers mois ont affaibli son autorité et ébranlé sa base sociale. 
La politique étrangère de Khamenei est aujourd’hui complètement inféodée à l’évolution de la situation en Iran. Comme les derniers mois l’ont démontré, il n’envisagera un compromis avec l’Occident que lorsqu’il ne sera plus certain du contrôle exercé sur le pays. 
La balance penche tantôt d’un côté, tantôt de l’autre : les faiblesses du régime influent sur les orientations de la politique étrangère iranienne. C’est ainsi qu’intimidé dans un premier temps par la crise post-électorale, le régime a accepté la proposition qui lui fût présentée le 1er octobre à Genève et qui prévoyait que l’enrichissement de l’uranium iranien soit effectué par un pays tiers. 
En novembre, lorsque le gouvernement a estimé que la répression des manifestations avait muselé le mouvement de protestation, les autorités iraniennes sont revenues sur leur engagement. 
A cet égard, le peuple iranien peut être considéré comme un allié stratégique de l’Occident, non seulement parce qu’il souhaite la démocratie en Iran même et la paix dans la région, mais également parce que la poursuite des manifestations populaires constitue pour l’Occident le contrepoids le plus efficace au programme nucléaire iranien. A long terme, ce régime ne pourra pas survivre à la crise politique actuelle. 
Il réapparaîtra constamment, malgré une répression féroce sur de courtes périodes, et posera le genre de défis qui constituent une menace existentielle pour tout régime non démocratique. Soutenir les droits humains et la démocratie en Iran n’est pas seulement un devoir moral, mais doit être une priorité stratégique pour l’Occident. 

Les échos révolutionnaires de l’Iran 
STONY BROOK, NY – Les troubles ininterrompus qui agitent l’Iran et qui perturbent même les célébrations du 30ème anniversaire de la révolution qui renversât le Shah, pose une interrogation sur l’avenir de la République Islamique. Tout comme en 1979, des millions d’Iraniens sont descendu dans la rue, cette fois pour protester contre les fraudes qui ont entaché l’élection présidentielle de juin dernier. 
Les candidats lésés lors de cette élection, tous deux vétérans de la révolution, ont instinctivement pensé que l’histoire se répétait. Mir Hossein Moussavi a vu dans les symboles de couleur verte des manifestants une représentation de la couleur de la Maison du Prophète, et a enjoint ses partisans à continuer de proclamer sur les toits à la nuit tombée “ Dieu est Grand ! ” 
Il est bien trop tôt pour prédire une autre révolution. Mais le fossé entre la société iranienne et son gouvernement est bien plus profond aujourd’hui qu’il ne l’était à l’époque du Shah il y a trente ans. 
Ce qui frappe en effet est que l’opposition iranienne manque d’un leadership efficace, malgré l’étonnante ténacité des manifestants. Comme l’a très vite affirmé Moussavi, ni lui ni l’autre candidat, Ahmad Karroubi, ne se sentent à même d’assumer cette responsabilité pour l’instant. 
Les révolutions donnent naissance à une nouvelle classe politique, et la révolution islamique iranienne ne fit pas exception. La nouvelle classe dirigeante iranienne qui a émergé de la révolution était constituée d’une petite élite gouvernante et d’un groupe bien plus large de partisans qui s’est vu confier la mobilisation administrative et politique. 
L’élite religieuse a progressivement perdu son pouvoir au profit des militaires et des forces de sécurité dont est issu le président Mahmoud Ahmadinejad. Les services administratifs et les services de sécurité, principalement constitués de gardiens de la révolution et de leur milice, la Basij (Corps de mobilisation), sont fermement contrôlés. 
Le leader de la République Islamique, l’Ayatollah Ali Khamenei, a approuvé la décision des gardiens de la révolution de fausser les élections présidentielles. En s’identifiant clairement aux côtés de l’appareil militaro-sécuritaire conçu par Ahmadinejad, Khamenei s’est aliéné une grande partie de l’élite religieuse en place. 
Le renforcement du pouvoir personnel et extraconstitutionnel de Khamenei constitue un élément d’incertitude pour l’avenir de l’Iran. Les régimes politiques reposant sur un pouvoir personnel, autrement qualifiés de dictatures, sont souvent fragiles en temps de crise. 
Avec cette seule erreur, il a sapé ce qui semblait être une solide évolution post révolutionnaire pour la première et unique théocratie de l’histoire moderne. Les cris de « Dieu est Grand ! » sont désormais couverts par des « Mort au dictateur ! » entendus lors des dernières manifestations qui ont eu lieu à Téhéran, à Tabriz, à Shiraz et dans d’autres villes iraniennes. 
Le régime iranien dépend dangereusement des décisions d’un seul homme, le Leader. Pour cette raison, il montre un degré de fragilité comparable à celui du régime du Shah à la toute fin des années 70. 
La plupart des porte-paroles du Mouvement de protestation vert recommandent la désobéissance civile plutôt que la révolution. Plus tôt ce mois-ci, Ezattolah Sahabi, qui fut membre du gouvernement révolutionnaire provisoire en 1979, a publié une déclaration à Téhéran affirmant catégoriquement qu’« une révolution dans l’Iran d’aujourd’hui n’est ni possible ni souhaitable. » 
A peu près au même moment, cinq intellectuels exilés de l’opposition très en vue ont publié un manifeste réformiste, mais pas révolutionnaire, contre les « gardiens despotiques. » 
Il est peu probable malgré tout que ces enfants de la révolution islamique, devenus aujourd’hui des réformistes grisonnants, garderont le contrôle du Mouvement vert, qui désormais reflète les aspirations de la jeune génération post-révolutionnaire de femmes, d’hommes et d’étudiants. L’ayatollah-dictateur et les gardiens de la révolution ont fait de leur mieux pour discréditer leurs opposants. 
Ils ont concocté, à l’aide de confessions obtenues par la force lors de procès-spectacles, une conspiration de changement du régime fondée sur une « révolution de velours », pur produit des « sciences sociales occidentales. » Au plus profond d’eux-mêmes, ils savent bien qu’il n’y a pas de conspiration. 

Le combat pour le pouvoir suprême en Iran 
WASHINGTON – Le Guide Suprême de l’Iran, l’Ayatollah Ali Khamenei, ne s’est jamais satisfait du statut de la présidence iranienne – ni pendant son propre mandat, de 1981 à 1989, ni pendant les mandats de ses trois successeurs. 
Le Guide Suprême a l’autorité absolue et peut opposer son véto aux décisions prises par les branches exécutive, législative et judiciaire du gouvernement. Dans le même temps, le président émerge d’un processus électoral avec un agenda et des ambitions propres. 
Par le passé, il a rogné les ailes d’Akbar Hashemi Rafsanjani, qui avait des liens forts avec les milieux affairistes, et de Mohammad Khatami, un réformateur dont le soutien provenait de la classe moyenne professionnelle occidentalisée. Bien qu’Ahmadinejad ait reçu le soutien du Guide Suprême lors des protestations de grande ampleur contre sa réélection l’année dernière, Khamenei reste toujours désireux de limiter le pouvoir du président. 
En fait, le Guide Suprême et le président s’étant publiquement ralliés pour défendre la légitimité de l’élection, il semble que les manifestations massives contre Ahmadinejad n’ont fait que retarder la confrontation. Mais les visions islamistes radicales d’Ahmadinejad, soutenues par les Iraniens religieux de la classe moyenne basse, ne l’ont pas protégé de Khamenei. 
Leur conflit est visible, cependant, dans les intrigues qu’ils manigancent au sein d’autres secteurs du gouvernement. Dans ce contexte, Ahmadinejad s’oppose à Ali Larijani, le président du parlement, et à son frère, Sadeq Larijani, qui est à la tête du pouvoir judiciaire iranien. 
Les frères Larijani ont violement critiqué le président qu’ils accusent d’ignorer la législation et les décisions de justice. Au sein du parlement, le bloc conservateur est divisé entre les partisans d’Ahmadinejad et ceux qui soutiennent une plus grande surveillance parlementaire du président. 
Récemment, le parlement a exprimé son opposition à la politique économique d’Ahmadinejad en décidant de démettre le président du poste qui lui est traditionnellement dévolu à la tête de l’Assemblée Générale de la Banque Centrale. Cette décision est sensée limiter la capacité d’intervention d’Ahmadinejad dans la politique économique et l’empêcher de nommer le gouverneur de la banque. 
Mais cette décision doit encore être validée par le Conseil des gardiens, dans lequel un groupe de partisans du président a lancé une contre attaque. Ils veulent que le Guide Suprême autorise le président à émettre des avertissements à l’encontre du Parlement et du système judiciaire s’il estime qu’ils ont outrepassé leur autorité, subordonnant ainsi les frères Larijani. 
Jusqu’à présent, le parlement a constitué un outil efficace pour permettre au Guide Suprême de brider légitimement l’autorité présidentielle et il est difficile d’imaginer que les frères Larijani aient pu défier Ahmadinejad avec autant de force sans l’accord du Guide Suprême. S’ils parviennent à leur fin, le président perdra alors son autorité sur l’un des domaines dans lequel son pouvoir a été le plus fort : l’économie iranienne. 
Il a par exemple déjugé les négociateurs du nucléaire iranien qui avaient proposé un compromis pendant les négociations de Genève en octobre 2009. Il a aussi réduit les compétences du ministère des affaires étrangères en nommant une série d’envoyés spéciaux dans des domaines clé. 
Il est clair que personne dans le premier cercle d’Ahmadinejad – certainement pas le président lui-même – n’a gagné la confiance du Guide Suprême. La question du nucléaire par exemple, reste exclusivement sous le contrôle de Khamenei. 
Il fait peu de doute que le président aimerait réduire l’influence des religieux et augmenter le pouvoir des Gardes de la Révolution, son principal soutien institutionnel. Khamenei peut donc se présenter comme un défenseur des religieux, ce qui, compte tenu du doute qui entoure ses qualifications religieuses depuis sa prise de pouvoir il y a 21 ans, renforce sa position. 
Les religieux savent que si Khamenei est amoindri, le cercle d’Ahmadinejad peut s’appuyer sur l’ample frustration des anti-religieux et les exclure du pouvoir. De plus, Ahmadinejad sait que, en l’absence de la modération de Khamenei, les religieux utiliseraient leurs réseaux politiques chez les conservateurs, comme les frères Larijani, pour contenir plus encore le président. 
L’histoire de la République Islamique montre que les conflits de pouvoir entre le Guide Suprême et le président n’ont jamais de cesse. Elle montre aussi que le Guide Suprême fini toujours par prendre le dessus. 
Mais plus important pour la communauté internationale, ce conflit interne détourne les dirigeants iraniens d’une reconsidération réaliste de leur politique étrangère et nucléaire. Consumés dans leur guerre des nerfs, ils sont incapables de prendre des décisions éclairées et nuancées dans leurs relations aves l’étranger. 


L’ascension problématique de l’Iran 
La décision prise par les Etats-Unis d’arrêter les agents iraniens qui pourraient soutenir les milices irakiennes est l’un des nombreux signes de l’influence considérable qu’exerce l’Iran dans ce pays en proie au chaos. Mais les Etats-Unis sont en fait les responsables de l’ascension de l’Iran, qu’ils ont facilitée en renversant les régimes de Saddam Hussein et des talibans en Afghanistan, éliminant ainsi deux facteurs qui entravaient la théocratie iranienne ces vingt dernières années. 
Au Liban, l’Iran a contribué à la création du Hezbollah, qui a récemment survécu à une guerre frontale avec Israël et qui est le principal opposant du gouvernement libanais anti-syrien soutenu par les pays occidentaux. L’investissement de l’Iran en Palestine est plus récent, mais son appui au gouvernement du Hamas, qui n’a pas trouvé d’autres soutiens, est tout aussi important. 
Son opposition militante aux Etats-Unis et son soutien à des groupes qui n’hésitent pas à affronter Israël sont par ailleurs très populaires auprès des populations et des médias arabes. À un autre niveau, la montée en puissance de l’Iran, renforcée par son supposé programme d’armement nucléaire, menace de réveiller des antagonismes historiques, entre les sunnites et les chiites, et entre les Perses et les Arabes. 
Mais son influence grandissante en Irak, au Liban et en Palestine est source d’anxiété, voire d’hostilité, dans certains milieux. La nouvelle influence chiite a déjà provoqué une guerre civile sectaire en Irak et a récemment menacé de créer une situation analogue au Liban. 
Si la République islamique d’Iran ne parvient pas à gérer correctement son pouvoir grandissant, elle risque de déclencher involontairement une guerre confessionnelle dans l’ensemble de la région, une course à l’armement nucléaire avec l’Arabie saoudite et l’Égypte, et une guerre avec Israël, les Etats-Unis ou les deux. Cette évolution pourrait également conduire des puissances sunnites, comme l’Égypte et la Turquie, qui à leur époque ont dominé la région, à prendre parti malgré leur retrait relatif actuel. 
L’administration du président iranien Mahmoud Ahmedinejad poursuit sa rhétorique radicale, en attendant peut-être le jour du départ du président Bush, lorsque les troupes américaines auront quitté l’Irak et que l’Iran se sera doté d’armes nucléaires. Néanmoins, la République islamique sent aussi le besoin de trouver un terrain d’entente avec ses adversaires. 
Les tensions sont particulièrement vives en Arabie saoudite, qui a mis les Etats-Unis en garde contre les dangers consécutifs à une éventuelle dislocation de l’Irak et qui se retrouve aujourd’hui dans une confrontation inégale avec l’Iran. Certains Saoudiens estiment que le royaume doit se mesurer à la république islamique, défendre les intérêts sunnites et devenir une puissance régionale interventionniste. 
La politique étrangère iranienne ne s’est pas encore mise au diapason de sa nouvelle prédominance : le pays se crée autant d’ennemis que d’amis, et il est encore possible qu’il dilapide les avantages acquis ces trois dernières années. 
Il existe toutefois une issue, parce que tous les acteurs régionaux ont un intérêt partagé dans la sécurité et la stabilité. Les dirigeants de Téhéran, de Riyad, de Washington et d’autres capitales clés doivent prendre conscience des risques encourus à mal évaluer la situation, renoncer à la stratégie de la corde raide et coopérer pour résoudre les tensions avant qu’il ne soit trop tard. 

Une Nouvelle Garde Montante en Iran 
TÉHÉRAN – Les Iraniens doivent voter le 12 juin pour élire leur nouveau président. D’après certains, la réélection du président Mahmoud Ahmadinejad est acquise d’avance, mais rien n’est moins sûr en réalité. 
Le 21 mars, à Mashad, il a déclaré en effet, “Des bruits ont circulé sur mon soutien tacite à l’un des candidats aux élections présidentielles. Mais je n’ai qu’une voix et je ne veux favoriser aucun candidat en particulier, car les électeurs doivent pouvoir se déterminer selon leurs propres convictions.” 
Avec le droit de vote accordé dès l’âge de 16 ans, ce sont quelque 48 millions d’électeurs qui seront appelés à se rendre aux urnes. Le taux de participation aux élections présidentielles tourne généralement autour de 60-65%, ce qui signifie environ un total de 29 millions de bulletins à dépouiller. 
Lors des dernières élections, la participation des jeunes a été plus forte celle de leurs aînés, et certains en concluent que les électeurs se situeront pour moitié dans la tranche des 16-19 ans. On estime à six millions le nombre des primo-votants (de 16 à 19 ans). 
Ils sont allés à l’université en plus grand nombre et, au sein de ce groupe, la dominante est féminine. Ils s’inscrivent dans de nouveaux métiers ou de nouvelles responsabilités sociales – inventeurs, entrepreneurs et blogueurs. 
Aucun candidat en Iran ne pourra accéder au poste de président en faisant l’impasse sur le vote des jeunes. C’est l’âge, et non la classe sociale, qui fera le résultat des élections de juin. 
Comme tous les Iraniens, les jeunes sont préoccupés par les problèmes économiques, en particulier par la conjonction d’une inflation et d’un chômage importants. Les mesures populistes de ces quatre dernières années n’ont rien fait pour améliorer l’économie du pays. 
Ils sont si nombreux à obtenir des diplômes universitaires qu’ils ont du mal à trouver des emplois à la hauteur de leurs qualifications. Le gaspillage de leurs compétences redouble leur sentiment de frustration. 
Ils aspirent également à une société plus progressiste, qui lèverait les restrictions concernant l’habillement, qui débloquerait l’accès aux produits culturels, comme les films et la musique, et qui favoriserait la liberté de la presse. Ils veulent que les campus universitaires, en particulier, soient plus ouverts. 
Enfin, les jeunes Iraniens sont écœurés de l’isolation de l’Iran sur la scène internationale. Ils veulent que leur pays connaisse des succès dans le domaine des sports, des arts et de l’éducation et que ces succès lui valent une reconnaissance internationale. 
A l’heure où j’écris ces lignes, seuls deux candidats se sont déclarés: l’ancien premier ministre Mir Hossein Moussavi et l'ancien président du parlement Mehdi Karroubi. 
Les deux matches de qualification que l’Iran aura à disputer pour la Coupe du monde de football 2010, dans la semaine qui précède les élections présidentielles, sont apparemment sans rapport, mais ils seront intéressants à suivre: si l’Iran est éliminé, cela contribuera à retourner certains des jeunes électeurs contre le candidat sortant. 
Lequel des autres candidats est le mieux placé pour reprendre le flambeau? 
Moussavi, premier ministre entre 1981 et 1989, est quasiment inconnu des jeunes. Mais sa campagne a laissé entendre que s’il était élu, il adoucirait quelques unes des restrictions sociales et culturelles. 
Karroubi n’est pas sans handicap non plus. Les jeunes le considèrent, pour beaucoup, comme un vieux religieux sans prise réelle sur le cours des événements, étranger à leurs problèmes. 
L’ancien président Mohammad Khatami avait officiellement envisagé de se représenter. Lui aurait pu mobiliser les jeunes. 
Reste, en coulisses, un éventuel candidat qui pourrait reprendre les choses là où Khatami les a laissées et s’occuper des problèmes économiques et culturels des jeunes Iraniens: Mohammad Baquer Qalibaf, actuel maire de Téhéran et ancien chef de la police nationale, qui n’a pas annoncé sa candidature, mais dont l’image est celle de quelqu’un de relativement modéré, qui fait les choses. 
S’il s’y refuse, si aucun candidat plus jeune ne se manifeste, le bloc des jeunes électeurs n’aura personne vers qui se tourner. Et la jeunesse iranienne, en l’absence d’un quelconque candidat pour relayer ses problèmes, se verra réduite à un sentiment de frustration croissant, quel que soit le résultat des élections. 


Qui de l’Iran ou de la Grande-Bretagne a cillé en premier ? 
Des commentateurs accusent la Grande-Bretagne d’avoir capitulé devant l’Iran et de lui avoir cédé une victoire humiliante en obtenant la libération de 15 marins britanniques la semaine dernière, mais ce serait plutôt le contraire qui se produit. Pour comprendre pourquoi, il convient de tenir compte de l’ensemble de la politique interne iranienne sur fond de crise. 
Il s’agit aujourd’hui d’une vaste entreprise tentaculaire qui contrôle sa propre agence de renseignements, une infrastructure de production et des sociétés d’import-export, à l’image de la FSB russe ou de l’armée chinoise. Depuis son arrivée au pouvoir, l’actuel régime Ahmedinejad a accordé aux filiales de l’IRGC des contrats sans appels d’offres représentant des milliards – ce qui n’a fait que renforcer sa réputation de corruption aux yeux du public iranien. 
Il est largement admis que le chef suprême Khamenei a mis au pouvoir le président fou Mahmoud Ahmedinejad pour faire contrepoids à l’ancien président Rafsanjani et qu’il regrette cette décision depuis lors, car Ahmedinejad a déblatéré sur l’Holocauste et n’a fait qu’exacerber la situation d’isolement de l’Iran. Le président actuel est issu du IRGC (précisément de l’unité Ramazan des forces Quds) et a utilisé cette organisation et les Basidj pour consolider son pouvoir face à des opposants politiques plus nombreux. 
La capture survient aussitôt après que le Conseil de sécurité a approuvé un ensemble spécifique de sanctions contre l’Iran – doutons qu’il s’agisse d’une coïncidence – ciblant non seulement des filiales de l’IRGC et des institutions financières comme le Groupe des industries des munitions et de la métallurgie et la Banque Sepah, des organisations menant des activités nucléaires ou balistiques, mais aussi un ensemble de hauts dirigeants de l’IRGC, dont Morteza Rezaei, commandant adjoint de la garde, le vice-amiral Ali Ahmadian, le chef d’État major, et le brigadier général Mohammad Hejazi, commandant des Basidj. En bloquant les biens iraniens en dehors de l’Iran, l’ONU a touché l’IRGC là où le bât blesse, c’est-à-dire au portefeuille. 
Il est clair que celui qui a décidé de la capture des marines britanniques espérait raviver la ferveur de la révolution de 1979 et s’en est servi pour pousser le reste des dirigeants à une confrontation avec la Grande-Bretagne et l’Amérique. D’où les « confessions » télévisées sur la prise d’otages à l’ambassade américaine (le « nid d’espions ») et les rassemblements contre les ambassades étrangères. 
Le régime iranien n’est pas un géant totalitaire : les dirigeants ont des points de vue divergents et une faction importante refuse que l’Iran soit isolé. 
Il est important de ne pas oublier que ceux qui ont capturé les marins britanniques voulaient précipiter la confrontation, tant pour améliorer leur réputation dans leur pays que pour répondre à des sanctions qui commençaient à se faire sentir. Cela laisse entendre que les actions du gouvernement Bush – renforcer petit à petit les pressions par le biais de la diplomatie, afin de créer une coalition internationale incluant désormais les Russes – sont la voie à suivre. 

L'autonomie du Japon et l'Irak 
Tous les pays qui ont envoyé des troupes en Irak pour aider les USA sont soumis à des menaces, ainsi que le montre la décision des Philippines de retirer leur petit contingent. Mais pour le Japon, la question du maintien de son aide à la reconstruction de l'Irak va bien au-delà de ce point précis. 
Pendant toute la Guerre froide, la politique de sécurité nationale du Japon semblait osciller entre deux attitudes : donner la priorité à l'ONU ou à l'alliance avec les USA. 
Mais les événements du 11 septembre ont poussé le Japon à réaliser qu'il doit faire preuve d'une plus grande autonomie et de plus d'indépendance d'esprit dans la formulation et la mise en œuvre de sa politique de sécurité nationale. Le paradigme de la sécurité internationale qui a longtemps dominé la réflexion du Japon sur sa politique de défense ayant changé, les décideurs politiques ont compris qu'ils devaient en faire autant. 
Il est intéressant de voir le rôle du Japon lors de la guerre des Boxers (1900) et durant la Première Guerre mondiale. Certes, il y a d'énormes différences entre la situation actuelle et ces événements, mais ces rappels historiques permettent d'éclairer la réaction japonaise face à la situation en Irak et plus généralement à l'égard du monde. 
Au moment de la guerre des Boxers, le Japon a répondu positivement aux demandes d'aide de la communauté internationale et il a gagné sa confiance grâce aux sacrifices auxquels il a consenti. En conséquence, et malgré la propagande anti-japonaise sur le "péril jaune" qui faisait fureur en Europe, le Japon a pu s'allier avec la Grande-Bretagne, le partenaire le plus recherché de l'époque. 
Par contre, malgré les demandes répétées des Alliés durant la Première Guerre mondiale, le Japon a fait preuve de réticence pour envoyer des troupes en Europe. Si les Alliés lui ont exprimé leur reconnaissance pour avoir envoyé des escadres navales en Méditerranée, le Japon a été largement critiqué pour son refus de fournir des troupes terrestres. 
Durant la guerre des Boxers, le Japon avait parfaitement compris que sa contribution à la "protection d'urgence des résidents étrangers" était une "affaire d'importance nationale". Mais durant la Première Guerre mondiale, le Japon, aveuglé par sa volonté de protéger de modestes intérêts immédiats, a mal apprécié ce qui était réellement pour lui une "affaire d'importance nationale". 
A la lumière de ces précédents historiques, comment voir la position du Japon vis-à-vis de l'Irak aujourd'hui ? Son assistance humanitaire et sa participation à la reconstruction de l'Irak vont-elles servir son intérêt national à long terme ? 
Sauf les terroristes internationaux et les survivants du régime de Saddam Hussein, presque tout le monde, même les Irakiens qui n'ont guère de sympathie à l'égard des forces d'occupation américaines, souhaitent voir achevée la reconstruction politique et matérielle de l'Irak. Le Japon est donc fondé lui aussi à répondre à cette attente généralisée. 
Certes, la restauration de la paix et de la sécurité prend beaucoup plus de temps que prévu. Avec des attentats quasi quotidiens, des citoyens ordinaires victimes d'obus, de tirs ou de bombardements mal préparés, les mauvais traitements des prisonniers irakiens et l'hostilité des chiites irakiens sur lesquels les Américains avaient fondé beaucoup d'espoir, la politique des USA risque d'échouer. 
C'est en raison des possibles conséquences - un retour à l'isolationnisme américain, des terroristes enhardis - que beaucoup de pays ont envoyé et maintiennent des troupes en Irak. La Russie, la France et l'Allemagne qui se sont opposées aux USA et à la Grande-Bretagne sur la guerre en Irak à la tribune de l'ONU - et l'ONU elle-même qui s'est retirée au début de l'occupation - cherchent maintenant comment aider à la reconstruction de l'Irak. 
Au vu de tous ces éléments, l'Irak constitue un moment décisif et une "affaire d'importance nationale" pour le Japon. Aussi, ses Forces d'autodéfense doivent-elles continuer à remplir leur mission d'"aide humanitaire et de reconstruction" tout en coopérant avec leur principal allié, les USA, en tant que membre de la force multinationale intégrée sous la direction de l'ONU. 

Une Libye iraquienne 
Après 42 années de dictature, la Libye, comme l’Irak en 2003 après la chute de Saddam Hussein, ne peut se contenter de vœux pieux pour évoluer en une éclatante démocratie. Elle lui faut un appareil d’Etat organisé à Tripoli – et l’élaboration d’une politique réaliste dans les capitales occidentales. 
Le succès d’une transition dépend dès ses prémices de facteurs qui font encore cruellement défaut en Libye – une gouvernance relativement cohésive, une société civile active, et l’unité nationale. Sans ces éléments, la Libye ne parviendra pas à trouver son rythme et subira, tout comme l’Irak post-Saddam, la persistance de divisions politiques et un désordre civil volatile, ainsi que de multiples pressions géopolitiques. 
Mais dès les premiers soulèvements en février 2011, la Libye a été atomisée politiquement. Elle manque d’un type de société civile susceptible de prendre la tête des soulèvements et de planter les graines d’une vie politique post-autoritaire, comme ce fut le cas en Tunisie et (plus problématiquement) en Egypte. 
La transition libyenne a aussi probablement été freinée par l’intervention de l’OTAN, dans la mesure où le glissement rapide d’un soulèvement populaire spontané vers un mouvement dirigé par les élites et soutenu par l’étranger n’a pas permis à la révolution de poursuivre son cours linéaire comme ce fut le cas en Tunisie et en Egypte. Donc, malgré un soutien international substantiel, le consensus nécessaire pour former un gouvernement viable fait encore défaut au Conseil national de transition libyen (CNT). 
Puis, en novembre, le procureur militaire du CNT désignait Ali al-Issawi, son propre vice-Premier ministre, comme son premier suspect. Le conflit et l’opacité qui entourent cette affaire sont des signes révélateurs de la fragilité politique du pays depuis la chute du colonel Mouammar Kadhafi. 
La Lybie devrait prendre acte de la situation dans l’Irak post-Saddam, caractérisée par des luttes de pouvoir incessantes et des querelles intestines. En 2010, les machinations des responsables politiques irakiens – personnelles, aussi bien que tribales et sectaires – ont, pendant 249 jours, laissé le pays sans gouvernement. 
La Libye aujourd’hui semble suivre la même voie avec des luttes similaires, surtout du fait de la présence de puissants acteurs politiques en dehors du CNT. Fort de 20 000 hommes, le Conseil militaire de Tripoli qui contrôle la capitale, est par exemple toujours resté indépendant du CNT, et a contraint son premier ministre des Affaires Etrangères Mahmoud Jibril à démissionner. 
Et son rival, le Conseil des révolutionnaires de Tripoli, a déjà averti qu’il renverserait tout gouvernement qui n’honorerait pas ses exigences de représentation. Le CNT doit aussi faire face à des pressions de la part des Berbères de Libye, représentant 10% de la population, qui sont déjà descendus dans la rue pour dénoncer les nouveaux arrangements politiques et rejeter tout système qui ne prendrait pas en considération leur culture et leur langue. 
Tripoli, qui a accueilli la cérémonie de libération ; et Zintan, qui détient prisonnier le fils de Kadhafi, Saif al-Islam el-Kadhafi. Et toutes, comme la plupart des Libyens, partagent une attente irréaliste selon laquelle leur toute nouvelle liberté résoudra, d’une manière ou d’une autre, leurs malheurs socio-économiques. 
Les rivalités intestines qui ont réellement débuté en novembre dernier entre les combattants de Zawiya et de Warshefana, et entre les différentes factions de Tripoli, seront difficiles à désamorcer, dans la mesure où les thowar (révolutionnaires) ont ignoré les appels répétés au désarmement lancés par le CNT. Tripoli risque de ressembler au Bagdad de 2005, avec différents groupes contrôlant chacun leur territoire et installant une économie politique de voisinage clientéliste. 
Les combats inter-urbains et l’indépendance rebelle des milices sont d’autant plus inquiétants que la Libye est inondée d’armes, avec des caches non surveillées, des réserves abandonnées, des dépôts de munitions pillés, et des milliers de lance-missiles sol-air à détection thermique portables. En novembre dernier, Mokhtar Belmokhtar, chef d’Al-Qaeda au Maghreb islamique (AQMI), confirmait que l’AQMI avait saisi l’opportunité de sécuriser une partie de cet arsenal au début de la révolution. 
Dans ce même temps, les objectifs de la France, de l’Angleterre, des Etats-Unis, de la Ligue Arabe, de l’OTAN et du Qatar, qui tous ont joué un rôle dans les changements survenus en Libye, ont probablement évolué. En d’autres termes, les pressions extérieures aussi sont à même de tirailler la Libye dans des directions différentes, ce qui ne fera que retarder le processus de construction d’un appareil d’Etat autonome et viable. 
L’effondrement du régime autoritaire a créé un vide sécuritaire en l’absence de tout appareil d’état opérant, ce qui rend la Libye fortement exposée aux influences internationales, souvent au service d’intérêts commerciaux. Pour ne pas répéter les coûteuses erreurs faites en Irak, il faut à la Libye une gouvernance habile, capable d’élaborer une vision nationale irréfutable qui permettra d’unir les autorités antagonistes, de maitriser les milices indisciplinées et de réduire la vulnérabilité stratégique du pays. 

L’Irak est bien plus qu’un problème américain 
Nombreux sont ceux qui s’adonnent à ce que les Allemands appellent « schadenfreude », c’est‑à‑dire éprouvent du plaisir du malheur d’autrui. Et ce plaisir semble trouver son origine dans la souffrance des Etats-Unis après quatre années d’efforts en vue de stabiliser l’Irak. 
Le ressentiment à l’égard des riches et puissants n’est pas un phénomène nouveau. Toutefois, ces dernières années, les Etats-Unis n’ont fait qu’encourager cette attitude par leurs actions et la façon dont ils les ont menées. 
Certains mettent en cause la décision d’entrer en guerre contre l’Irak, tandis que d’autres tiennent Guantánamo et le système manifestement à deux vitesses de la justice américaine pour responsables. D’autres encore condamnent l’absence d’efforts continus pour parvenir à une paix entre les Israéliens et les Palestiniens, ou l’opposition américaine à la Cour pénale internationale et au Protocole de Kyoto sur le changement climatique. 
Pourtant, toute satisfaction tirée des problèmes des Etats-Unis en Irak est peu perspicace et certainement de courte durée. 
Le terrorisme né en Irak ne restera pas cantonné dans les frontières du pays. Les femmes et les hommes qui ont appris à fabriquer et à faire exploser des bombes de fortune dans les rues de Bagdad exerceront leur activité partout ailleurs dans la région et bien au-delà. 
Les terroristes qui ont goûté au succès en Irak éveilleront de plus en plus de vocations. Les manifestations d’antiaméricanisme n’apporteront aucune protection ni immunité aux gouvernements ou individus qui, pour une bonne raison, ne sont pas disposés à approuver les programmes radicaux des terroristes. 
De plus, la guerre en Irak ne fera qu’exacerber les frictions entre la minorité sunnite et la majorité chiite du pays, et ce type de frictions risque de se reproduire dans les autres régions où Sunnites et Chiites vivent côte à côte. Même si ce n’est pas le cas, la fuite de millions de réfugiés sunnites affaiblira les fondations des États voisins, y compris de la Jordanie. 
Par ailleurs, il est probable que la résistance aux efforts iraniens pour dominer l’Irak ne déclenche un conflit plus vaste mêlant l’Arabie saoudite, l’Egypte et d’autres pays – ce qui menacerait la circulation vitale de pétrole du Proche-Orient vers le reste du monde. 
L’Irak extrait moins de pétrole qu’à l’époque de Saddam Hussein, et peut potentiellement doubler voir même tripler sa production. Pour cela, des investissements considérables sont nécessaires, mais exigent en retour que la communauté internationale ait foi en la stabilité future de l’Irak. 
Les prix élevés du pétrole pénalisent les pays pauvres et en développement et sont une source d’inflation pour les pays développés. En outre, ils offrent des ressources aux gouvernements qui, dans de nombreux cas, promeuvent des politiques étrangères à l’encontre des intérêts de la plupart des autres pays. 
Le reste du monde ne peut pas non plus ignorer la façon dont les Etats-Unis quittent l’Irak. Si le public américain perçoit cette situation comme un échec, il risque de ne pas soutenir le rôle international actif de son pays, ni les déploiements particulièrement difficiles mais nécessaires de sa force militaire. 
Sur le plan stratégique, aucun autre pays ou groupe de pays n’a la capacité de remplacer les Etats-Unis. L’alternative d’un ordre mondial mené par les Etats-Unis est le désordre, dans lequel le terrorisme, la prolifération nucléaire et le protectionnisme économique sont la norme. 
Cela signifie tout d’abord que les gouvernements doivent éviter de qualifier ouvertement la présence américaine d’occupation ou de légitimité douteuse, de peur de précipiter le départ des Américains d’Irak et de laisser ce pays et sa population à leur triste sort. 
Cela veut dire qu’il faut renforcer la reconnaissance diplomatique, notamment en ouvrant et en assurant le fonctionnement des ambassades, et apporter une aide financière qui va de l’annulation de la dette à l’investissement, aux prêts et à toutes autres formes d’assistance. Il convient aussi, pour des raisons d’ordre moral et pratique, de soulager la détresse des réfugiés et des personnes déplacées à l’intérieur du pays. 
Puis, il est indispensable de contrôler le terrorisme, en faisant tout ce qui est possible pour freiner l’infiltration de terroristes en Irak et en reconsidérant la question du soutien aux milices. Aucun des voisins de l’Irak, pas même l’Iran, ne tirera un quelconque avantage d’un conflit sectaire dégénérant en guerre régionale. 
Enfin, il importe que les gouvernements envisagent d’envoyer des soldats pour rétablir l’ordre, former la police et l’armée irakiennes et aider l’Irak à surveiller ses frontières. Puisque le rôle des Etats-Unis se réduit inexorablement, les autres pays doivent être prêts à redoubler d’efforts, de crainte que le gouvernement irakien ne s’écroule et que l’État irakien n’échoue. 
Néanmoins, il y a une grande différence entre un Irak qui lutte et un Irak qui implose ; entre un Irak qui contribue à la sécurité énergétique mondiale et un Irak qui la met en péril ; entre une guerre civile et une guerre régionale. Il est peut-être trop tard pour que les Etats-Unis remportent un succès en Irak, mais pas trop tard pour que d’autres pays augmentent les chances que les Etats-Unis n’aient pas à subir un échec. 

N'oublions pas les chrétiens d'Irak 
Le monde craint que l'Irak ne sombre dans une guerre civile entre chiites, sunnites et Kurdes. Mais dans la guerre de tous contre tous qui menace, c'est la petite communauté de chrétiens assyriens qui risque de disparaître. 
Présentes en Mésopotamie depuis l'époque du Christ, les communautés chrétiennes d'Irak sont parmi les plus anciennes de la planète. Ainsi, l'Eglise apostolique assyrienne et l'Eglise assyrienne d'Orient remontent respectivement à l'an 34 après Jésus-Christ et à St Pierre et à l'an 33 et à St Thomas. 
Quand ils étaient tolérés par les dirigeants musulmans, les chrétiens assyriens ont participé activement aux sociétés dans lesquelles ils vivaient. Leurs savants ont contribué à l'avènement de "l'âge d'or" du monde arabe en traduisant des œuvres importantes de grec et de syriaque en arabe. 
Lors des guerres menées par Saddam Hussein contre les Kurdes, des centaines de villages assyriens ont été détruits et des dizaines d'églises très anciennes ont été bombardées. L'enseignement du syriaque a été interdit et pour tenter de gommer leur identité chrétienne, les Assyriens ont été contraints de donner des noms arabes à leurs enfants. 
Au moins 60.000 d'entre eux ont fui depuis le début de l'insurrection qui a suivi l'invasion sous commandement américain de 2003. Cet exode s'est accéléré en août 2004, lorsque les islamistes - les accusant de collaborer avec les alliés en raison de leur foi - ont lancé une campagne d'attentats contre les églises chrétiennes. 
Selon un rapport récent de l'ONU, les religions minoritaires d'Irak "sont régulièrement victimes de discrimination, de harcèlement et parfois de persécution, dans des affaires qui vont de l'intimidation au meurtre" et "les membres de la minorité chrétienne sont particulièrement visés". 
Beaucoup de chrétiens fuiraient le pays en raison des menaces contre les femmes chrétiennes qui ne se plient pas strictement au code vestimentaire musulman. Quelques-unes unes auraient reçu de l'acide en plein visage. 
Selon des membres haut placés du clergé, par crainte d'être attaqués par les islamistes, les prêtres ne peuvent plus porter leur robe d'hommes d'église en public. En janvier dernier à Bagdad et à Kirkouk, six églises ont été la cible d'attentats piégés synchronisés, et à une autre occasion, six autres églises ont été visées par des attentats à la bombe à Bagdad et à Mosoul. 
Ces attentats ne ciblent pas uniquement les manifestations de foi, des boutiques appartenant à des chrétiens ont aussi été attaquées, particulièrement celles où l'on vend de l'alcool et beaucoup de commerçants ont été assassinés. Le directeur du musée irakien de Bagdad, Donny George, un Assyrien respecté, dit que les fondamentalistes islamistes exigeaient qu'il limite son travail à l'art musulman et que craignant pour sa vie, il a été contraint de se réfugier en Syrie. 
Les dirigeants assyriens se plaignent également d'avoir fait l'objet de discrimination lors des élections de janvier 2005. Dans certains cas, affirment-ils, les urnes ne sont jamais parvenues dans les villes et les villages assyriens, ou quand elles arrivaient, elles étaient fréquemment volées, quant aux fonctionnaires responsables de l'organisation du scrutin, ils sont souvent restés invisibles. 
En 1948, les chrétiens représentaient 20% de la population de ce qui était la Palestine, depuis leur nombre a diminué de moitié. En Egypte, l'émigration des chrétiens coptes est anormalement élevée, beaucoup se convertissent à l'islam en raison des pressions qu'ils subissent et depuis quelques années, les violences perpétrées contre les chrétiens a coûté la vie à nombre d'entre eux. 
La persécution de ces communautés chrétiennes anciennes et uniques par leurs caractéristiques, que ce soit en Irak ou dans l'ensemble du Moyen-Orient, est des plus préoccupantes. En avril dernier, le Parlement européen a adopté pratiquement à l'unanimité une motion demandant que, conformément au chapitre 5 de la Constitution irakienne, les Assyriens soient autorisés à établir une région fédérale dans laquelle ils seraient libres de vivre comme ils l'entendent, sans interférence extérieure. 

Irak : des balles contre des bulletins de vote 
Quand la guerre en Irak a débuté en 2003, l'administration Bush caressait d'ambitieux projets : à l'image de l'Allemagne et du Japon post-1945, une longue et paisible occupation était envisagée, pendant laquelle l'augmentation de la production de pétrole assurerait une prospérité grandissante en même temps que les structures démocratiques seraient édifiées pièce par pièce. 
La constitution qui doit être votée le 15 octobre prochain inclut cette règle des 25 %, mais n'a rien de libéral. La disposition-clé (article 2) stipulant qu'aucune loi ne peut contredire “les lois incontestées de l'Islam” viole les principes de base de la souveraineté parlementaire, et empêchera la législation de correspondre aux standards internationaux. 
Il en découle que des fillettes de neuf ans sont également adultes en regard de la loi pénale, et passables de la peine de mort pour, par exemple, conversion à une autre religion. Les chiites peuvent utiliser cette clause pour placer leurs ayatollahs au-dessus du parlement élu, comme en Iran, car eux seuls sont autorisés à déterminer les “lois” de l'Islam. 
Les étrangers et les quelques libéraux irakiens s'inquiètent surtout de cette de clause islamique, mais l'opposition à la constitution, largement répandue chez les sunnites, vise d'autres dispositions : l'exclusion du “parti saddamiste Baas” de la vie politique et du gouvernement, et les clauses fédéralistes qui accordent l'autonomie aux 18 provinces irakiennes et leur permettent de s'associer en gouvernements régionaux. 
En théorie, l'interdiction constitutionnelle pourrait ne pas être rétroactive. Mais en pratique, les lois administratives sont aujourd'hui mises en œuvre pour exclure les membres du Baas soit-disant “de haut rang” de toute forme d'emploi au gouvernement, ce qui concerne des milliers de personnes. 
Les sunnites accepteraient sans doute les dispositions fédéralistes si elles ne s'appliquaient qu'aux Kurdes. Ils savent que l'alternative n'est pas un retour au centralisme, mais la sécession des trois provinces à majorité kurde de Dahuk, Arbil et As Sulaymaniyah pour former un Kurdistan indépendant, avec son propre ministère des Finances, son armée (le Pesh Merga), et sa production de pétrole autour de Kirkuk, deuxième plus grande réserve d'Irak. 
Les sunnites rejettent ce même fédéralisme pour les chiites car ils les considèrent comme des compatriotes arabes qui ont toujours accepté la loi sunnite dans le passé et qui le feront à nouveau, à moins qu'ils n'aient leur propre gouvernement. C'est ce que permettrait la nouvelle constitution, car les provinces du sud - qui possèdent les principales réserves de pétrole irakien - à majorité chiite pourraient former leur propre gouvernement régional. 
Dans le style habituel du Moyen-orient, des dirigeants sunnites déçus et mécontents de la constitution menacent désormais d'user de violence. Mais le fédéralisme n'est pas la seule raison pour laquelle les partisans de la suprématie sunnite et les islamistes lancent des attaques mortelles. 
Un dirigeant chiite, Moqtada Sadr, s'est lui aussi opposé avec véhémence au fédéralisme. Ses partisans, en grande partie illettrés, sont les plus pauvres et les plus violents chiites des bidonvilles de Bagdad et au-delà, dont la “milice mahdi” a combattu les troupes américaines en 2004, même alors que les Américains protégeaient les chiites des attaques sunnites. 
Sadr ne peut absolument pas rivaliser avec eux en termes d'autorité religieuse, il choisit donc de prendre un parti arabe-nationaliste contre eux, rappelant souvent que le plus haut dignitaire religieux chiite, l'Ayatollah Sistani, n'est pas arabe mais perse. De la même manière, il rappelle à ses partisans que les El Hakim, qui dirigent le Conseil suprême de la révolution islamique en Irak (SCIRI) et leur milice “Badr” étaient des exilés subventionnés en Iran, dont beaucoup se sont battus du côté iranien pendant la longue et amère guerre Iran-Irak, jusqu'à ce que les Américains “les ramènent.” 
Sadr s'oppose au fédéralisme parce qu'un gouvernement régional chiite obéirait à ses ennemis, Sistani et le SCIRI, et, affirme-t-il, tomberait sous l'égide iranienne. Pour souligner son message, Sadr a envoyé ses hommes combattre la milice Badr, avec succès à Bagdad, où les mahdis sont nombreux, mais pas à Najaf, où Sadr est haï après la destruction qu'il a causée l'année dernière jusqu'à ce que ses hommes soient massacrés par les Américains. 
C'était déjà assez difficile d'affronter Sadr le bandit. À présent, un calcul politique simple laisse à penser qu'il sera sans doute le principal personnage à décider de l'issue du vote de la constitution d'octobre. 
Aujourd'hui il cherche une reconnaissance en tant qu'homme d'État, il veut de l'argent, et, au moins implicitement, l'humiliation de Sistani et du SCIRI. Il peut très bien recevoir des propositions, et les négociations ont peut-être même déjà commencé. 

D'une guerre voulue à une guerre sans fin 
WASHINGTON – Au moment de la restauration des Bourbon sur le trône de France en 1815, Talleyrand, le diplomate français, aurait dit que les Bourbon "n'ont rien appris et rien oublié". Dix ans après le début de la guerre d'Irak, la question est de savoir si quiconque - qu'il s'agisse des Américains, des Irakiens, des Iraniens ou des Etats arabes - a retenu quoi que ce soit de cette terrible expérience. 
Si l'on considére les normes admises de la guerre moderne, les pertes américaines ont été bien plus faibles que lors de récents conflits (les soldats américains tués au Vietnam ont été 12fois plus nombreux). Pourtant la guerre d'Irak a effrayé l'Amérique, ceci pour différentes raisons. 
C'est la première fois que les cercles de réflexion ont eu un rôle essentiel dans le déclenchement d'une guerre. Certes, au début des années 1960, les membres du gouvernement du président Kennedy ont théorisé la guerre et débattu des différentes stratégies, dont la contre-guerilla, mais rien de comparable à cette trituration des cervelles qui a lieu à Washington au sujet de l'Irak. 
L'ancien diplomate américain George F. Kennan a dit dans une formule restée célèbre que les démocraties combattent quand elles n'ont plus d'autre issue. La doctrine stratégique de l'attaque préventive dont beaucoup pensaient qu'elle allait définir la guerre du 21° siècle, laisse aussi entendre que les démocraties ne combattent que lorsqu'elles se sentent acculées. 
Les divisions internes de l'Amérique quant à ce qu'elle représente en tant que nation, quant à son rôle et à sa signification pour le reste du monde, sont aussi l'une des causes de la guerre. Celle-ci n'a pas résolu ces questions et les USA sont peut-être encore plus divisés aujourd'hui qu'au moment où ils sont entrés en Irak. 
Pour ce pays, la complexité et les contradictions de la guerre n'ont jamais été aussi prononcées. Tous ceux qui se sont rendus en Irak et parlé à la population reviennent avec le sentiment que débarrasser le monde de Saddam Hussein était une tâche importante, voire noble. 
Aux yeux d'une partie de l'opinion, le sectarisme en Irak est apparu comme une tempête d'été qui s'est terminée rapidement lorsque les USA ont renforcé leurs troupes en 2007. Pourtant, même les erreurs colossales de la "débaassification" (le renvoi de tout le personnel qui avait été membre du parti Baas de Saddam) et le démantèlement de l'armée irakienne - des mesures tellement absurdes qu'aujourd'hui personne ne les assume - n'expliquent pas véritablement la prolongation de la crise irakienne. 
Croire que les combats sectaires ont commencé à cause d'une politique absurde de la part des USA et se sont arrêtés parce qu'ils ont ensuite redressé la barre, revient à ignorer le rôle du sectarisme dans un pays à cheval sur le monde chiite et le monde sunnite, sur le monde turc et le monde arabe. Masquées par le totalitarisme de Saadam, ces divisions n'ont jamais disparu. 
La fracture entre chiites et sunnites existe dans une grande partie du monde arabe. Si les Américains ont vu dans les manifestations à Bahreïn en 2011 l'aspiration du peuple à la démocratie, personne dans la région ne doutait qu'elles étaient dues en réalité à une majorité chiite trublionne (sous influence irakienne ou même iranienne, ainsi que le prétendaient les Arabes sunnites) qui essayait de détrôner une monarchie sunnite. 
Ceux qui disent que le renforcement des troupes américaines (et une stratégie de contre-insurrection renouvelée et améliorée qui est allée de pair) a permis de surmonter la fracture sectaire irakienne pensent que la prolongation des problèmes politiques irakiens tient à la mauvaise gouvernance du Premier ministre Nouri al-Maliki. S'il avait un comportement plus démocratique ou tendait la main à la communauté sunnite, par exemple en lui offrant un portefeuille ministériel, les attentats-suicide commis par des extrémistes sunnites lors des fêtes religieuses chiites s'arrêteraient. 
Cependant pour le monde sunnite, l'Irak est non seulement une erreur à ne pas répéter, mais une faute à réparer. Aussi, les Arabes sunnites et les Perses chiites considèrent-ils les uns et les autres l'Irak non pas tellement comme un pays, mais plutôt comme un territoire disponible, un terrain de jeux d'influences - jeux auxquels le monde est habitué. 
L'Arabie saoudite et les autres pays arabes sunnites n'ont pas fait grand chose pour ramener l'Irak dans le giron arabe, le laissant trouver par lui-même sa place dans le monde. Par contre ils contribuent énormément - comme ils l'ont fait lors des élections nationales de 2010 - à ce qui sera espèrent-ils une restauration sunnite, lorsque la grande erreur américaine sera corrigée et le monde arabe réunifié. 
Personne ne peut créer à leur place un ordre politique stable. Une fois les Américains partis, les pays arabes voisins interventionnistes et l'Iran inquiet de se retrouver isolé n'auront qu'à y perdre s'ils condamnent l'Irak à rester une poudrière. 
Nous les Américains, retenons la leçon de ce qui s'est passé en Irak pour que notre orgueil ne nous entraîne plus dans pareille aventure. Quant à la "vision" qui nous à conduit là-bas, oublions-la ! 

Irak : des élections sous haute tension 
BLOOMINGTON – Le 7 mars les Irakiens vont participer pour la deuxième fois à un scrutin parlementaire dans le cadre de la Constitution définitive de 2006. Beaucoup de spécialistes estiment que dans une nouvelle démocratie c'est la deuxième élection générale et non la première qui est le test le plus important. 
En termes de sécurité, la situation en Irak s'est dégradée de manière spectaculaire au cours des six derniers mois. Même si une grande partie de la violence en Irak depuis six ans paraît erratique et vise des cibles faciles telles que des marchés ou des restaurants, elle a changé de nature de l'été dernier. 
Le 19 août 2009 - le sixième anniversaire de l'attentat au cours duquel le représentant de l'ONU à Bagdad a été tué - une série de nouveaux attentats a été perpétrée. Ces derniers, ainsi que d'autres depuis, visent l'Etat irakien et ses infrastructures, notamment le ministère des Finances et celui des Affaires étrangères, ainsi que les mairies et les tribunaux. 
Le message qu'adressent les alliés de l'Iran en Irak qui contrôlent le processus de "dé-bassification" est clair. Un certain nombre de chiites qui étaient des alliés éminents du régime baas ont des positions influentes au sein du "nouvel" Irak, mais les sunnites pensent qu'ils vont être exclus du processus politique, notamment s'ils devenaient trop puissants. 
Ils ne seront sans doute pas capables de renverser le régime, mais ils pourront déstabiliser l'Irak sur le long terme dans l'espoir de parvenir à une solution négociée de leurs revendications. Les nouvelles élites chiites qui contrôlent l'Irak imitent leurs alliés iraniens en créant un système qui leur permet de choisir ceux qui parmi leurs rivaux politiques constituent une opposition "légitime" et ceux qui doivent être exclus du processus politique. 
Ainsi que l'a souligné le politologue irakien Ghassan Atiyyah, même sans allié dans la région, les Kurdes réussissent depuis 80 ans à déstabiliser l'Irak. Les sunnites devraient faire bien plus fort en la matière, étant donné le soutien dont ils disposent de la part d'un grand nombre de pouvoirs régionaux, notamment l'Arabie saoudite et la Syrie et potentiellement la Turquie. 
Politique mise à part, il ne faut pas sous-estimer les dommages à long terme que ces manœuvres causent aux institutions irakiennes. Ainsi l'ordre de "dé-baasification" (édicté par une commission qui n'incluait aucun parlementaire) a été invalidé en grande partie par la Cour d'Appel, mais il a suffit que le Premier ministre rencontre le président de la Cour suprême pour que cette invalidation soit annulée. 
Si comme lors des dernières élections, il faut des mois pour former un nouveau gouvernement, cela confirmera que les élites politiques irakiennes continuent à subordonner les besoins cruciaux du pays (en termes de sécurité, d'électricité, d'eau et de services de base) à leur propre avenir politique et qu'ils passent leur temps en marchandage autour des sièges à occuper. La nomination aux postes ministériels de technocrates compétents ou au contraire d'affidés des partis politiques sera un autre élément significatif. 
Il faudra aussi voir dans quelle mesure les nouveaux dirigeants élus du pays, qui seront probablement dans leur majorité les mêmes qu'aujourd'hui, compteront parmi eux de véritables représentants de la communauté sunnite. Leur présence marquerait une marche arrière par rapport aux exclusions du processus électoral et traduirait une maturité qui a fait défaut jusqu'à présent aux élites politiques chiites. 
Même les principaux partis kurdes font face à un parti indépendant, le Goran, et de ce fait vont sans doute perdre des voix. Si les perdants s'engagent dans des manœuvres post-électorales pour empêcher leurs adversaires d'occuper le nombre de sièges qui leur revient, cela sera de mauvais augure. 
Que l'Irak parvienne à la stabilité ou soit une fois de plus déchiré par des violences sectaires dépend comme la dernière fois des nouvelles élites politiques. Si l'on s'en réfère à leur comportement passé, il y a matière à inquiétude. 

La Ligne de partage de l’économie irakienne 
Tous ceux qui analysent l’Irak y voient une nation divisée entre les communautés des Chiites, des Sunnites et des Kurdes. Mais il existe une autre division tout aussi fondamentale, une division qui contribue tout autant à l’insurrection continue que les conflits sectaires et l’opposition à l’occupation militaire dirigée par les Américains, celle du fossé grandissant qui séparent les riches et les pauvres d’Irak. 
Quand l’Irak fut libéré, les populations, particulièrement les populations démunies, se sont prises à espérer qu’un leader charismatique les sauverait des dures réalités de la vie quotidienne. Élevés dans la peur, ils n’avaient aucune idée sur la manière dont la démocratie pouvait s’appliquer à leur société ni comment les groupes de défense des Droits de l’homme et d’autres organisations de droits civiques pouvaient les aider à façonner leur avenir. 
D’un côté se trouvaient ceux qui comprenaient comment fonctionner dans une démocratie, arriver au pouvoir et réaliser des ambitions propres. Ils ont appris à parler le langage de la démocratie, à gagner en même temps de l’argent et de l’influence, et à s’assurer le concours des organisations indépendantes pour défendre leurs droits et leurs privilèges. 
De l’autre côté, cependant, on retrouve une vaste population d’Irakiens sans pouvoir, notamment les femmes veuves, divorcées ou abandonnées sans personne pour les prendre en charge, elles et leurs enfants. Pour ceux-là, la démocratie et les Droits de l’homme ne signifient pas grand chose. 
Sous le joug de Saddam, aucun effort ne fut fait pour relever le niveau de vie des démunis. J’ai visité les grands bidonvilles irakiens et découvert des familles vivant dans des habitations à peine recouvertes d’un toit, infestées d’insectes partout, avec des égouts à ciel ouvert s’écoulant sous leurs portes. 
Quand j’ai rencontré les femmes qui vivent dans ces habitations, elles m’ont bombardée de questions : la démocratie allait-elle leur donner de la nourriture et des maisons ? 
Oui, la démocratie vous accordera le droit de vivre dans une maison décente, le droit d’apprendre et de travailler, et elle accordera la citoyenneté aux enfants et l’égalité entre hommes et femmes. Mais il vous faudra travailler dur et faire tous les efforts possibles pour exiger ces droits. 
La pauvreté conduit certains à accepter de l’argent en échange d’actes terroristes, rendus complices par la promesse d’un héroïsme faux qu’ils ne pouvaient pas exploiter durant le long règne de Saddam. La pauvreté a exacerbé le traumatisme de l’histoire violente des guerres et des atrocités de l’Irak, qui a annihilé la sensibilité du peuple envers l’assassinat. 
Bien que les conditions d’existence en Irak aujourd’hui conduisent de nombreux jeunes hommes vers la violence, je suis convaincue qu’il suffit simplement de leur fournir des emplois et des logements décents pour les sauver. Les emplois, en particulier, aideraient les jeunes à se forger de nouvelles vies grâce à des emplois sérieux. 
Mais la culture que Saddam a créée a convaincu les Irakiens que les connexions politiques représentent le seul moyen d’acquérir autorité, argent et savoir. Dépasser de tels sentiments prendra du temps et nécessitera une économie florissante, ce qui implique que le nouveau gouvernement irakien doit posséder des pouvoirs limités afin de faciliter la croissance du secteur privé tout en encourageant la compréhension généralisée de la démocratie et des Droits de l’homme. 
Nous pouvons également réhabiliter les technocrates qui servirent sous Saddam, de sorte qu’ils aient également une chance de servir leur pays. Dernier point, et non des moindres, nous devons offrir des prêts aux familles démunies pour les aider à se construire une vie respectable. 
Le gouvernement doit par-dessus tout faire tous les efforts possibles pour convaincre les populations irakiennes pauvres de la valeur de la démocratie et de la liberté et de l’importance de la constitution dans la réalisation de leurs aspirations à une vie meilleure. Cela ne sera pas facile à réaliser dans un pays où nombreux sont ceux qui considèrent qu’enfreindre la loi est un acte d’héroïsme. 
Nous avons pourtant, nous, les Irakiens, appris que le pouvoir ne doit pas être concentré dans les mains d’une minorité, et que la mise en place de la justice nécessite de combattre la corruption sous toutes ses formes. Si la constitution doit fonctionner comme une garantie de démocratie, de liberté et de sécurité, les Irakiens démunis doivent apprendre à faire leur cette lutte. 

Comment défendre l'Irak divisé 
Les frappes aériennes contre l'État islamique pourraient bien déloger les combattants du groupe dans certaines zones critiques. Mais en l'état actuel des choses, des troupes seront nécessaires pour tenir et gouverner les territoires libérés. 
Sécuriser l'Irak implique donc un déploiement militaire impressionnant sur place : c'est pour cette raison que la stratégie du Président américain Barack Obama comprend la reconstruction de l'armée irakienne. 
Lorsque des États s'effondrent, leurs éléments constitutifs héritent parfois de forces armées suffisamment compétentes pour maintenir un niveau minimal de gouvernance. Ceci est plus souvent le cas lorsqu'un État se décompose à la suite d'un conflit armé, dans lequel la stabilité dépend du cas de figure où les meilleurs chefs militaires sont autorisés à rester en place. 
Par exemple, après la partition du Vietnam à la suite de la défaite de Dien Bien Phu par la France en 1954, Ngo Dinh Diem, le dernier président non-communiste du Vietnam, a pu demander son soutien à l'armée américaine. Cependant le degré stupéfiant de corruption sous Diem et ses successeurs soutenus par les États-Unis, et le remplacement des chefs militaires les plus compétents de l'armée par des amis de Diem, ont finalement abouti à la déroute de l'Armée Sud-vietnamienne. 
Durant les deux années qui ont suivi le retrait des troupes américaines, le Premier ministre d'alors Nouri al-Maliki, comme Diem quarante ans plus tôt, s'est mis à consolider son pouvoir politique par le patronage. Al-Maliki a cherché à protéger les intérêts chiites en Irak au détriment des citoyens sunnites, en désignant des chefs militaires en fonction de leurs affiliations tribales et sectaires plutôt que selon leur mérite. 
Mais il semblerait qu'al-Maliki ait supposé que les forces armées extérieures viendraient tout simplement à son secours en cas de difficulté. Sans formation militaire, il ne semble pas avoir compris que des forces extérieures doivent travailler en étroite collaboration avec l'armée locale et qu'un réseau de soutien sophistiqué doit être mis en place, pour éviter des perturbations logistiques résultant de l'action de l'ennemi ou de la corruption. 
Par une inspection de la situation sur le terrain (qui essentielle à un rétablissement de la sécurité et à la reprise économique), les milices locales doivent être en mesure de se défendre contre leurs adversaires ou contre des groupes criminels. Cela signifie que le rôle du gouvernement central doit consister à fournir des moyens de sécurité les plus avancés, comme un soutien aérien en avions ou en hélicoptères, en renseignements et en soutien logistique et de communication. 
Néanmoins, la première priorité pour le dirigeant d'un État fragmenté est d'acquérir et de consolider le monopole de l'usage légitime de la force meurtrière. Et les pays donateurs ont tendance à soutenir ce dirigeant, car cela leur permet de standardiser et de simplifier leur soutien. 
Au lieu de cela, les experts en sécurité doivent envisager la meilleure façon de gérer le risque de violence dans et entre les différentes factions en lice pour le contrôle local. Ce qui est frappant, c'est que la reconfiguration des forces de sécurité est généralement ignorée dans les dispositions politiques d'après-guerre (bien que cette situation ait changé depuis l'implosion de l'Irak). 
En effet, bien que les divisions ethniques puissent nuire à la cohésion militaire, une prise en compte globale de leur effectif peut conduire à un environnement de sécurité plus robuste et plus stable. Par exemple dans la région kurde autonome de l'Irak, les Kurdes ont réellement plus confiance dans l'utilisation de leurs propres soldats, les Peshmerga, qui se sont révélés être dans les faits une force de combat supérieure. 
Les ruptures politiques liées à la contestation de l'État créent de sérieux troubles, sans issue idéale en vue. Mais si les puissances étrangères souhaitent participer de manière constructive, elles doivent comprendre la politique intérieure et la démographie d'un pays et répondre aux préoccupations sécuritaires de tous les groupes touchés, de manière égale et juste. 

La demi-étape de l'Irak 
L'élection relativement réussie en Irak constitue une victoire majeure pour la démocratie, mais pas nécessairement pour la réforme libérale au Moyen-Orient. 
Les forces anti-démocratiques qui ont tenté d'empêcher les électeurs de voter étaient des groupes terroristes arabo-musulmans sunnites composés de partisans de la dictature déposée de Saddam Hussein et de disciples de l'islamisme extrémiste d'Oussama ben Laden. Comme les Arabes sunnites, qui représentent moins de 25 % de la population, savaient qu'ils ne pourraient pas remporter une élection démocratique, plusieurs de leurs leaders ont préconisé un boycott. 
Par opposition, 75 % de la population irakienne est composée d'Arabes musulmans Shi'a, qui savent qu'ils contrôleront le nouveau régime, et de Kurdes, qui souhaitent une autonomie locale. Ainsi, une vaste majorité de la population était sûre qu'un gouvernement démocratiquement élu servirait ses intérêts et elle a donc participé avec empressement à l'élection. 
Mais si un taux de participation élevé, quoique basé davantage sur un intérêt personnel communautaire plutôt qu'en la croyance en la démocratie, a constitué la bonne nouvelle de l'élection en Irak, le régime choisi, qui n'est certainement pas motivé par des raisons démocratiques, constitue, quant à lui, une mauvaise nouvelle. Les partis de la réforme libérale qui ont tenté de transcender les identités communautaires et de lancer un appel à tous les Irakiens n'ont pas choisi la bonne solution. 
Cette ambiguïté en Irak illustre bien le problème auquel sont confrontés les réformateurs démocratiques arabes dans d'autres régions. Ils disposent d'arguments convaincants, mais peu de disciples. 
Pendant un demi-siècle, expliquent les réformateurs, les régimes nationalistes arabes se sont révélés être un désastre en créant des sociétés et des économies peu avancées selon toutes les mesures statistiques de développement, tout en entraînant leurs pays dans des guerres et des crises coûteuses et innombrables, mais vaines. A une époque où la démocratie se répand, ils restent des dictatures. 
Mais l'alternative la plus puissante au statut quo est incarnée par les puissants mouvements d'opposition islamistes qui n'ont aucune réponse véritable à ces maux et qui cherchent simplement à imposer un autre type de dictature. Le terrorisme engendré par plusieurs de ces groupes constitue une menace nationale de plus en plus grande qui ne fait que perturber davantage la société. 
Outre la lutte contre ces nationalistes et ces islamistes arabes plus puissants, les libéraux arabes doivent traiter une vaste gamme de problèmes, notamment la modernisation ou la modération de l'Islam, les relations avec les Etats-Unis, le conflit arabo-israélien et les droits de la femme. Dans chaque cas, ils doivent déterminer s'ils affronteront ou s'ils soutiendront les vaches sacrées de l'idéologie nationaliste et islamiste. 
Proposer le laïcisme (l'approche historique des libéraux occidentaux) revient à un suicide politique. Demander la modernisation de l'Islam en permettant aux ecclésiastiques de réinterpréter ses lois à la lumière des conditions contemporaines est plus acceptable. 
La stratégie la plus facile pour les libéraux consiste à se ranger du côté des musulmans conservateurs qui rejettent non seulement l'islamisme radical, mais également la réforme politique. De plus, de nombreux libéraux, notamment en Arabie Saoudite, proposent de collaborer avec les régimes actuels contre les révolutionnaires islamistes radicaux, une réaction compréhensible, mais qui renforce le statut quo autoritaire. 
Les étudiants de l'université islamique en Tunisie étudient également la Bible et le programme met l'accent sur une interprétation plus tolérante de l'Islam. Par exemple, au cours d'un examen final, les étudiants utilisent des textes islamiques pour rédiger une dissertation démontrant que les non musulmans vivant sous le régime musulman doivent être traités équitablement. 
En favorisant la démocratie, les libéraux rejettent l'argument brandi par les dirigeants actuels, à savoir que la première élection libre serait la dernière car les islamistes la remporteraient et institueraient des régimes théocratiques. Les réformateurs insistent sur le fait que la vaste majorité des personnes se prononcent en faveur de solutions modérées ou, tout au moins, que les groupes islamistes radicaux devraient devenir pragmatiques pour pouvoir rivaliser dans la course au pouvoir et gouverner. 
Les élections palestiniennes de janvier ont été remportées par un leader relativement modéré, et ce pour deux raisons : il a été mis en avant par le mouvement Fatah au pouvoir et les Islamistes ont boycotté l'élection. 
La situation en Irak montrera comment un gouvernement élu de type islamiste exerce le pouvoir. Mais la nouvelle vague libérale dans le monde arabe est reflétée dans la couverture médiatique qui a fait l'éloge de l'élection en Irak et qui a suggéré qu'elle pourrait constituer un bon modèle pour d'autres pays arabes. 
Tous les articles arabes rédigés lors d'un concours de dissertation annuel organisé par une agence occidentale portaient généralement jusqu'à ce jour sur la responsabilité supposée d'Israël dans tous les problèmes de la région. Cette année, les écrivains ont unanimement choisi le thème de la nécessité de la réforme de leurs propres sociétés. 
Mais ces groupes constituent déjà un adversaire de taille dans la lutte des idées du monde arabe. Ils espèrent maintenant pouvoir amener de véritables changements. 

Irak : Le mirage des emplois pour la paix 
Alors que les premières troupes américaines arrivent en renfort en Irak, conformément à « l’afflux» promis par le président américain Bush, une autre question concernant la nouvelle politique de Washington pour empêcher une guerre civile totale se pose. L’utilisation de fonds américains pour rouvrir les entreprises d’État irakiennes peut-elle amener les jeunes hommes à abandonner l’insurrection et les milices confessionnelles ? 
Mais portées à bout de bras par des contrats militaires, elles n’ont jamais été ni bien gérées, ni efficaces. Bien qu’employant beaucoup de monde, elles produisaient peu, tout comme les entreprises étatiques en faillite de l’ancienne Union soviétique. 
De plus, à l’exception des secteurs pétrolier et de l’électricité, ces entreprises n’employaient pas un pourcentage élevé de la population. Les quelques 180 entreprises dépendant du ministère de l’Industrie, qui contrôle toutes les entreprises manufacturières appartenant à l’État, n’ont jamais employé beaucoup plus de 100.000 personnes, dans un pays avec une population de près de 27 millions d’habitants. 
Les employés des entreprises d’État continuent à recevoir leur fiche de paye, alors que près d’un tiers de leurs postes de travail ont disparu. La raffinerie de sucre Sulaymaniyah, par exemple, a été bombardée pendant la guerre Iran-Irak dans les années 80, mais ses employés continuent à être payés, même si seuls les rats et les pigeons occupent encore aujourd’hui l’usine. 
À vrai dire, rares sont les employés des entreprises étatiques à vouloir retourner au travail. Lorsque l’Autorité provisoire de la Coalition a demandé aux salariés du complexe d’exploitation de soufre d’Al Mishraq de reprendre le travail en 2004, quelques employés ont mis le feu aux réserves de soufre, d’une valeur de 40 millions de dollars, et détruit l’usine. 
Un tiers d’entre elles est trop abîmé pour être rénové, un autre tiers n’est absolument pas rentable et le dernier tiers est un assortiment d’usines mal gérées, dont quelques-unes pourraient produire quelque chose de valeur, sous réserve d’une gestion et d’incitations adéquates. Donner une seconde chance à ces entreprises totalement inefficaces ne ferait qu’appauvrir un peu plus les Irakiens sans pour autant faire baisser les actes de violence. 
Et pourtant, sous le chaos et les décombres de l’Irak, un secteur privé désordonné a vu le jour depuis l’invasion américaine, profitant de la hausse des revenus pétroliers et de politiques économiques plus libérales. Les dépenses gouvernementales et les revenus des particuliers ont considérablement augmenté depuis les dernières années au pouvoir de Saddam Hussein. 
Malgré la violence, les activités commerciales prospèrent également, parce que les Irakiens sont aujourd’hui libres d’importer les équipements et les matériaux nécessaires pour construire des maisons, ouvrir des magasins ou lancer une compagnie de transports routiers. Si les Etats-Unis souhaitent créer des emplois, ils doivent se tourner vers ces sociétés privées irakiennes afin qu’elles soumissionnent des contrats. 
Contrairement aux révolutions mexicaine, chinoise ou russe, la privation des libertés économiques n’est pas à l’origine du conflit actuel. En Irak, il s’agit d’une lutte pour le pouvoir, et non d’une lutte pour la justice économique ou une meilleure vie. 
Tous les indicateurs économiques fiables montrent que les perspectives de l’emploi se sont améliorées depuis l’invasion de l’Irak. Les salaires journaliers des ouvriers ont doublé à Bagdad au cours des trois dernières années, ce qui n’est certainement pas une indication de la croissance du chômage. 
La seule étude correcte sur la situation de l’emploi en Irak , l’Étude sur le niveau de vie en Irak, 2004 (Iraq Living Standards Survey of 2004 ), du Programme des Nations unies pour le développement, situe le taux de chômage à 10,5 pour cent. Les statistiques irakiennes, qui définissent le chômage de manière plus générale, font état d’un taux de chômage en baisse, d’un chiffre de deux dizaines à un chiffre à une dizaine au cours des deux dernières années. 
Les partisans de l’insurrection sont prêts à placer une bombe sur le bas-côté de la route en échange de quelques billets supplémentaires. Au lieu de mettre l’accent sur un programme d’emplois à grande échelle, les Etats-Unis peuvent faire plus pour ramener la paix en Irak en tarissant l’argent, provenant des coffres du gouvernement irakien et des activités de contrebande, qui finance les insurgés et les milices. 
Comment l’aide étrangère doit-elle donc être dépensée ? 
Aujourd’hui, de nombreux policiers dépensent leur énergie à extorquer des bakchichs aux citoyens, et certains d’entre eux font des heures supplémentaires dans les escadrons de la mort. Tant que les Irakiens seront confrontés aux menaces de vols, d’enlèvements et de meurtre – en particulier de la part de ceux qui sont censés les protéger – ils chercheront à être protégés par des gangs et des milices de quartier. 
L’amélioration des forces de police passe par l’implantation de responsables de police américains et alliés au sein de la police irakienne pour conseiller les gradés irakiens. Ils offriraient une formation sur le tas et pourraient identifier les policiers honnêtes et ceux qui sont corrompus ou qui participent aux escadrons de la mort et aux milices confessionnelles. 
Le soutien et le financement des systèmes juridique et pénal irakiens, afin qu’ils fonctionnent de façon plus efficace et conformément aux normes internationales, sont également essentiels. Sans progrès dans ce domaine, une amélioration de la police irakienne n’aura que peu d’effets. 
Ce pays est déjà l’un des plus importants récipiendaires de l’aide américaine à ce jour. Mais une assistance ciblée et destinée à améliorer les opérations de police et du gouvernement pourrait contribuer à réduire la violence. 

Le gouvernement Potemkine en Irak 
Signe d’encouragement, tous les partis semblent accepter les résultats. Mais, la question essentielle concernant l’avenir du pays reste toujours la même : les Chiites, les Sunnites et les Kurdes parviendront-ils à s’unir derrière une autorité centrale efficace ? 
Sur le court terme, nous avons de bonnes raisons de penser que le plus puissant des trois groupes majoritaires irakiens le fera. Or, un tel gouvernement peut-il administrer le pays dans sa totalité? 
Les Chiites ont un intérêt évident à soutenir le gouvernement central. En effet, ils croient qu’en raison de leur poids démographique (60 % de la population en Irak), la démocratie représentative leur garantira le droit de gouverner et de se protéger des attaques et des exigences sunnites. 
Les Sunnites soutiendront également le gouvernement, au moins au début, parce qu’il est leur seule possibilité d’obtenir ce qu’ils considèrent comme étant leur part de pouvoir, de ressources et de revenus. Les Kurdes accepteront l’accord car ils croient que la nouvelle constitution garantit leur droit de contrôle sur la majeure partie des richesses pétrolières gisant sous leur terre et qu’ils ne veulent pas assumer la responsabilité d’un nouveau chaos à Bagdad. 
Il existe une autre raison qui empêchera les trois communautés d’agir immédiatement pour torpiller l’autorité fédérale: le gouvernement central ne dispose pas des moyens judiciaires et économiques de remettre en cause leur pouvoir local. 
L’article 11 de la nouvelle constitution stipule que « Tout ce qui n’est pas inscrit dans les pouvoirs exclusifs des autorités fédérales est sous la responsabilité des régions. » Cette formulation ne fait qu’opposer le gouvernement central et les régions les uns aux autres, dans une bataille en faveur de la domination politique. 
La constitution irakienne garantit également aux gouvernements locaux le droit d’empocher les recettes provenant des nouveaux champs de pétrole sous leur juridiction. En fait, bien que le gouvernement central détienne le pouvoir de collecter les recettes générées par les champs existants, il n’existe aucune loi qui empêche les responsables locaux de moderniser les anciens sites et de les déclarer comme neufs. 
Il est le nerf de la guerre de l’économie irakienne et la source de revenus dont le gouvernement central aura besoin pour construire des institutions durables. Même si l’afflux de l’aide financière internationale reste important, l’argent étranger pour la reconstruction commencera à s’épuiser dès que le gouvernement central irakien sera complètement opérationnel. 
En effet, en raison de la violence de plus en plus forte entre les Chiites et les Sunnites, le gouvernement irakien pourrait très vite ne plus offrir une apparence d’efficacité. Par ailleurs, jusqu’à maintenant, les Kurdes ne se manifestent pas trop. 
Certains d’entre eux iront même jusqu’aux appels populistes à l’indépendance pour obtenir l’avantage électoral. En même temps, des esprits plus froids lutteront pour reporter le référendum de 2007, consultation électorale qui pourrait bien diviser l’opinion sur le statut de la ville pétrolière de Kirkuk. 
Il est très dangereux que la politique sectaire du nouvel Irak puisse bénéficier à ceux qui ont fait le plus de promesse à leurs électeurs, au détriment du gouvernement central et des autres composantes du pays. Les discussions sur les possibles amendements constitutionnels visant à pacifier les Sunnites en colère et à désarmer l’insurrection peuvent aussi déclencher de l’hostilité entre les factions. 
Plus inquiétant encore, quand les Chiites, les Sunnites et/ou les Kurdes décideront que leurs élus n’offrent pas les protections et les avantages promis, ils n’hésiteront pas à aller au-delà des simples considérations politiques pour privilégier leurs propres intérêts. Certains Chiites deviendront chefs de milice, certains Sunnites des insurgés. 
Tout mouvement séparatiste initié par des leaders kurdes impliquera la Turquie dans la politique irakienne. Parallèlement, la protection offerte par l’armée américaine aux officiels irakiens s’estompera au gré du retrait des troupes. 
Mais, il sera engagé à servir du mieux possible les intérêts concurrents des différentes composantes politiques du pays. La faiblesse du gouvernement central, la violence insurrectionnelle continue, l’influence iranienne grandissante à Bagdad et dans le sud du pays, en raison du poids des responsables chiites, et la progression naturelle des politiques sectaires laissent à penser que le nouvel Irak sera nettement moins stable d’ici la fin de l’année. 

La crise des réfugiés irakiens 
Parmi les désastres humanitaires engendrés par la guerre civile qui fait maintenant rage en Irak, il en est un qui passe presque inaperçu. On ne voit que très rarement sur nos écrans les déplacements massifs de population civile, car contrairement aux bombes ou aux attentats-suicide, ceux-ci ne donnent pas lieu à des flots de sang, à des incendies ou à des hurlements, ingrédients indispensables des journaux télévisés. 
La situation est d'autant plus dramatique que depuis l'invasion il y a quatre ans, seuls 3183 Irakiens ont pu s'établir dans un pays d'accueil de manière durable. Selon le Haut Commissariat de l'ONU pour les Réfugiés, l'ensemble des pays disposés à accueillir durablement des réfugiés irakiens a offert un nombre de places qui correspond au nombre d'Irakiens qui quittent leur pays en seulement cinq jours. 
Cet exode n'est pas nouveau, mais depuis l'intensification des violences qui a suivi l'attentat contre la mosquée chiite de Samarra en février 2006, les déplacements se sont accélérés. Il s'agit en effet du plus grand déplacement de population au Moyen-Orient depuis 1948. 
Ils sont essentiellement en Jordanie et en Syrie et pour une petite partie d'entre eux en Turquie, au Liban et en Egypte. Ils passent inaperçus, car ils ne sont pas parqués dans des camps de toile, mais résident dans les villes des pays hôtes et se fondent ainsi dans la population. 
Pour l'Irak, il s'agit d'une fuite des cerveaux à laquelle il sera difficile de mettre fin. Le pays compte 26,8 millions d'habitants et maintenant presque 13% d'entre eux sont déplacés, beaucoup ne reviendront jamais. 
J'ai écouté le récit d'un marchand de spiritueux dont le fils âgé de un an a été kidnappé et décapité ou encore celui d'un chauffeur de taxi chiite dont le père avait été tué à Najaf quelques jours auparavant. J'ai parlé à un ingénieur sunnite considéré comme une cible par les extrémistes parce qu'il travaillait avec une entreprise de construction américaine et à un traducteur appartenant à la minorité chrétienne des mandéens qui a échappé de peu à la mort lors de l'attentat contre le quartier général de l'ONU à Bagdad en août 2003. 
Les réfugiés qui sont dans un pays de premier accueil ont en général trois possibilités : retourner chez eux, tenter de s'intégrer là où ils se trouvent ou s'établir dans un autre pays. 
Si à Bagdad, le Parlement, l'un des bâtiments les mieux protégés du pays, peut être attaqué de l'intérieur, alors il n’y a pas de « zone verte » en Irak, toutes les zones sont « rouges », on n'est en sécurité nulle part. Le rapatriement des Irakiens est irréaliste et hors de question dans un avenir prévisible. 
Ce n'est pas une question de mauvaise volonté de la part de ces pays, car ils n'ont tout simplement pas les moyens de mettre ces services à la disposition des nouveaux arrivants. Si nécessaire, il faut les aider à faire face à l'afflux des réfugiés, mais ce n'est pas une solution durable. 
Mais pour cela, les pays qui ont une tradition d'accueil des réfugiés devraient prendre l'initiative et prévoir des places supplémentaires pour les Irakiens. Les Etats-Unis sont un mauvais exemple : ils n'ont accepté que 692 réfugiés depuis l'invasion, soit sensiblement le nombre d'Irakiens tués au cours d'une semaine. 
Si les Etats Unis ne le font pas, le seul espoir est de voir les autres pays faire preuve de davantage de générosité. La crise des réfugiés irakiens ne peut être ignorée : la communauté internationale doit aider les pays de la région à en supporter le poids et offrir des possibilités d'installation à un bien plus grand nombre d'Irakiens parmi les plus vulnérables. 

Les Morts sans voix d’Irak 
Les preuves s’accumulent : la guerre de l’Amérique en Irak a fait des dizaines de milliers de victimes civiles irakiennes et peut-être même plus de cent mille. 
Fin octobre, le Lancet , un journal britannique de recherche médicale, a publié une étude des morts civiles en Irak depuis le début de l’invasion américaine. L’enquête par sondage démontrait un surplus de 100 000 décès civils irakiens par rapport au taux de mortalité de l’année précédente, quand Saddam Hussein était encore au pouvoir, et cette estimation ne prend même pas en compte la surmortalité de Fallouja, considérée comme trop dangereuse pour être prise en compte. 
L’étude soulignait également que la majeure partie des décès était due à des actes de violence et qu’une grande partie des morts violentes étaient le résultat des bombardements aériens américains. Les épidémiologistes reconnaissent les incertitudes de ces estimations, mais présentent cependant suffisamment de données pour justifier l’ouverture d’une enquête complémentaire et un réexamen par le gouvernement Bush et l’armée américaine des bombardements aériens dans les zones urbaines irakiennes. 
Le journaliste du Times n’a apparemment interrogé aucun officiel du gouvernement Bush ou de l’armée américaine. Aucun article complémentaire ni édito n’a été publié et aucun journaliste du New York Times n’a vérifié l’information sur place. 
Le New York Times du 6 novembre écrivait que « l’aviation de guerre pilonnait les positions rebelles » dans Fallouja, sans indiquer que les « positions rebelles » sont en fait dans les quartiers civils. Un autre article du New York Times du 12 novembre, citant des « officiels de l’armée », rapportait scrupuleusement que « depuis le début de l’assaut de lundi, 600 rebelles environ ont été tués, ainsi que 18 soldats américains et 5 soldats irakiens ». 
Les enfants des zones de guerre urbaine meurent en grand nombre de la diarrhée, d’infections respiratoires et d’autres causes, du fait du manque d’eau potable, d’aliments réfrigérés et de la pénurie accrue de médicaments de base et de sang dans les cliniques et les hôpitaux (quand, en fait, les civils osent encore sortir de chez eux pour aller se faire soigner). Pourtant, le Croissant rouge et d’autres organisations de secours aux victimes ne peuvent pas venir en aide aux populations civiles de Fallouja. 
Le 14 novembre, la une du New York Times s’ouvrait sur la description suivante : « Samedi, dans le soleil couchant, les tanks de l’armée et les véhicules de combat se fraient un chemin à coup d’explosions pour pénétrer dans le dernier bastion des rebelles de Fallouja après que l’aviation militaire et l’artillerie américaines aient préparé la voie par un tir de barrage sauvage sur le district. 
Une fois de plus, aucune mention n’est faite de la catastrophe subie par les civils, gravée dans le ciel du désert. Il y a mention, pourtant, brièvement, au milieu de l’article, de l’histoire de ce père couvant du regard ses fils blessés dans un hôpital et déclarant que « maintenant, les Américains tirent au hasard sur tout ce qui bouge ». 
Quelques jours plus tard, une équipe de tournage américaine, accompagnant des troupes américaines, filmait l’intérieur d’une mosquée bombardée. Tandis que les caméras tournaient, un marine américain s’est tourné vers un Irakien, allongé sur le sol, blessé et désarmé, pour l’abattre à coups de pistolet en pleine tête. 
Le fantasme américain d’une dernière bataille décisive à Fallouja ou ailleurs ou de la capture du cerveau des terroristes ne fait que perpétuer le cycle des effusions de sang qui mettent le monde en danger. Pire encore, l’opinion publique américaine, les médias et le résultat des élections ont donné carte blanche à la plus grande puissance militaire mondiale. 

Irlande, deuxième référendum 
Maynooth, Ireland – Les citoyens irlandais retournent aux urnes le 2 octobre prochain, pour soumettre une seconde fois le traité européen de Lisbonne à leurs suffrages. La tension monte dans les capitales de l’Union européenne à l’approche du vote, l’avenir de l’Union étant entre les mains des imprévisibles électeurs irlandais. 
Le traité de Lisbonne représente le compromis auquel sont parvenu les dirigeants européens, à la suite de l’échec en 2005 de la ratification du Traité Constitutionnel Européen, dû notamment au Non des Français et des Néerlandais. Les négociations pour conclure ce traité avaient été laborieuses, et un deuxième refus de la part des Irlandais mettrait l’Union dans l’incapacité de le faire ratifier et de mettre ses clauses en œuvre. 
Les principaux partis politiques, les syndicats, les milieux d’affaires et un gros réseau de sociétés civiles se sont rangés sous la bannière du Oui. La campagne qu’ils ont menée a été plus harmonieuse et plus intense que la dernière, et le camp du Oui, selon la plupart des journalistes, devrait bénéficier de leur volonté de mobiliser le plus grand nombre d’électeurs et d’obtenir le plus fort taux de participation. 
Le camp du Non est une coalition disparate liguant l’extrême droite, l’extrême gauche, les ultra-catholiques et les crypto-marxistes, et s’évertuant à déchaîner l’hystérie en brandissant des menaces allant du service militaire obligatoire, à l’euthanasie et à l’avortement. Mais les tenants du Non ont peiné à trouver un point de référence cohérent et semblent avoir perdu le dynamisme et la vigueur qu’ils parvenaient à communiquer la dernière fois. 
Cette récession, la pire que l’Irlande connaisse depuis l’indépendance, a fait taire les rugissements du Tigre celtique, qui ne sont plus qu’un lointain souvenir. Selon les économistes, la croissance devrait enregistrer jusqu’à 8% de contraction en 2009, avec un nouveau déclin brutal l’an prochain, vraisemblablement. 
L’effondrement total du système bancaire irlandais n’a été évité de justesse en septembre 2008 que parce qu’une garantie gouvernementale de 400 milliards de dollars a été engagée pour tous les dépôts bancaires. Plus récemment, l’Etat a pris les dettes des promoteurs immobiliers voyous à sa charge, en créant une “banque poubelle,” susceptible de surcharger pour plusieurs décennies les contribuables anglais d’une montagne de dettes. 
La Banque centrale européenne a envoyé une bouée de sauvetage monétaire, qui a fourni l’indispensable liquidité dont le système financier a besoin et aide le gouvernement à enrayer la crise de confiance due à la ruine des banques. Ministres et députés de l’Union européenne citent à l’envi l’exemple de l’Islande, pour montrer ce qui aurait pu arriver à l’Irlande, si elle n’avait pas été membre de l’UE. 
L’Irlande a bénéficié des fonds européens de manière démesurée pendant ses 35 années en tant que membre, et, en 2008, le budget de l’UE lui a encore alloué la somme de 500 millions d’euros net. Quand on aide les électeurs à prendre conscience du coût catastrophique que pourrait entraîner la non-appartenance, non seulement au Marché unique, mais aux instances de décision du Conseil des ministres et de la Banque centrale européenne, l’enjeu du référendum devient clair. 
De plus, le gouvernement irlandais a obtenu de ses partenaires européens plusieurs garanties concernant les questions qui ont le plus motivé ceux qui avaient voté Non ou s’étaient abstenus lors du premier référendum. Ces compromis stipulent que rien dans les traités ne modifiera les prérogatives irlandaises sur l’avortement, son statut de neutralité militaire, et sa politique fiscale. 
L’obtention de ces garanties légales, sur fond de changements économiques, aide à mobiliser une majorité en faveur du traité. Les sondages effectués dans les dernières semaines indiquent que le camp du Oui possède une forte majorité de 62% contre 23%, avec 15% d’indécis. 
Des enquêtes indiquent que les Irlandais sont des partisans convaincus de l’adhésion à l’EU et du processus d’intégration. Le problème, c’est que cette attitude favorable fluctue considérablement et constitue une frange molle des partisans de l’Europe; le référendum de 2008 a vu cette frange molle se défaire dans la dernière semaine de la campagne. 
Un second désaveu du traité de Lisbonne par les Irlandais plongera l’Union européenne dans une nouvelle crise et menacera les avancées, tant en matière de légitimité démocratique qu’en matière de liberté de décision, que permet le nouveau traité. Tout indique que les électeurs ont l’air d’être prêts à approuver le traité. 

L’Irlande doit partir 
Cette solution semble être la plus envisageable pour résoudre la situation provoquée par le « non » irlandais au traité de Lisbonne. Les Irlandais se sont mis dans une situation délicate et ne devraient pas laisser les autres pays s’y mettre aussi. 
Il serait regrettable que la famille européenne perde les joyeux habitants de l'île d'émeraude. Mais il serait encore plus triste qu’à cause du « non » irlandais les pays qui veulent profiter des avantages de l'intégration européenne – ceux-là même qui ont permis à l'Irlande de prospérer – restent à la porte. 
L'élargissement de l'Union ne peut se poursuivre sans de nombreuses dispositions pratiques et pragmatiques, notamment celles du traité de Lisbonne. Le processus d'élargissement est la plus importante tentative de l'Union jusqu'ici, avec l'euro. 
Pour des raisons d’équité, on devrait par conséquent leur donner cette chance. En outre, l'élargissement pourrait être considéré comme un élément majeur de la politique de sécurité européenne, garantir la stabilité des pays qui se sont récemment démocratisés et leur donner la force de supporter les pressions extérieures. 
Comme aujourd’hui, seule une minorité d'électeurs avait pris la peine de voter et seulement 54 % des participants avaient opté pour le non. Un an plus tard, un nouveau référendum approuvait le traité de Nice – dès lors qu'il était clair que la place de l'Irlande dans l'Union européenne était en jeu. 
Pourtant, cette fois, il est difficile d'imaginer la tenue d'un second référendum. Il n'est pas question de renégocier le traité, car cela risquerait d’ouvrir la boîte de pandore, c’est-à-dire les demandes de tous les autres pays. 
À l'issue du vote, les Danois ont reçu le message sans équivoque que, d'une manière ou d'une autre, leur pays devrait quitter la famille européenne s’il ne trouvait pas de solution. En tant que ministre des Affaires étrangères de l’époque, j'ai pu garantir l’émission de réserves sur des directives européennes, puis, un second référendum a été organisé. 
Si nos partenaires européens n’ont pas pu nous mettre à la porte en juin 1992, les pays restants pouvaient créer leur propre communauté européenne à 11, et le Danemark se retrouver seul dans la coquille vide d'une communauté à 12. Cette fois-ci, il est difficile d’imaginer comment tous les autres pays pourraient s’accorder pour créer une Union européenne à 26 et isoler l’Irlande dans une Union à 27 qui sonne creux – même si cette solution semble raisonnable. 
Lorsqu’ils ont rejoint la CE en 1972, ils étaient si pauvres que d’aucuns craignaient qu’ils ne deviennent un fardeau pour les autres membres. Au contraire, sur une période étonnamment courte, les Irlandais ont montré comment un pays déterminé pouvait s’appuyer sur l'intégration européenne pour devenir l'un des plus riches du continent en termes de pouvoir d'achat par habitant. 
En fait, l'Irlande a fait d'elle-même un brillant modèle pour les pays qui s’efforcent de rattraper le reste de l'Europe. C'est l’une des raisons pour lesquelles nous perdrions beaucoup s’il nous fallait lui dire au revoir – et pour lesquelles le rejet frivole du traité de Lisbonne est si tragique. 
Mais l'Europe doit poursuivre son chemin. C'est maintenant aux dirigeants irlandais de rendre cela possible. 

Philosophes rois contre philosophes présidents 
LONDRES – Récemment, j’ai eu l’occasion de rencontrer le président irlandais Michael Higgins – nous participions à une conférence au cours de laquelle il établissait un lien entre sa toute nouvelle « Initiative éthique » et un livre que j’avais co-écrit avec mon fils, How Much is Enough? Money and the Good Life– et j’ai été frappé par le grand intérêt qu’il porte à la réflexion intellectuelle. 
En mai dernier, Higgins expliquait à des étudiants en économie de l’université de Chicago qu’ils exploraient une discipline déformée, arrachée à ses racines éthiques et philosophiques. 
« Les récents séismes économiques et financiers, » a-t-il déclaré, « ont tristement révélé les travers des outils intellectuels utilisés par la théorie économique fondamentale et ses principales hypothèses sur la durabilité des marchés auto-régulateurs, » et surtout « dans les marché financiers globaux profondément dérégulés. » 
Il avait alors proposé « un examen critique de certaines des hypothèses essentielles en économie telle qu’elle est pensée dans les départements universitaires d’économie partout dans le monde. » Quel autre chef d’état serait en mesure de pointer du doigt ces déficiences économiques avec autant de précision, étayant ses arguments par des citations non seulement d’Adam Smith, mais aussi de Max Weber, Thorstein Veblen, et Jürgen Habermas? 
Mais plus important encore, il reconnaît qu’un dirigeant politique devrait aussi mener le débat intellectuel et culturel dans son pays – et dans le monde. Une telle démarche intellectuelle devrait être l’une des principales fonctions de tous les chefs d’état titulaires (non exécutifs), en quelque sorte une forme de raison d’être. 
En outre, dans des systèmes électoraux proportionnels comme celui de l’Italie, où aucun parti politique ne gagne normalement la majorité des sièges au parlement, le président joue souvent un rôle essentiel dans la nomination du Premier ministre. 
Le président italien peut aussi obliger les parlementaires à repenser leurs décisions (au Royaume Uni, le monarque a délégué cette autorité à la Chambre des Lords.) Mais les dirigeants peuvent aussi choisir d’agir en accord avec l’Ecclésiastique 44:4 : « D'autres régirent le peuple par leurs conseils, leur intelligence de la sagesse populaire et les sages discours de leur enseignement. » 
Ceci est particulièrement important aujourd’hui, à l’heure où le discours public dans les démocraties est irrémédiablement démotique et le travail académique de plus en plus spécialisé. Si certains chercheurs et penseurs sont aptes à devenir « dirigeants du peuple », un environnement favorable est nécessaire pour les extraire de leur tour d’ivoire. 
Pour ce faire, un chef d’état ouvert d’esprit, cultivé, et porté par les idées pourrait jouer un rôle essentiel. Idéalement, ce chef d’état serait un président élu plutôt qu’un monarque héréditaire. 
Dans la mesure où un roi ou une reine est dans l’incapacité d’exprimer la moindre chose susceptible de créer une vague de controverses, la monarchie a été privée de son pouvoir d’action ou de réflexion. Bien sûr, les monarques – et surtout leurs épouses, leurs héritiers ou leurs proches – se créent des domaines de prédilection, des niches, que ce soit la protection de la vie sauvage, le sport, ou les œuvres de charité. 
(L’architecture s’est avérée clairement risquée, comme l’a appris le Prince Charles lorsqu’il s’était exprimé contre le modernisme.) Les monarques et leurs cours peuvent jusqu’à un certain point encore agir comme des ‘leaders’ dans les domaines de l’art, de la musique, ou de la mode, comme ils le faisaient déjà au dix-huitième siècle. 
Mais ce rôle s’est atrophié puisqu’il est de plus en plus attendu d’eux qu’ils se comportent, autant que possible, « normalement », comme les représentants des goûts et des habitudes de leur peuple. Le mandat d’un président élu est plus prône à la controverse, surtout dans les domaines de la pensée et de la culture, qui bien qu’indirectement liés au domaine de la vie politique quotidienne, n’en façonnent pas moins la qualité de l’espace public dans lequel se joue la politique. 
Il serait inconcevable pour un monarque régnant d’attaquer l’oligarchie économique, comme l’a fait Higgins dans son discours de Chicago. 
En 1936, le roi Edouard VIII d’Angleterre avait déclaré « qu’il fallait faire quelque chose » pour l’emploi ; il avait à l’époque été lourdement critiqué pour avoir outrepassé son domaine d’action. 

Le moment décisif des choix budgétaires de l’Irlande 
DUBLIN – L’ex-président français Jacques Chirac a déjà déclaré que « La construction de l’Europe est un art, l’art du possible ». Si la construction de l’Europe était l’art du possible, alors sa déconstruction, ou pis encore, son effondrement, serait un exercice empreint des plus grandes frayeurs et douleurs. 
L’euro était en grande difficulté, entouré de rumeurs de faillites bancaires imminentes. Les rendements des obligations en Europe du Sud se sont mis à grimper, et un sentiment omniprésent de craintes et d’appréhensions surplombait les gouvernements des capitales européennes. 
Des mesures décisives ont finalement été prises en décembre, consistant en un « traité fiscal », qui renforcerait le Pacte de stabilité et de croissance et surtout entraînerait des sanctions automatiques forçant les membres de la zone euro à respecter ces règles. En parallèle, la Banque centrale européenne a déclenché son opération de renflouement à long terme de 1 billion € (1,3 billion $), qui a empêché le système bancaire européen de tomber dans le précipice. 
Ces deux mesures étaient opportunes et essentielles, amenant avec elles une période d’accalmie et une certaine marge de manœuvre. Dès mars, le Conseil européen, après avoir conclu un traité fiscal, a tourné son attention vers les moyens de raviver la croissance économique, qui constitue la clé de la viabilité budgétaire à long terme. 
En Irlande, le procureur général a demandé qu’un référendum se tienne sur le traité fiscal, et le pays est maintenant en pleine campagne référendaire. Les partis du gouvernement, le parti Fine Gael et le parti travailliste, de même que le plus grand parti d’opposition, le Fianna Fáil, travaillent inlassablement dans cette campagne en faveur d’un vote d’acceptation. 
Ceci ramènerait un climat de confiance en Irlande et permettrait d’accroître les rentrées actuelles d’investissements directs étrangers. La ratification donnerait également un accès assuré au financement du Mécanisme de stabilité européen (MSE) au cas où le besoin se ferait sentir en Irlande. 
Le MSE représente pour l’Irlande une police d’assurance alors qu’elle est sur le point de sortir du programme de renflouement de la « troïka » (la Commission européenne, la BCE et le Fonds monétaire international) pour revenir sur les marchés. Et surtout, le traité fiscal promet d’assurer un processus budgétaire responsable dans toute la zone euro. 
Pour que l’Irlande puisse poursuivre sa course vers une relance économique, elle doit être vue comme faisant partie de la solution, et non du problème. Elle a réalisé des progrès et doit continuer d’en faire d’autres. 
Sa réputation comme plateforme d’exportation n’est plus à faire dans le monde. Les sociétés internationales reconnaissent qu’en tant que seul pays membre de la zone euro qui fonctionne en anglais, l’Irlande est très bien placée pour devenir une porte d’entrée majeure vers le marché européen. 
Son système d’imposition est jugé parmi les plus simples et le pays présente le plus haut taux de diplomation dans des établissements d’enseignement supérieur. Son économie est ouverte, transparente et dotée d’une main-d’œuvre fortement qualifiée en plus d’un accès immédiat à un marché de 500 millions de consommateur. 
L’investissement direct étranger compte plus de 1 000 sociétés et s’est traduit par la création de 145 000 emplois en Irlande, 70 % d’exportations totales et 2,8 milliards € en recettes fiscales des revenus des sociétés. Sociétés qui ont d’ailleurs dépensé annuellement en Irlande 16 milliards € en biens, services et salaires. 
Les dernières statistiques de l’économie irlandaise montrent que 2011 était une excellente année sur le plan des investissements étrangers, ayant attiré un record de 148 nouveaux projets ; une augmentation de 30 % du nombre de sociétés investissant en Irlande pour la première fois et avec pour retombées 13 000 emplois supplémentaires. 
Les investisseurs s’installent au pays, car ils font le lien entre l’adhésion de l’Irlande à la zone euro et la stabilité économique à long terme ainsi qu’à l’accès éventuel d’aides financières. En votant pour le traité fiscal, nous pouvons assurer la stabilité et le soutien – et ainsi garantir le maintien de la confiance et des investissements dans l’économie irlandaise. 
Tous les pays d’Europe parlaient d’Union monétaire, sans vraiment l’avoir. Le Pacte de stabilité et de croissance, incorporé au Traité de Maastricht, a établi des règles strictes de discipline budgétaire, qui ont été immédiatement enfreintes, non pas par des pays de moindre importance, mais à la fois par la France et l’Allemagne. 
Ceci implique un ménage dans les finances publiques, ce que permet le traité fiscal. Le processus est déjà amorcé; la prochaine phase sera un accent inébranlable pour la croissance et le renouveau économiques dans toute l’Union européenne. 

L'Europe en attente du référendum irlandais 
MAYNOOTH, IRLANDE – Le 12 juin, les Irlandais vont se prononcer sur le traité de Lisbonne, l'instrument conçu pour améliorer l'efficacité et la légitimité de l’Union européenne, ce bloc qui compte maintenant 27 membres. L'Irlande est le seul pays à soumettre la ratification du traité à référendum - tous les autres membres ayant choisi la voie parlementaire - et tout semble indiquer que le résultat sera serré. 
Une victoire du Non déstabiliserait le nouveau gouvernement du Premier ministre Brian Cowen. Pour l'UE, un rejet du traité par l'Irlande déboucherait sans doute sur une crise assez longue, et conduirait peut-être même à la fin du processus d'intégration européenne tel qu'il est à l'oeuvre. 
En 2001, les Irlandais ont rejeté le traité de Nice, ce qui a plongé l'UE dans une longue phase de crise et d'introspection qui ne s'est achevée qu'en 2005 avec l'accord sur le "traité constitutionnel". Aussitôt après, les Français et les Hollandais ont rejeté ce traité, ce qui a ramené les négociations au point de départ. 
La campagne en faveur du Non a été vigoureuse, menée par un mélange hétéroclite de vieux marxistes, de manifestants anti-mondialisation, des habituels eurosceptiques et des "souverainistes" obsessifs. Ils ont cherché à capitaliser sur le peu de savoir de l'Irlande en ce qui concerne l'Europe et la relative lenteur des partisans du Oui à se mobiliser. 
Ils ont lancé des affirmations extravagantes : le traité légaliserait l'avortement (il est illégal au regard de la Constitution irlandaise), ce serait la fin de la faible imposition des entreprises et bientôt une armée européenne enverra les jeunes Irlandais combattre dans des champs de bataille lointains d'où ils reviendront dans des cercueils. 
Même s'il est facile de démonter ces affirmations, les partisans du Oui n'ont pas été capables de donner des arguments suffisants aux électeurs pour les amener à voter en faveur du Traité. Et comme si cela ne suffisait pas, alors que l'on approche de la fin de la campagne, les partisans du Non ont réussi à associer l'UE à la flambée des prix de l'essence et de l'alimentation 
Deux facteurs vont sans doute être décisifs quant au résultat du référendum : la participation et le vote des agriculteurs. 
En 2002, un second référendum sur le Traité a donné un résultat opposé, avec la victoire du Oui. La cause en tient essentiellement à une plus grande participation, le gouvernement ayant réussi à convaincre un assez grand nombre d'abstentionnistes potentiels d'aller voter Oui (même si la participation est restée inférieure à 50%). 
Ils ont cherché à lier le Traité au cycle de négociation de Doha de l'Organisation mondiale du commerce. Peter Mandelson, le commissaire européen au commerce, est dépeint comme l'ennemi public numéro un avec sa proposition visant à réduire jusqu'à 70% les taxes douanières. 
Les organisations agricoles menacent de ne pas soutenir le Traité si le gouvernement ne s'engage pas à utiliser son droit de veto contre les propositions de Mandelson. Bien que l'Association des agriculteurs irlandais ait récemment appelé ses 85.000 membres à voter Oui, les sondages montrent que les agriculteurs sont contre le Traité de Lisbonne dans une proportion de 2 contre 1. 
Dans ce contexte, les partisans du Non ont habilement fait passer un message présentant l'Europe comme un danger existentiel pour l'emploi, l'investissement et la souveraineté du pays. L'Irlande, pendant longtemps été en tête de la construction européenne, va être une source d'inquiétude dans les jours qui viennent. 

Des universités libres, à quel prix ? 
WARWICK, RU – Les universités peuvent-elles se permettre de rester libre par temps de crise économique ? Tel était l’un des sujets débattus en ce début d’année lors de la ratification annuelle de la Magna Charta Universitatum à l’universtié de Bologne, la mère des universités. 
Cette charte est la déclaration de principe visant à promouvoir et à protéger l’autonomie des universités la plus connue au monde. Ces vingt dernières années, près de 700 établissements d’enseignement supérieur de tous les continents l’ont signée. 
Dans le passé, les universités ont été fondées en période d’abondance, en général pour encourager la population à voir plus loin que leurs besoins de survie immédiats, à aspirer à des objectifs spirituels ou nationaux. Il y a quelque 50 ans, un historien des sciences qui s’intéressait aux statistiques, Derek de Solla Price, a remarqué que la consommation énergétique par tête d’une nation était un excellent indice de la production de recherche universitaire : leur croissance va de pair. 
D’un point de vue strictement économique, pour rester libres, les universités doivent rester insensibles aux coûts, soit par une série de tâtonnements soit par une remise en question plus radicale du statu quo. Mais, est-ce que les universités devraient aujourd’hui abaisser leurs exigences afin de correspondre aux critères d’une société élargie, et pas seulement en ce qui concerne le bilan carbone ? 
Les universités peuvent faire des économies de fonctionnement en aval de leurs activités. En effet, il se pourrait que les universités comptent parmi les produits au rendement le plus régulier pour un investissement de capital à long terme, surtout s’il l’on envisage l’« investissement » économique et social de la même manière. 
Ce nouveau savoir issu d’une recherche originale est un exemple de formation de capital social. Il résulte d’une collaboration entre les universitaires et leurs bienfaiteurs sur des projets visant à améliorer les avantages compétitifs de chacune des deux parties dans leur domaine respectif. 
Voilà qui rend obligatoirement le savoir plus largement disponible, rompant le monopole efficace dont les chercheurs et leurs mécènes pourraient bénéficier autrement. L’expression « destruction créatrice », utilisée par Joseph Schumpeter pour définir le statut d’entrepreneur, illustre très bien ce procédé. 
Ce faisant, un public plus vaste – qui n’a pas contribué à la production première du nouveau savoir – en bénéficie par le biais des salles de classe. Dans ce sens, le comité décisionnel du programme est le cour de l’université puisqu’il est le mécanisme par lequel la recherche est fréquemment traduite en enseignement, générant de nouveaux cycles de destruction créatrice. 
De nos jours, les responsables du savoir préoccupées de rendement affirment que le concept d’université comme endroit où le savoir est produit et distribué par les mêmes acteurs est un retour au Moyen-Age. A l’heure actuelle, semble-t-il, l’enseignement en ligne est plus efficace tandis que la recherche se communique mieux par le biais de parcs scientifiques. 
Pourtant, le terme d’« efficacité » qui a poussé les ordres mendiants chrétiens tels que les Dominicains et les Franciscains, à enseigner dans les premières universités n’avait pas tout à fait le même sens, elle n’en est pas moins pertinente à l’heure actuelle. Les Dominicains et les Franciscains vivaient littéralement de la mendicité. 
Dans le cas des universités, cela signifie qu’il faut donner aux étudiants qui ne disposent pas des ressources intellectuelles, politiques ou financières les moyens d’accéder à un savoir qu’ils ne pourraient pas produire eux-mêmes. Les universités remplissent leur mission économique naturelle lorsque les universitaires parlent et écrivent clairement, démystifient le jargon, livrent leurs idées à des médias alternatifs et renforcent leur implication dans des domaines sans rapport avec les universitaires. 
Ainsi, les universitaires permettent à leur savoir de faire un maximum pour les apprenants à un coût minimal. En bref, les universités montrent qu’elles valent leur prix s’il est plus facile pour les étudiants d’accéder au savoir universitaire que cela ne l’a été pour leur prédécesseurs. 

Ahmadinejad a-t-il enfin les mains libres sur le nucléaire? 
BERLIN – Cette semaine à Istanbul, les pourparlers sur le programme nucléaire iranien entre l’Iran et le groupe des 5 + 1 (les cinq membres permanents du Conseil de sécurité de l’ONU plus l’Allemagne) emmené par la haute représentante de l’Union européenne pour les Affaires étrangères vont reprendre. On n’attend pas d’avancée notoire de ces pourparlers, mais leur issue pourrait s’avérer plus positive que prévu. 
On était parvenu à un premier accord en octobre 2009, selon lequel l’uranium faiblement enrichi (UFE) d’Iran serait livré en Russie pour y être enrichi et transformé en barres combustibles pour alimenter le réacteur du Centre de recherche nucléaire de Téhéran (RRT). Mais cet accord a buté sur des questions de politique intérieure iranienne: les adversaires politiques du président Mahmoud Ahmadinejad l’ont fait capoter. 
Ahmadinejad, que sa réélection de 2009, très récusée, avait considérablement affaibli, a repris l’avantage. Des membres de son gouvernement s’inquiètent encore de ce qu’ils voient comme des incitations, venant de l’étranger, à une “révolution de velours” chez eux, mais on ne craint plus de reprise de la contestation à l’intérieur. 
Un intellectuel conservateur a résumé les choses en termes presque nietzschéens: “Cette élection aura sans doute poussé deux millions de gens dans la rue, mais ces gens étaient des électeurs, pas des combattants. 
La moyenne des gens ne cachent pas leur mépris à l’égard du régime, mais ils voient également que les manifestations de l’an dernier ont échoué. Ils sont nombreux à s’être retirés dans la sphère privée – l’éducation et la culture pour certains, les affaires pour d’autres. 
Tandis que les autorités iraniennes continuent à réprimer les insoumis, elles se sentent assez sûres d’elles-mêmes pour parler de “réconciliation” avec certaines fractions de l’opposition “loyale” – les adversaires d’Ahmadinejad, conservateurs et réformistes, qui veulent préserver le système islamique tel qu’il est. Au sein-même de l’entourage du président, on discute de l’après-Ahmadinejad et du choix de ses successeurs – sans exclure des élections régulières en 2013. 
L’effet que les dernières sanctions internationales ont eu sur l’Iran pose quelque peu un problème: si elles ont affaibli le pays, elles ne semblent pas avoir affaibli Ahmadinejad. 
Mais, même si le gouvernement iranien reconnaît que les sanctions l’inquiètent, il fait valoir qu’il détient de grosses réserves de devises étrangères et qu’il ne manque pas d’imagination pour contrer l’effet de ces sanctions. Qui plus est, Ahmadinejad en profite pour continuer à réduire ses subventions pour l’électricité, l’essence et le pain, une politique qui se comprend du point de vue économique, mais qui est profondément impopulaire. 
Mais, que les cinq membres permanents du Conseil de sécurité soient restés unis sur les sanctions et que l’UE, le Japon et l’Afrique du Sud les aient aggravées, cela a eu un impact. Surtout, les sanctions ont renforcé ceux qui, au sein de l’élite iranienne, sont pour la négociation et affaibli ceux qui désapprouvent fortement l’intérêt manifeste d’Ahmadinejad pour le fait de faire affaire avec l’Ouest, en particulier avec les Etats-Unis. 
D’abord, parce qu’ils sont conscients de la popularité qu’un rapprochement avec les Etats-Unis leur gagnerait, surtout auprès des jeunes ayant reçu une instruction et le milieu des affaires. Ensuite, parce qu’Ahmadinejad et son administration sont persuadés que les Etats-Unis – et uniquement les Etats-Unis – font peser une menace sérieuse sur le régime. 
L’Etat américain minimise souvent ce sentiment de menace et cette profonde méfiance à l’égard de ses intentions, mais ce sont des données importantes de la politique iranienne. L’élite dirigeante semble divisée sur la perspective d’une vraie détente avec les Etats-Unis, mais elle est habitée toute entière par cette peur de l’Amérique et ne veut pas que le pays soit plus isolé qu’il ne l’est. 
Etant donné ce contexte, il se peut, cette fois-ci, que la politique intérieure iranienne n’entrave pas un futur accord en vue de troquer de l’UFE iranien contre des barres de combustibles pour alimenter le RRT. Le groupe des 6 a intérêt à faire réduire les réserves d’UFE de l’Iran et court le risque de leur utilisation à des fins militaires. 
Si l’Iran ouvrait la discussion en s’engageant à mettre un terme à son enrichissement de l’uranium à 20%, ce serait plus facile. Même les représentants iraniens reconnaissent qu’un tel programme n’a pas lieu d’être (d’un point de vue non militaire), si les barres combustibles enrichies à 20% destinées au RRT sont produites en Russie. 
Un pas vers une ratification par le parlement iranien du Protocole additionnel au traité de non-prolifération nucléaire serait un autre signal clair de l’intention iranienne de calmer le jeu. Les 5+1, quant à eux, devraient indiquer qu’il est possible de parvenir à un accord éventuel, en prenant pour base “un enrichissement minimal et des contrôles maximaux”. 
Un accord sur l’échange de combustible UFE ne réglerait pas le litige entre l’Iran et l’Ouest sur le nucléaire, mais il ouvrirait la porte à un processus diplomatique qui pourrait parvenir au cour du problème – l’enrichissement de l’uranium en Iran et le risque de sa déviation vers des fins militaires. Si les pourparlers d’Istanbul se déroulent bien, il pourrait en sortir une feuille de route pour de futures négociations, non seulement sur le problème nucléaire, mais également sur l’Afghanistan, le Moyen Orient et le terrorisme. 

Les Etats-Unis sont-ils sur le point de succomber au mal britannique ? 
Des visées impérialistes démesurées, une polarisation politique et une crise financière coûteuse ont plombé l’économie. Certains observateurs s’inquiètent aujourd’hui du fait que les Etats-Unis s’apprêtent à leur tour à succomber au mal anglais. 
Condamnés à une croissance faible, les Etats-Unis, comme la Grande-Bretagne exsangue au sortir de la Seconde guerre mondiale, seront obligés de réduire leurs engagements internationaux. Ce retrait ouvrira des espaces pour les puissances émergentes, comme la Chine, mais donnera aussi lieu à une plus grande incertitude géopolitique mondiale. 
Mais ce n’est pas la seule raison : il est parfaitement normal que les pays ayant un développement plus tardif croissent plus rapidement, comme c’est le cas pour la Chine aujourd’hui. 
La Grande-Bretagne n’a pas su opérer la transition des vieilles industries de la première Révolution industrielle à des secteurs modernes comme l’ingénierie électrique, l’empêchant ainsi d’adopter les méthodes de production de masse. Elle a également raté le passage aux machines-outils de précision dépendant de l’électricité, l’empêchant aussi de produire des pièces entrant dans l’assemblage des machines à écrire, des caisses enregistreuses et des moteurs de véhicules. 
L’émergence de nouvelles puissances économiques avec des coûts de production plus faibles ont rendu inévitables les pertes d’emplois dans les vieilles industries comme le textile, l’industrie sidérurgique et la construction navale. Mais le caractère marquant de l’échec britannique fut l’incapacité du pays à remplacer les industries du XIXe siècle par les innovations du XXe siècle. 
Répondre à cette question implique de comprendre les raisons qui ont sous-tendu le manque de progression technologique britannique. Une explication courante veut que la culture britannique méprise l’industrie et l’esprit d’entreprise. 
Nous aurions donc aujourd’hui un problème similaire aux Etats-Unis. Comme l’écrit David Brooks du New York Times : « Après des décennies d’abondance, les Américains se sont progressivement éloignés de la mentalité réaliste et pratique qui leur a en premier lieu permis de constituer la richesse de leur nation… Les meilleurs esprits se sont détournés de l’industrie et des entreprises techniques en faveur de professions moins productives mais plus prestigieuses comme le droit, la finance, les cabinets de conseil et le militantisme à but non lucratif ». 
Il n’existe aucune preuve irréfutable de l’infériorité supposée des chefs d’entreprise britanniques. En fait, étendre le champ des chefs d’entreprise au-delà des descendants du fondateur de l’entreprise a eu l’effet contraire : il a permis aux meilleurs de grimper les échelons. 
Les entreprises de Silicon Valley ne font pas état d’un manque de dirigeants capables. Il n’y a aucune pénurie de nouveaux diplômés prêts à monter une société ou même à travailler pour des constructeurs automobiles. 
Oxford et Cambridge, établis bien avant l’ère industrielle, ont produit des philosophes et des historiens éminents, mais peu de scientifiques et d’ingénieurs. Il est toutefois difficile de voir en quoi cet argument pourrait s’appliquer aux Etats-Unis, dont les universités restent les meilleurs au monde, attirant des étudiants en sciences et en ingénierie du tous les pays – et dont beaucoup choisissent de rester aux Etats-Unis. 
D’autres encore expliquent ce déclin par le fonctionnement du système financier britannique. Les banques de ce pays, principalement établies au début du XIXe siècle, à une époque ou les besoins de financement du secteur industriel étaient modestes, se sont spécialisées dans le financement des échanges commerciaux au détriment des investissements nationaux, privant ainsi l’industrie des capitaux dont elle avait besoin pour se développer. 
Mais cet argument n’est pas plus étayé par des preuves solides. Et de toute façon, il n’est pas non plus pertinent pour les Etats-Unis aujourd’hui, qui sont plus des bénéficiaires que des émetteurs d’investissements étrangers directs. 
Protégée de la concurrence extérieure, son industrie s’est développée mais sans anticiper l’avenir. Après la Seconde guerre mondiale, les alternances entre les gouvernements conservateurs et travaillistes se sont traduites par des politiques contradictoires engendrant une incertitude et des problèmes financiers chroniques. 
Ses partis politiques, au lieu de coopérer pour trouver une solution à des problèmes économiques pressants, sont restés à couteaux tirés. Le pays s’est replié sur lui-même, avec des luttes politiques internes, des orientations politiques incohérentes et des finances de plus en plus instables. 
En bref, le déclin britannique ne fut pas d’ordre économique mais politique. Et cette analyse est, hélas, tout à fait pertinente pour l’avenir des Etats-Unis. 

L'Amérique guérit-elle assez vite ? 
NEWPORT BEACH – Six facteurs endogènes suggèrent que l'économie des États-Unis guérit lentement. Selon certains observateurs, ces facteurs ont été estimés suffisants pour constituer la masse critique nécessaire pour propulser l'économie vers sa vitesse d'évasion. 
Alors que j'espérais leur donner raison, le flux récent de faibles données économiques, dont la timide création de seulement 69 000 emplois nets en mai, a confirmé mes doutes. En tenant compte de ces faits et d'autres éléments d'un rapport décourageant sur l'emploi, qui déclenche tout à coup de fortes inquiétudes sur la santé et la longévité fondamentales à la relance de l'Amérique, il est important de comprendre les facteurs positifs et les raisons de leur insuffisance. 
Leurs soldes de trésorerie sont extrêmement hauts, les remboursements des intérêts sur la dette sont bas et les principaux engagements sont arrivés à terme. Bon nombre d'entre eux se greffent avec succès sur une demande soutenue dans des économies naissantes, produisant un flux significatif de trésorerie disponible. 
Le capital des entreprises n'est pas la seule source de pouvoir d'achat considérable à patienter en coulisses. Les ménages riches détiennent également des ressources importantes qui pourraient être déployées dans la consommation et l'investissement. 
Ces deux secteurs, à la faiblesse persistante de longue date, ont constitué un atout important dans le type de dynamique cyclique qui a traditionnellement poussé les États-Unis hors de ses ralentissements économiques périodiques. Mais les données récentes soutiennent l'opinion selon laquelle le secteur du logement pourrait connaitre son niveau le plus bas, sur une période assez longue. 
En dépit de questions légitimes au sujet de l'efficacité de sa position politique peu usuelle et expérimentale, la Réserve fédérale semble disposée à se montrer bien plus active si l'économie faiblit. En effet, si la Réserve fédérale commet une erreur par inadvertance (la probabilité de ceci est considérable, étant donné la situation complexe et les perspectives « exceptionnellement incertaines » du pays), il est plus probable qu'elle s'attarde sur l'option de rester accommodante trop longtemps, plutôt que de durcir prématurément la politique monétaire. 
Enfin, une fois le champ libre après les prochaines élections de novembre, certains pensent que les politiciens de Washington pourraient finalement être en meilleure posture pour parvenir à un accord sur les grandes décisions. En plus de trouver une solution au spectre inquiétant de la « falaise fiscale » - un obstacle économique potentiellement perturbateur équivalent à environ 4% du PIB, sous forme de brusques réductions de dépenses et d'augmentations d'impôts généralisées - une meilleure efficacité politique serait de se débarrasser des autres incertitudes qui pèsent sur certaines activités économiques. 
Chacun de ces six facteurs suggère une guérison économique réelle et possible. Ainsi, ils ont provoqué sans grande surprise une certaine agitation dans quelques cercles, selon lesquels les États-Unis peuvent finalement se maintenir en équilibre et délaisser le trio de la récession, caractérisé par une croissance exceptionnellement lente, un chômage constamment élevé et par une inégalité élevée et croissante. 
Le problème est que ces facteurs, individuellement ou combinés, sont peu susceptibles de changer la donne, pour quatre raisons : 
Cette crise passe maintenant par une phase bien plus perturbatrice et imprévisible alors que les déposants dans quelques pays intensifient leurs retraits dans les banques nationales. Mais cela reflète également le début d'un ralentissement de la croissance dans les principaux pays naissants, comme le Brésil, la Chine, l'Inde et la Russie. 
Cela est également vrai pour de nombreux ménages. En effet, avec la chute récente du taux moyen d'épargne des ménages en-deçà de 4%, trop de familles sont en train d'épuiser leurs réserves d'argent liquide de secours, si ce n'est pas déjà le cas. 
· Peut-être d'une manière plus importante, les retards répétés pour se débarrasser des obstacles persistants sur la croissance et les emplois signifient que certains d'entre eux sont obstinément implantés dans la structure économique des Etats-Unis - ce qui a tendance à épuiser son dynamisme et à réduire sa réactivité. Par exemple, avec un chômage à long terme à 5,4 millions et une durée moyenne du chômage à 2,5 fois la norme historique, les employés retrouvent moins rapidement un emploi productif autour de leurs précédents niveaux de traitement ou de salaire. 
Alors que l'économie des États-Unis guérit graduellement, de nombreux nouveaux faits doivent se produire sans tarder pour reconstituer sa vigueur et sa vitalité traditionnelles. La plus importante et la plus robuste relance exige un degré de sérieux et de collaboration constructive de la part de l'administration de Washington qui semble aujourd'hui se dérober. 
L'Amérique guérit-elle assez vite ? L'Amérique guérit-elle assez vite ? 
L'Amérique guérit-elle assez vite ? L'Amérique guérit-elle assez vite ? 


Les salaires des banquiers sont-ils vraiment la cause de la crise ? 
CHICAGO – Les systèmes de rémunération des institutions financières sont aujourd’hui accusés d’être l’une des principales causes de la récente crise financière mondiale. Plafonner les salaires des banquiers serait la solution. 
Avant d’adopter une réglementation contraignante, nous devons déterminer si les systèmes précédents de rémunération ont vraiment été les catalyseurs des problèmes récents. Dans l’affirmative, trois hypothèses s’imposent : les dirigeants des principales banques ont été récompensés pour leur performance à court terme par de fortes primes payées d’avance ; ces mêmes dirigeants ne détenaient pas suffisamment d’actions pour aligner leurs intérêts avec ceux des actionnaires ; et les dirigeants avec la plus forte rémunération sur le court terme et détenant le moins d’actions devraient avoir eu la plus forte incitation pour prendre des risques excessifs, et devraient donc avoir eu la plus mauvaise performance durant la crise. 
Deux économistes, Rudiger Fahlenbrach et Rene Stulz, ont testé ces hypothèses en étudiant les revenus des PDG de près de 100 institutions financières entre 2006 et 2008. Ils ont choisi 2006 comme point de départ, parce qu’il semble que ce soit à ce moment-là que certaines institutions financières ont commencé à prendre les positions à risque qui ont provoqué la crise. 
En d’autres termes, la somme empochée en espèces était 24 fois moins élevée que les avoirs confiés à leur entreprise. Il semble donc peu probable que les primes aient constitué une incitation pour le PDG moyen à prendre en connaissance de cause des risques inconsidérés qui auraient pu mettre en péril son investissement beaucoup plus important en actions. 
De plus, ces PDG ont beaucoup perdu à cause de la crise. De 2006 à 2008, ils ont en moyenne perdu 31 millions de dollars au titre de la valeur boursière de leur entreprise, une somme importante au regard de leurs primes. 
D’autres citent le soi-disant « excès de capitaux » - des flux importants de financement en provenance de Chine et d’une grande partie du monde en développement. D’autres encore soulignent le rôle joué par le gouvernement dans l’inflation du secteur bancaire et des prix de l’immobilier, en particulier dans le secteur des « subprimes ». 
Alors que les propositions de plafonnement des rémunérations avancées aujourd’hui ne feront sans doute rien pour éviter la prochaine crise, il est fort probable qu’elles nuiront au secteur financier. Pour en comprendre la raison, il est nécessaire de comprendre pourquoi les banquiers perçoivent des émoluments aussi généreux. 
Au cours des dernières deux ou trois décennies, les évolutions technologiques et la mondialisation des opérations se sont traduites par une productivité bien plus forte et des salaires bien plus élevés pour la tranche des revenus les plus hauts. Les PDG sont à la tête d’entreprises beaucoup plus importantes. 
Dans ce contexte, les meilleurs banquiers, traders, négociateurs de contrats, etc. travailleront pour les entreprises qui offrent la meilleure rémunération. Une réglementation plus contraignante des salaires poussera les éléments les plus doués à quitter les banques réglementées pour rejoindre les fonds spéculatifs, les fonds de capital investissement, les banques d’investissement privées, et tout autre fonds d’investissement non réglementé. 
Pourquoi imposer des restrictions à un négociateur de contrats qui gagne une commission importante sur une fusion qui ne fait courir aucun risque à la banque concernée une fois la transaction conclue ? Cela vaut aussi pour un opérateur qui gagne de l’argent sur des écarts de taux plutôt que sur des transactions à risque. 
Le fait que le plafonnement des revenus ouvre une boîte de Pandore d’autres restrictions est peut-être plus gênant. Les politiciens, espérant s’attirer les grâces d’électeurs furieux, sont souvent plus empressés à établir un plafond du salaire total qu’à définir le montant optimal de rémunération. 
Les banques ont une fonction particulière au sein de l’économie qui justifie un rôle particulier du gouvernement, non en déterminant un taux de rémunération, mais en imposant une capitalisation adéquate. Exiger des banques une capitalisation plus élevée à caractère procyclique, combinée une dette à long terme contingente plus élevée – dette convertissable en capitaux dans le cas d’une crise – est une approche plus raisonnable. 
Les autorités de réglementation pourraient envisager d’imposer des provisions proclycliques qui consisteraient à augmenter la part de la capitalisation dans les périodes d’expansion pour compenser les pertes dans les inévitables périodes de récession. Elles pourraient en outre demander aux banques d’émettre un capital supplémentaire – disons de 10 pour cent – sous forme de dette à long terme obligatoirement convertibles en actions si la banque ou le système bancaire en général rencontraient des difficultés financières. 
En émettant un capital contingent, les banques seraient obligées de payer un taux d’intérêt plus élevé que sur une dette ordinaire à long terme, parce que les investisseurs seraient confrontés au coût réel du capital, pas au coût du capital subventionné par le gouvernement. Dans la durée, ce surcoût serait sans doute minime, parce qu’une capitalisation et un capital contingent plus élevés réduiraient énormément la probabilité d’une situation de crise. 
Si des structures de capital contingent avaient été en place avant la crise, les banques en difficulté auraient été recapitalisées par les détenteurs de la dette contingente tout en évitant les complications légales qui accompagnent une faillite. Les investisseurs, et non le gouvernement, auraient dû renflouer les banques, ce qui aurait permis d’éviter la crise ou du moins de l’atténuer substantiellement. 

Bernanke est-il prêt ? 
Ben Bernanke, qui remplacera ce mois-ci Alan Greenspan à la tête de la Réserve fédérale américaine , est un économiste éminent qui a consacré sa vie à l’étude du rôle des banques centrales et des problèmes auxquels elles sont confrontées. Ses opinions représentent, autant qu'on pouvait s'y attendre, un consensus parmi les spécialistes qui se sont penchés de près sur les mêmes questions. 
Ceci ne garantit pourtant pas que Bernanke soit prêt à assurer la pérennité d'une bonne croissance économique des États-Unis au cours des prochaines années et à assumer le type d'autorité dont le monde a besoin. Selon les critères généralement admis aujourd’hui, il fera du bon travail. 
Une banque centrale peut tirer la ficelle (augmenter les taux d’intérêt) pour brider une économie qui s'emballe. En revanche, elle ne peut pas pousser sur le fil : quand la croissance économique cale, par exemple si la confiance est sérieusement entamée, la baisse des taux d’intérêt peut ne pas suffire à relancer la demande. 
Bernanke s'est fait un nom dans le domaine de l'économie en analysant la Grande Dépression mondiale des années 1930 ; domaine d’expertise utile, dans la mesure où éviter ce genre de marasme est le rôle principal du président d’une banque centrale. Survenue dans le sillon du krach boursier de 1929, la Grande Dépression signifia dans nombre de pays la montée en flèche du chômage, jointe à une grave déflation. 
Selon la théorie de la “déflation par la dette” de Bernanke, l’effondrement des prix à la consommation fut l’une des causes de la Grande Dépression, la déflation ayant fait augmenter la valeur réelle des dettes et rendu plus difficile le remboursement des emprunts. Comme le notait l’économiste, 45 % des exploitations agricoles des États-Unis étaient en retard sur le remboursement d’une hypothèque en 1933 et, un an plus tard, le taux de défaut de paiement des prêts immobiliers excédait 38 % dans la moitié des villes américaines. 
Durant la Grande Dépression, l’adhésion au système de l’étalon or imposa une politique monétaire déflationniste, puisqu’il fallait maintenir des taux relativement hauts afin d’encourager les investisseurs à maintenir leur argent dans les banques plutôt que de réclamer leurs biens en équivalent or. Une fois libéré de la convertibilité en or, un pays pouvait poursuivre une politique monétaire expansionniste et mettre ainsi un terme à la déflation. 
Mais les impressionnants travaux de Bernanke sur la Grande Dépression ne signifient pas qu’il sera capable d’empêcher une récession ou une dépression, car stopper la déflation ne résout pas tous les problèmes. Après tout, les États-Unis ont abandonné la convertibilité-or en 1933 et la Fed a abaissé le taux d’escompte à 1,5 % en 1934, ce qui a mis un terme à la déflation (exception faite de quelques épisodes mineurs) ; mais le taux de chômage n’est pas descendu en dessous de 15 % avant 1941 et le début de la Seconde Guerre mondiale. 
Bernanke devra donc être attentif à ne pas trop généraliser en fonction de ses recherches passées, de même qu’un médecin spécialiste doit se garder de diagnostiquer à tort et à travers des maladies relevant de sa seule spécialité et qu’un stratège militaire ne doit pas tomber dans l'excès en se préparant à livrer ce qui sera la dernière des guerres. 
Bien entendu, cela ne veut pas dire qu’il faille faire table rase du passé. Une étude de 2005 par Guillermo Calvo, économiste en chef à la Banque interaméricaine de développement, a révélé d’importantes similitudes entre la Grande Dépression des années 1930 et les crises économiques qui ont frappé 31 pays émergents depuis 1980. 
L'expérience fondamentale de la Grande Dépression s’est répétée, à une moindre échelle, dans nombre de pays au cours des dernières décennies : un choc frappe les marchés financiers, et est suivi d’un net déclin du produit intérieur brut. 
Nous vivons aujourd’hui les dernières phases du plus grand boom immobilier de l’histoire des États-Unis (si ce n’est du monde), encouragé par une psychologie de marché délirante. Or, avant la Grande Dépression, les prix immobiliers aux États-Unis n’étaient pas démontés et connurent même une légère baisse entre 1925 et 1929. 
Par ailleurs, le prix du pétrole suscite des attentes totalement différentes : non seulement les prix actuels réels sont notoirement élevés, mais les marchés à terme laissent prévoir que la tendance devrait se maintenir pendant plusieurs années. 
Dans un avenir proche, une augmentation substantielle des prix du pétrole, une baisse des prix réels de l’immobilier ou les deux, pourrait, selon la réaction du public, plonger Bernanke dans l’inconnu en termes de difficultés économiques. Si la confiance vient à manquer, son approche historique de la Grande Dépression pourrait ne pas suffire à empêcher l’économie américaine, et mondiale, de sombrer. 

Le blasphème est-il un discours haineux ? 
NEW YORK – L’assassinat de Salman Taseer, gouverneur de la province pakistanaise du Panjab ouvertement opposé à l’extrémisme religieux, a focalisé l’attention sur la loi draconienne du pays contre le blasphème. Adopté dans sa forme actuelle par la dictature militaire du Général Mohammad Zia ul-Haq il y a plus de trente ans, la loi anti-blasphème impose la peine de mort obligatoire pour quiconque est déclaré coupable d’avoir insulté l’Islam. 
L’officier de police qui a assassiné Taseer aurait apparemment agi parce que ce gouverneur avait récemment lancé une campagne pour l’abrogation de cette loi – une démarche qui, aux yeux des extrémistes religieux pakistanais qui ont applaudi ce meurtre, constituait en soit un acte blasphématoire. 
Pendant longtemps, les lois anti-blasphème étaient considérées comme un héritage malheureux des efforts entrepris en Angleterre au cours des luttes religieuses des 16ème et 17ème siècles pour supprimer les interprétations déviantes des écritures par les chrétiens. Ces lois se sont généralisées dans les pays de l’Asie du Sud et ailleurs au travers du régime colonial britannique. 
L’Ayatollah Ruhollah Khomeini d’Iran avait émis une fatwa appelant à l’assassinat de l’écrivain Salman Rushdie pour son roman, Les Versets sataniques. Rushdie a survécu grâce au niveau de protection extraordinaire dont il a bénéficié de la part des forces de sécurité britanniques, mais d’autres, associés au livre, ont été assassinés. 
Plus récemment, les arguments cautionnant la légitimité de la qualification criminelle du blasphème réunissent, de manière inquiétante, un soutien grandissant. Ceux qui insistent sur le fait que le blasphème ne justifie pas la protection par ailleurs accordée à la liberté d’expression prétendent souvent que c’est une forme de discours haineux. 
Dans la mesure où un discours de haine est une forme d’incitation à la violence immédiate, il comporte un caractère criminel, même aux Etats-Unis, où la liberté d’expression fait l’objet d’une protection juridique particulièrement importante. Dans de telles circonstances, on assume généralement que les actes de violence seront infligés par ceux qui sympathisent avec les vues de la personne qui incite à la haine. 
Il se trouve cependant que d’ordinaire, les circonstances dans lesquelles le blasphème peut conduire à la violence sont totalement différentes. Dans de telles circonstances, la violence n’est pas immédiate et elle est infligée par ceux qui se sentent offensés par les vues de celui qui a prononcé le blasphème plutôt que par ses sympathisants. 
De ce fait, la criminalisation du blasphème constitue une menace bien plus importante pour la liberté d’expression. Car si un individu peut raisonnablement prendre la précaution de ne pas exprimer de vues incitant à une violence immédiate, et si les personnes qui l’écoutent ont toute discrétion pour déterminer ce qui constitue une offense, cet individu ne peut jamais savoir jusqu’à quel point ce qu’il dira sera effectivement ressenti comme une offense telle qu’elle justifiera aux yeux de ceux qui l’écoutent de commettre des actes de violence, ici ou ailleurs, dans un avenir proche ou lointain. 
Il n’est donc pas approprié d’appliquer les restrictions juridiques qui s’appliquent au discours de haine au blasphème. Il faut donc s’opposer fermement à la criminalisation du blasphème car elle constitue une menace contre la liberté d’expression, y compris ceux qui pensent qu’il y certaines circonstances très spécifiques où il est justifié de condamner le discours de haine en tant que crime. 
Bien sur, de telles distinctions importent peu aux fanatiques religieux qui se réjouissent du meurtre de Salman Taseer. Pourtant, ceux qui admirent le courage de ce dernier dans son combat pour la liberté d’expression doivent faire en sorte que les efforts entrepris pour qualifier le blasphème en crime, ou pour entretenir sa qualification en tant qu’acte criminel, ne se voient accorder aucune légitimité d’aucune sorte. 

Bush pourrait-il avoir raison ? 
Quoiqu’en pensent les critiques américains et étrangers, la « vague » prévue par le président américain en Irak est plus qu’un afflux de troupes en renfort : c’est une nouvelle stratégie à hauts risques. 
La décision au cœur de la nouvelle stratégie de Bush est de combattre directement la plus puissante milice irakienne, l’armée du Mahdi. Contrôlée par le chef religieux Moqtada al-Sadr, cette milice est devenue le groupe armé le plus important et le mieux équipé d’Irak, et poursuit des objectifs politiques et sécuritaires qui lui sont propres. 
Des affrontements entre l’armée du Mahdi et les troupes américaines ont déjà eu lieu, en particulier lors des batailles sanglantes pour le contrôle de Najaf et de Kerbala, dans le sud de l’Irak, en 2004. Ces affrontements se sont terminés par une sorte de trêve, malgré la poursuite d’escarmouches, parce que les troupes américaines étaient réticentes à l’idée de livrer combat aux milices chiites et aux insurgés sunnites en même temps. 
Le Premier ministre irakien Nouri al-Maliki hésitait aussi à attaquer l’armée du Mahdi, essentiellement parce que le soutien des partisans d’al-Sadr au Parlement irakien était nécessaire à sa survie politique. Aujourd’hui, au lieu d’attendre que Maliki agisse, il semble que les troupes américaines soient prêtes à en découdre. 
Si elles parviennent à affaiblir les capacités militaires de la milice, ou du moins à limiter son influence aux bidonvilles chiites de Bagdad, le gouvernement irakien aura de meilleures chances de mettre sur pied une force de sécurité crédible et Bush pourra revendiquer un certain succès. Cette nouvelle stratégie reconnaît tout au moins que la plus grande menace pour la stabilité à court terme provient des milices en général et de l’armée du Mahdi en particulier. 
Les récentes déclarations de l’administration américaine et les actions sur le terrain – dont l’arrestation de cinq Iraniens début janvier à Erbil et l’autorisation donnée par Bush de tuer tout Iranien menaçant la sécurité irakienne ou les troupes américaines – reflètent une volonté de contrer plus directement l’influence iranienne en Irak. Cette nouvelle approche indique que Washington considère les efforts de l’Iran pour élargir son influence régionale comme le principal défi à la stabilité à long terme du Moyen-Orient. 
Un jour au l’autre, l’armée américaine quittera l’Irak, et toutes les parties concernées – le gouvernement Maliki, les milices chiites, les insurgés sunnites, l’Iran et les pays arabes sunnites voisins de l’Irak – le savent. Al-Sadr peut simplement se terrer et attendre le départ des troupes américaines. 
Un projet de loi doit être élaboré pour garantir une juste répartition des revenus pétroliers, et toutes les factions doivent être convaincues que tout accord conclu sera appliqué. Les sunnites doivent être persuadés du fait que ni leur statut de minorité, ni leur ancienne allégeance au parti baasiste de Saddam Hussein, ne constituera un motif d’exclusion de la vie politique et économique. 
Mais aujourd’hui, les sunnites et les chiites se livrent une guerre plus meurtrière que jamais, et la nouvelle agressivité des troupes américaines fait qu’un compromis sera pour ainsi dire impossible à trouver. Il n’est pas réaliste de penser que les politiciens irakiens consentiront à des sacrifices politiques importants alors que leurs électeurs se battent entre eux et contre les Américains. 
Peu d’Américains – et donc peu de politiciens américains – ont confiance en la direction que prend la politique de Bush en Irak. Si sa nouvelle stratégie ne produit pas de résultats positifs et tangibles dans les mois qui viennent, les appels répétés à un retrait des troupes deviendront assourdissants. 
Il sera certainement accusé par les Irakiens d’être impuissant ou d’être une marionnette aux mains des Américains, mais ce ne sera pas la première fois. Rien ne pourrait être pire pour Maliki qu’une autorisation explicite d’attaques contre les milices chiites, et la survie à court terme de son gouvernement est essentielle pour surmonter les défis politiques qui se posent à toutes les factions irakiennes. 
La milice d’al-Sadr est rapidement devenue l’équivalent irakien du Hezbollah : une armée privée bien armée, avec des appuis politiques, et menant une politique étrangère propre. 
Enfin, combattre directement la plus puissante milice chiite et les Iraniens infiltrés en Irak, permettra de resserrer les liens entre les Etats-Unis et ses alliés sunnites traditionnels – l’Arabie saoudite, l’Égypte, la Jordanie et les États du Golfe. Les gouvernements sunnites ont été particulièrement irrités du chaos prévalant en Irak, craignant que les Américains abandonnent la minorité sunnite aux mains de chiites enclins à une revanche sans pitié. 
Lorsque l’Irak se décomposera, ce qui ne manquera pas d’arriver, les Etats-Unis auront besoin d’autant d’alliés que possible dans la région, en particulier au vu de la confrontation grandissante avec l’Iran sur les questions de l’influence régionale et de son programme nucléaire. À défaut d’autre chose, avoir un ennemi commun aidera les Etats-Unis et ses alliés arabes à resserrer des liens distendus.r 

Le capitalisme est-il condamné ? 
NEW-YORK – Ainsi que le montrent la volatilité massive de la Bourse et la correction des valeurs boursières qui frappent les marchés financiers mondiaux, les économies avancées sont au bord d'une récession à double creux. Une crise financière et économique due à un endettement trop important du secteur privé a conduit à un réendettement massif du secteur public afin d'éviter une deuxième Grande dépression. 
La concomitance d'un prix élevé du pétrole et des matières premières, des troubles au Moyen-Orient, du tremblement de terre et du tsunami au Japon, de la crise de la dette dans la zone euro et des problèmes budgétaires américains (avec maintenant la baisse de sa notation par les agences spécialisées) ont provoqué une brusque hausse de l'aversion aux risques. Sur le plan économique, les USA, la zone euro et le Royaume-Uni tournent au ralenti. 
Jusqu'à l'année dernière, les responsables politiques parvenaient toujours à proposer une solution pour regonfler le prix des actifs et relancer l'économie. Des plans de stimulation budgétaire, des taux d'intérêt proches de zéro, deux périodes de relâchement monétaire, le confinement de la dette, des milliers de dollars dépensés dans des plans de sauvetage et des provisions de liquidité pour les banques et les institutions financières, les gouvernements ont tout essayé et les voici maintenant démunis. 
Dans la zone euro et au Royaume-Uni la politique budgétaire freine la croissance. Même aux USA, les autorités locales et le gouvernement fédéral réduisent les dépenses et les transferts budgétaires. 
Une deuxième vague de sauvetage des banques est politiquement inacceptable et économiquement irréalisable : la plupart des pays, notamment européens, connaissent déjà de telles difficultés qu'ils ne peuvent se permettre de financer des plans de secours supplémentaires : leur risque souverain alimente les inquiétudes quant à la santé des banques européennes qui détiennent la plus grande partie des titres d'Etat dont la valeur n'est pas assurée. 
La Réserve fédérale américaine va probablement entamer une troisième période de relâchement monétaire (QE3), mais ce sera trop peu et trop tard. L'année dernière les 600 milliards de dollars de la deuxième période de relâchement monétaire (QE2) et les 1000 milliards de baisse d'impôt et de transferts budgétaires n'ont permis d'atteindre qu'une croissance de 3% pendant un trimestre. 
Pour les pays avancés, une dévaluation n'est guère envisageable : tous souhaiteraient dévaluer leur devise et rééquilibrer leur balance commerciale pour restaurer la croissance, mais ils ne peuvent faire cela tous en même temps. 
Pour l'instant, la Banque centrale européenne va acheter une partie de leurs obligations en attendant l'aide du nouveau Fonds européen de stabilité financière (FESF). Mais si l'Italie ou l'Espagne ne peuvent plus accéder aux marchés, les 440 milliards d'euro de trésor de guerre du FESF pourraient être épuisés dès la fin de cette année ou au début de l'année prochaine. 
Sauf si le budget du FESF est multiplié par trois - une mesure à laquelle s'oppose l'Allemagne - la seule solution sera d'imposer une restructuration en ordre de la dette italienne et/ou espagnole, à l'image de ce qui s'est passé pour la Grèce. Suivra une restructuration sous contrainte de la dette à risque des banques insolvables. 
Il semble donc que Karl Marx avait au moins partiellement raison en disant que la mondialisation et l'intermédiation financière risquaient d'échapper à tout contrôle et que la redistribution des revenus et de la richesse tirée du travail au profit du capital pouvait conduire à l'autodestruction du capitalisme (même si son idée que le socialisme allait donner de meilleurs résultats s'est révélée inexacte). Les entreprises suppriment des postes de travail en raison de l'insuffisance de la demande finale, mais cela diminue les revenus du travail, creuse les inégalités et contribue à réduire la demande finale. 
Les récentes manifestations du Moyen-Orient à Israël en passant par le Royaume-Uni et la montée du mécontentement en Chine - et celles à venir dans d'autres pays avancés ou émergents - ont une origine commune : la hausse de la pauvreté des inégalités et du chômage et l'absence d'espoir. 
Le bon fonctionnement d'une économie de marché suppose un juste équilibre entre les marchés et les biens publics. Autrement dit il faudrait s'éloigner du modèle anglo-saxon de laisser-faire et de "l'économie vaudou" (baisse impôt et stimulation de l'offre), ainsi que du modèle européen d'Etat-providence qui creuse les déficits. 
Le bon équilibre passe maintenant par la création d'emplois obtenue notamment par une stimulation budgétaire supplémentaire en faveur de l'investissement dans des infrastructures productives. Il y faudra aussi une fiscalité plus progressive, davantage de stimulation budgétaire à court terme avec une discipline budgétaire à moyen et long terme, l'aide des autorités monétaires en faveur des prêteurs de dernier ressort pour éviter de ruineuses paniques bancaires, une réduction du fardeau de la dette pour les ménages insolvables et les autres agents économiques en difficulté, une supervision et une réglementation plus stricte d'un système économique qui a tendance à échapper à tout contrôle et le fractionnement des banques et des trusts oligarchiques en établissements de taille plus modeste. 
Au bout d'un certain temps les pays avancés devront investir dans le capital humain, la formation professionnelle et la protection sociale, de manière à augmenter la productivité et à permettre aux travailleurs d'être compétitifs sur le marché du travail, de faire preuve de flexibilité et de réussir dans une économie mondialisée. L'alternative, comme dans les années 1930, c'est la prolongation de la stagnation, la dépression économique, des guerres des devises et des guerres commerciales, le contrôle des capitaux, des crises financières, le défaut des Etats et une instabilité sociale et politique de grande ampleur. 

L’Indépendance des banques centrales est-elle aussi bénéfique qu’on le dit ? 
Alan Greenspan s’est acquis un statut quasi iconographique en qualité de Gouverneur du Federal Reserve Board (comité de direction de la Réserve Fédérale américaine). Aussi, alors que son mandat touche à sa fin, et que son manteau d’infaillibilité passe à son successeur, il est intéressant d’examiner si son héritage est à la hauteur de sa réputation afin de déterminer ce que nous pouvons attendre du nouveau responsable de la Réserve, Ben Bernanke. 
Rares sont les gouverneurs de banque centrale qui jouissent de l’hagiographie dont on auréole M. Greenspan, particulièrement de leur vivant. Mais quelle est la fabrique d’un gouverneur de banque centrale d’exception dans nos sociétés modernes, de grandes institutions ou de grands hommes ? 
En économie, nous bénéficions rarement d’une analyse hypothétique clairement définie : l’économie aurait-elle connu de meilleurs résultats ou fonctionné un peu différemment si une autre personne avait pris la barre ? 
Pourtant, même si le gouverneur d’une banque centrale ne peut assurer la prospérité économique, il peut causer énormément de problème en cas de mauvaise gestion. Un grand nombre des récessions américaines de l’après-guerre fut causé par la hausse trop rapide et trop importante des taux directeurs de la Réserve. 
M. Greenspan connut ses heures de gloire, sans aucun doute, alors qu’on pouvait facilement imaginer un gouverneur moins doué faisant de « mauvais » choix avec des conséquences catastrophiques. Un des moments critiques survint en 1987, quand le marché boursier s’effondra. 
Ils poussèrent également beaucoup à se montrer oublieux des moments moins glorieux. La Réserve ne parvint pas à empêcher le déclin économique de 1990, et il faut relire le témoignage de M. Greenspan devant le Congrès durant cette période pour comprendre clairement que la nature fondamentale des problèmes économiques n’était pas distinctement appréhendée. 
Le véritable problème de l’héritage de M. Greenspan concerne cependant l’évolution de l’économie américaine au cours des cinq dernières années, évolution dont il est en grande partie responsable. M. Greenspan était favorable aux réductions d’impôts de 2001 et avançait dans ce sens des arguments fort spécieux : si l’on ne réagissait pas face à l’emballement des excédents budgétaires américains, la dette nationale aurait été totalement remboursée dans les dix à quinze années à venir. 
Plus précisément, les réductions d’impôts étaient tout ce qu’attendait Wall Street, et les professionnels de la finance étaient prêts à accepter n’importe quel argument allant dans ce sens. Si, bien sûr, en 2008, par exemple, la disparition de la dette nationale semblait avoir réellement représenté un grave danger, le Congrès aurait bien volontiers suivi et voté des réductions d’impôts ou une augmentation des dépenses. 
Le soutien irresponsable de M. Greenspan pour les réductions d’impôts pesèrent leur poids dans leur vote. Cette erreur ne porta pas uniquement sur l’ampleur des réductions d’impôts mais également sur leur conception : en dirigeant les réductions d’impôts vers les classes supérieures, elles n’apportèrent que peu d’impulsion pour l’économie. 
Les déficits montant en flèche n’ont pourtant pas renvoyé l’économie au plein emploi, et la Réserve a donc agi en conséquence et baissé les taux directeurs. La baisse des taux d’intérêts a eu l’effet escompté, non pas véritablement parce qu’elle a relancé les investissements mais plutôt parce qu’elle a permis aux ménages de refinancer leurs prêts immobiliers et elle a alimenté la bulle immobilière. 
En bref, sur le départ, M. Greenspan laisse derrière lui une Amérique à l’économie criblée, la dette des ménages et du gouvernement atteignant des sommets et les bilans apparaissant comme fragiles : un héritage qui contribue déjà à l’instabilité financière internationale. 
Était-ce le résultat d’un important manque de jugement économique ou cherchait-il simplement à s’arroger les faveurs du gouvernement Bush ? L’explication la plus plausible est que ce soit l’association de ces deux aspects, car M. Bush et lui-même poursuivaient la même stratégie politique, qui consistait à « affamer la bête », nécessitant l’utilisation des réductions d’impôts pour réduire les revenus fiscaux et ainsi forcer le secteur public à se restructurer. 
L’argument traditionnel présenté en défense de l’indépendance d’une banque centrale tient au fait qu’on ne peut faire confiance aux hommes politiques en matière de politique monétaire et de politique macroéconomique. Pas plus que ne le peuvent, bien évidemment, les gouverneurs de banque centrale, du moins quand ils opinent du bonnet dans des domaines qui ne relèvent pas de leur responsabilité immédiate. 
Le chômage fait du tort aux salariés, tandis que la baisse des taux d’intérêt nécessaires pour générer des emplois peut mener à une inflation galopante, ce qui à son tour est particulièrement néfaste pour les détenteurs d’actifs dont la valeur est alors érodée. Des questions aussi essentielles ne peuvent être renvoyées aux technocrates, particulièrement quand ces technocrates défendent les intérêts d’un segment de la société plus que tout autre. 
En effet, les positions politiques de M. Greenspan étaient si peu masquées sous la forme de sagesse professionnelle que son mandat a mis en évidence la nature douteuse de la notion même de l’indépendance des banques centrales et de l’impartialité de leurs responsables. Malheureusement, de nombreux pays se sont laissé tromper par cette illusion et il faudra peut-être des années avant qu’ils ne tiennent compte de la plus importante des leçons de M. Greenspan. 

La Chine a-t-elle oublié le script du jeu diplomatique ? 
Ce sera un développement d’envergure sismique ; en 1980, lorsque les États-Unis comptaient pour 25 % de la production mondiale, la part de la Chine de l’économie mondiale n’était que de 2,2 %. Et pourtant, après 30 ans d’utilisation judicieuse de sa position géopolitique, la Chine semble sur le point de la perdre justement lorsqu’elle en a le plus besoin. 
Les dirigeants de la Chine feraient preuve de naïveté et de sottise s’ils comptaient engranger les fruits de la trajectoire montante tranquille et pacifique de leur pays vers la prédominance mondiale. Un jour ou l’autre, l’Amérique sortira de sa torpeur géopolitique ; certains signes sont déjà là voulant qu’elle ait levé une paupière. 
Mais la Chine vient de commettre de graves erreurs. Après que le Japon ait cédé aux pressions des Chinois et relâché un chalutier chinois arraisonné en septembre 2010, la Chine a poussé le bouchon plus loin en exigeant des excuses du Japon, irritant au passage les autorités japonaises. 
De même, après que des civils innocents de Corée du Sud eurent été tués par des bombes de la Corée du Nord en novembre 2010, la Chine est demeurée essentiellement muette. Dans une réplique finement calculée, la Corée du Sud a envoyé son ambassadeur à la cérémonie de remise du Prix Nobel de la paix en décembre 2010 à Liu Xiaobo, l’activiste chinois incarcéré pour sa défense des droits de l’homme en Chine. 
La Chine a également froissé quelques plumes sur le continent indien en refusant arbitrairement d’accorder des visas à des fonctionnaires haut placés. Le premier ministre de la Chine Wen Jiabao a ensuite calmé le jeu par des réunions avec le premier ministre indien Manmohan Singh, mais des provocations aussi futiles ont laissé des traces de méfiance en Inde. 
Pour la première fois en 45 ans, la réunion ministérielle de l’ANASE n’a pu publier un communiqué commun, prétendument en raison de l’opposition du pays qui préside actuellement l’ANASE, le Cambodge, qui ne voulait pas que le communiqué fasse mention des litiges bilatéraux dans la mer de Chine du Sud. Mais le monde entier, y compris la plupart des pays membres de l’ANASE, a perçu la position du Cambodge comme découlant directement de pressions majeures de la Chine. 
Elle a gagné la bataille des communiqués, mais elle pourrait bien avoir jeté aux orties 20 ans de labeur acharné pour bâtir son capital de sympathie, sans compter les résultats d’efforts comme l’accord de libre-échange entre l’ANASE et la Chine, signé en novembre 2002. Plus important encore, les anciens dirigeants de la Chine avaient misé sur le fait qu’une ANASE forte et unifiée serait une zone tampon précieuse pour contrer toute éventualité d’une stratégie américaine d’encerclement. 
Il est sans doute injuste de reprocher les dirigeants de la Chine de l’échec de la dernière réunion de l’ANASE. Il est fort probable, que ce sont des fonctionnaires zélés sans expérience qui ont adopté la ligne dure sur le dossier de la mer de Chine du Sud, et que, mis devant l’alternative, aucun dirigeant chinois n’aurait opté de vouer à l’échec le communiqué conjoint des ministres de l’ANASE. 
Il était peu avisé de joindre la carte dans une note verbale en réponse à une communication commune de mai 2009 déposée par le Vietnam et la Malaisie auprès de la Commission des Nations Unies des limites du plateau continental. C’était la première fois que la Chine avait intégré la carte dans une communication officielle adressée à l’ONU ce qui a causé de grandes inquiétudes chez certains membres de l’ANASE. 
L’implication géopolitique de l’incorporation de la carte n’est pas passée inaperçue aux États-Unis, ce qui explique pourquoi les instances américaines, contrairement à son habitude, a entamé d’autres démarches de ratification de la Convention sur le droit de la mer. Ayant mis sur la table la ligne en neuf traits à l’ONU, la Chine s’est mis dans une situation où elle ne peut rien gagner, étant donné a difficulté de défendre le tracé de cette carte en vertu du droit international. 
Le moindre compromis exposera les responsables aux attaques politiques. En d’autres termes, pour quelques récifs perdus en pleine mer de Chine du Sud, il se peut que la République se soit mise entre le marteau et l’enclume. 
Privément, elle a commencé à le faire. Même si la frontière survole les eaux du nord-est des îles Natouna qui font partie de l’Indonésie, le gouvernement chinois a assuré catégoriquement à l’Indonésie que la Chine n’entretient aucune revendication sur les îles Natouna ni sur sa Zone économique exclusive. 
Ces assurances en privé ont calmé les relations avec l’Indonésie. Pourquoi donc ne pas faire de telles ouvertures à d’autres états membres de l’ANASE ? 
Mais les deux grandes figures dirigeantes de la République populaire s’accordaient sur un point : les deux faisaient des pieds et des mains pour faire des concessions territoriales pour résoudre les différents frontaliers. 
Mao et Deng Xiaoping étaient en mesure de le faire, car la Chine était alors dirigée par de grands timoniers. Le problème dans le monde d’aujourd’hui est que le pouvoir en Chine repose maintenant sur des bases politiques pluralistes : aucun homme de pouvoir n’est assez puissant pour faire de judicieuses concessions unilatérales. 
Tout cela pendant que les États-Unis se réveillent. Comme le reste du monde le fera en 2016. 

La Chine surestimerait-elle ses atouts ? 
L’an dernier, du fait des difficultés financières des Etats-Unis (et de ses implications à l’étranger) et de l'ascension économique de la Chine, beaucoup ont envisagé l’émergence d’une alliance mondiale entre ces deux pays. Par nécessité, le G8 s’est mué en G20, qui, à chaque étape importante, remisait ses objectifs : les Etats-Unis et la Chine allaient décider. 
Cette idée avait aussi des relents de l’amertume de l’Union européenne qui a compris que son incapacité à se mettre en état de marche sur des questions délicates allait résolument la reléguer sur la touche. N'oubliez pas que, lors de la conférence sur le climat à Copenhague en décembre dernier, une espèce d’accord a été bâclée par les Etats-Unis et les économies émergentes au détriment de l’UE, même si les propositions les plus sophistiquées pour traiter les changements climatiques venaient de l’Europe. 
Lors de sa première visite en Chine en novembre dernier, le président Barack Obama a accepté le rôle du courtisan docile à la cour de l’empereur. Il a ainsi donné l’impression de renforcer les liens entre la grande puissance d’aujourd’hui et celle de demain. 
Aujourd’hui, la donne a changé et l’idée semble bien moins plausible. Pourquoi l’idée du G2 est-elle devenue si fantaisiste si rapidement ? 
Tout d’abord, la faible reprise économique aux Etats-Unis et en Europe, assortie d’un taux de chômage élevé, met en lumière la montée en flèche des exportations chinoises et les barrières (non douanières) que les personnes désireuses d’importer en Chine rencontrent. Difficile de trouver aujourd’hui des membres du Congrès américain qui n’attribuent pas certains des problèmes de leur pays, notamment l’évidement de la classe moyenne, à la Chine qui aurait soi-disant manipulé sa devise. 
La Chine peut bien faire remarquer la quantité de bons du Trésor américain qu’elle a acheté, aidant ainsi les Etats-Unis à supporter leur déficit fiscal. (Devinez alors ce que signifie aujourd'hui la décision chinoise de vendre une partie de ses bons.) 
Les critiques pensent que fixer sa monnaie en dessous de sa valeur réelle était une stratégie délibérée pour maintenir son rythme de croissance, évitant ainsi les problèmes liés à un taux de chômage élevé dans un système dépourvu de moyen institutionnalisé permettant au peuple d’exprimer ses griefs. Si la question n’est pas traitée rapidement, le protectionnisme gagnera inexorablement les Etats-Unis et l’Europe. 
Autre point pouvant éventuellement anéantir le G2 avant qu'il ne prenne forme : l'ampleur de l'autoritarisme de la Chine sur la libre circulation de l'information. 
Liu Xiaobo, activiste des droits de l’homme, vient juste d’être placé en détention pour onze ans, suscitant les foudres de la communauté internationale. John Kamm, militant vétéran pour la libération des détenus politiques, avance que les autorités chinoises ont atteint un « point de non retour » et qu’« elles devront s’efforcer d’avoir une politique moins sévère. » 
Le résultat de la conférence sur le climat à Copenhague est une troisième source d’inquiétude. La Chine a été accusée d’empêcher un accord plus ambitieux, notamment en raison de sa réticence à faire surveiller de manière externe les objectifs fixés, usant de l'exercice de sa souveraineté avec toute l'indignation vertueuse que le monde était habitué à entendre de la part du président américain George W. Bush. 
Je n’en suis pas si convaincu. Ces questions sont assez ritualistes, et les représentants chinois sont assez intelligents pour savoir que, étant donné le comportement du gouvernement chinois, Obama n’avait pas d’alternative aux décisions qu’il a prises. 
Comment la Chine réagira-t-elle en cas d’introduction de sanctions plus sévères envers l’Iran si aucun progrès n’est fait pour l’empêcher de développer des armes nucléaires ? Si la Chine bloque les actions du Conseil de sécurité des Nations Unies, les relations avec les Etats-Unis parviendront à un point auquel toute négociation entre les deux grands sera risible. 
Il conseillait : « Dissimulez votre intelligence, attendez le bon moment ». 

La Chine serait-elle en train de dépasser l’Amérique ? 
En 1800, l’Asie représentait plus de la moitié de la population et de la production mondiales. En 1900, elle ne représentait plus que 20% de la production – non parce que quelque chose s’était passé en Asie mais plutôt parce que la révolution industrielle avait fait de l’Europe et de l’Amérique du nord l’atelier du monde. 
La relance de l’Asie avait débuté par le Japon pour s’étendre à la Corée du Sud puis à l’Asie du sud-est, en commençant par Singapour et la Malaisie. Aujourd’hui, la relance se concentre sur la Chine et s’envisage de plus en plus en Inde, permettant ainsi à des millions d’individus de s’extraire de la pauvreté. 
En 2010, la Chine est passée devant le Japon pour devenir la deuxième économie mondiale. Et la banque d’investissement Goldman Sachs prévoit que la taille totale de l’économie chinoise dépassera celle des Etats-Unis en 2027. 
La Chine aura encore des zones rurales largement sous-développées. Si l’on retient l’hypothèse d’une croissance de 6% du PIB chinois et seulement 2% de croissance pour les Etats-Unis après 2030, la Chine ne sera pas l’égale des Etats-Unis en termes de revenus par habitant – une meilleure mesure de la sophistication économique – avant la seconde moitié du siècle. 
Les pays émergeants ont tendance à bénéficier de technologies importées dans les premières étapes de leur décollage économique mais leur taux de croissance ralentit au fur et à mesure de la progression de leur développement. Et l’économie chinoise rencontre de sérieux obstacles sur sa route vers une croissance rapide et durable, compte tenu d’entreprises d’état inefficientes, d’inégalités croissantes, d’une migration intérieure massive, d’un filet de sécurité sociale inadéquat, de la corruption et d’institutions inadaptées – des paramètres qui sont susceptibles de constituer les germes d’une instabilité politique. 
La Chine, et elle est presque la seule parmi les pays en développement, vieillit extraordinairement rapidement. D’ici 2030, la Chine comptera plus de personnes âgées dépendantes que d’enfants. 
Au cours de la décennie écoulée, la Chine s’est hissée de la neuvième à la première place des pays exportateurs, supplantant ainsi l’Allemagne. Mais le modèle de développement de la Chine porté par les exportations devra être ajusté compte tenu de contentieux croissants dans le commerce mondial et les équilibres financiers. 
Le système politique autoritaire de la Chine a jusqu’à présent montré une impressionnante capacité à atteindre certains objectifs spécifiques, comme par exemple organiser avec succès les Jeux Olympiques, construire un réseau ferroviaire à grande vitesse, ou même stimuler l’économie pour se remettre de la crise financière globale. Quant à savoir si la Chine peut maintenir sa capacité sur le long terme, cela reste un mystère tant pour les étrangers que pour les dirigeants chinois eux-mêmes. 
Contrairement à l’Inde, née avec une constitution démocratique, la Chine n’a pas encore trouvé les moyens de canaliser les demandes de participation politique (ou même de démocratie) qui accompagnent généralement la hausse des revenus par habitant. L’idéologie communiste n’est plus depuis longtemps, et la légitimité du parti dirigeant dépend donc de la croissance économique et du nationalisme ethnique Han. 
Même si cela s’avérait être une analyse exacte des intentions de la Chine (les Chinois eux-mêmes ne peuvent savoir ce que penseront les générations futures), il est peu probable que la Chine soit en mesure de réunir la capacité militaire pour rendre cela possible. Bien sur, les dépenses militaires chinoises, en augmentation de plus de 12% cette année, connaissent une croissance plus rapide que celle de son économie. 
Une posture militaire chinoise trop agressive pourrait provoquer une coalition parmi ses voisins pour faire contre poids, affaiblissant ainsi la puissance dure et douce de la Chine. En 2010, par exemple, la fermeté de sa politique étrangère vis-à-vis de ses voisins a eu pour incidence de fragiliser ses relations avec l’Inde, le Japon et la Corée du Sud. 
La taille de la Chine et le taux élevé de sa croissance économique augmenteront certainement sa force relative vis-à-vis des Etats-Unis dans les décennies à venir. Cela devrait probablement rapprocher les Chinois des Américains en termes de ressources de pouvoir mais la Chine ne dépassera pas nécessairement les Etats-Unis en tant que puissance dominante. 
Même si la Chine n’essuie pas de revers intérieur majeur, de nombreuses projections actuelles basées sur la seule croissance du PIB sont trop unidimensionnelles : elles ne prennent pas en compte les atouts en termes militaires et de puissance douce des Etats-Unis ainsi que les désavantages géopolitiques de la Chine dans l’équilibre des pouvoirs interne de l’Asie. 
Mais surtout, les Etats-Unis et la Chine devraient éviter de développer des craintes exagérées par rapport à leurs capacités et à leurs intentions. Le fait d’envisager un conflit peut en soit être source d’un conflit. 

La Chine est-elle vraiment à l’abri de la crise ? 
CAMBRIDGE – En s’adressant au Forum économique mondial annuel de Davos, en Suisse, le Premier ministre chinois Wen Jiabao a détaillé le plan de son gouvernement pour contrer la débâcle économique mondiale au moyen de dépenses et de prêts publics. Il a plus ou moins garanti que la croissance annuelle de la Chine se maintiendrait au-dessus de 8 pour cent en 2009. 
Mais le gouvernement chinois a-t-il vraiment les moyens de maintenir son économie à flot ? Peut-être, mais c’est loin d’être évident. 
L’aggravation de la récession aux Etats-Unis a frappé le secteur des exportations chinoises de plein fouet, comme partout ailleurs en Asie. Le problème immédiat est la contraction du crédit, pas tant en Chine qu’aux Etats-Unis et en Europe, qui empêche de nombreux importateurs de petite et moyenne taille d’accéder aux crédits dont ils ont besoin pour acheter leur stock à l’étranger. 
En conséquence, certaines zones côtières de la Chine, autrefois florissantes, ressemblent aujourd’hui à des villes fantômes et des dizaines de milliers de travailleurs sont repartis dans leur village. A Beijing aussi, le quartier coréen, qui abritait quelques 250.000 habitants – principalement des travailleurs (et leurs familles) rémunérés par des société coréennes produisant en Chine des biens à l’export – a vu près de la moitié des familles retourner en Corée du Sud. 
Avec 2000 milliards de dollars de réserves de change, la Chine a largement les moyens de financier des accroissements massifs des dépenses gouvernementales et de prêter en dernier recours aux banques. Plusieurs chercheurs chinois de premier plan sont convaincus que le gouvernement fera tout en son pouvoir pour maintenir la croissance au-dessus de 8 pour cent. 
Pour le dire simplement, il n’est pas évident que les projets d’infrastructures mineures vaillent la peine d’être construits, étant donné que la Chine investit déjà plus de 45 pour cent de ses revenus, dont une grande partie dans les infrastructures. Il est vrai qu’une partie des incitations fiscales chinoises prévoit d’accorder des prêts au secteur privé par l’entremise du secteur bancaire, étroitement contrôlé. 
En fait, le succès économique de la Chine repose sur le maintien d’un équilibre entre le gouvernement et un secteur privé en expansion. Renforcer fortement la présence déjà excessive du gouvernement dans l’économie détruira cet équilibre délicat et entraînera une croissance plus faible à l’avenir. 
Il serait préférable que la Chine trouve le moyen de remplacer la consommation privée américaine par une consommation intérieure, mais son système économique ne semble pas capable d’une transition rapide dans ce sens. Si les dépenses publiques doivent être le vecteur de la reprise, il vaudrait mieux alors que le gouvernement investisse dans des écoles et des hôpitaux plutôt que dans des « ponts vers nulle part », comme l’a fait le Japon, confronté aux mêmes problèmes dans les années 1990. 
Et les économistes ont calculé que si la Chine continue à afficher un taux de croissance aussi prodigieux, elle occupera bientôt une proportion telle de l’économie mondiale qu’elle ne pourra pas maintenir son niveau d’exportations actuel. Une transition vers le développement de la consommation intérieure était de toute façon inévitable – la récession mondiale n’a fait que mettre le problème en lumière quelques années plus tôt. 
Pendant des années, les États-Unis ont profité d’une forte croissance en repoussant à plus tard l’examen de certains problèmes, que ce soit l’environnement, les infrastructures ou l’assurance maladie. Même sans la crise financière, s’attaquer à la résolution de ces questions aurait sans doute ralenti la croissance américaine. 
Ce n’est pas pour autant que les Etats-Unis et la Chine sont dans la même situation. L’une des grandes difficultés futures sera de trouver le moyen d’aligner l’épargne de ces deux pays, compte tenu des graves déséquilibres commerciaux qui, de l’avis de certains, sont à l’origine de la crise financière. 
Cette question m’est récemment revenue à l’esprit lorsqu’un chercheur chinois m’a expliqué que les Chinois se sentent aujourd’hui obligés d’épargner pour trouver une épouse. La même semaine, un de mes anciens étudiants, qui venait de perdre un emploi lucratif dans le secteur de la finance, m’a raconté qu’il n’avait pas un sou d’économie parce que ça coûtait les yeux de la tête de sortir avec quelqu’un à New York ! 
Mais ses dirigeants parviendront-ils à stabiliser la situation au court terme ? Je l’espère, mais j’aurais été plus convaincu par un plan de relance qui privilégie la consommation intérieure, la santé et l’éducation qu’un plan basé sur la même stratégie de croissance que celle des trente dernières années. 

L'économie chinoise est-elle en surchauffe ? 
L'économie chinoise connaît une croissance d'une ampleur si époustouflante ; 9,5 % annuels à la fin du deuxième trimestre 2005, qu'elle est devenue la nouvelle coqueluche mondiale et visiblement l'inspiration pour tous les pays en voie de développement. Mais la Chine serait-elle en train d'abuser des bonnes choses ? 
Depuis son accession à la présidence en 2003, Hu Jintao n'a eu de cesse de répéter que l'économie chinoise est en surchauffe. Son gouvernement a récemment pris des mesures en conséquence, en relevant les taux d'intérêt en octobre dernier et en imposant une nouvelle taxe sur la vente des logements en juin, ainsi qu'en réévaluant le yuan en juillet. 
Cependant, l'affirmation que la Chine est en surchauffe ne semble pas basée sur des observations de l'inflation. L'augmentation annuelle de 5,3 % de l'indice des prix à la consommation chinois fin juillet 2004 était principalement imputable à une hausse brusque des prix de la nourriture. 
Ces affirmations ne se fondent pas non plus sur la bourse chinoise, qui a généralement connu un parcours descendant au cours des dernières années. 
En fait, ceux qui prétendent que l'économie chinoise est en surchauffe évoquent le taux élevé d'investissements dans les usines, l'équipement et l'immobilier, qui a atteint 43 % du PIB en 2004. À les en croire, la Chine a trop investi, construit trop d'usines, importé trop de machines et bâti trop de logements neufs. 
L'investissement n'est-il pas synonyme d'amélioration du niveau de vie des peuples ? Plus un pays compte d'usines et de machines, plus il remplace ses anciennes usines et machines avec des modèles plus modernes, plus sa force laborieuse est productive. 
En 1992, Bradford DeLong, de l'université de Californie de Berkeley et Lawrence Summers, aujourd'hui président de l'université de Harvard, ont montré dans un article célèbre que les pays qui bénéficient des plus gros investissements, notamment dans le secteur de l'équipement, sont ceux qui, historiquement, ont connu la plus forte croissance économique. L'un de leurs exemples montre que le PIB par travailleur du Japon a plus que triplé par rapport à celui de l'Argentine entre 1960 et 1985, car le Japon, contrairement à l'Argentine, avait beaucoup investi dans de nouvelles machines et des équipements. 
En bref, plus un pays installe d'infrastructures et d'équipements, plus ses habitants disposent d'outils de travail. En outre, plus un pays investit en équipements, plus il en apprend sur les technologies modernes, d'une façon plus efficace, liée directement à l'expérience. 
Il apparaîtrait donc que le fait que la Chine continue à acquérir de nouveaux équipements, à édifier de nouvelles usines et à construire de nouvelles routes et ponts aussi vite que possible ne lui soit en rien préjudiciable. Le plus vite sera le mieux, afin que le milliard de personnes environ qui n'y ont pas encore atteint la prospérité selon les critères mondiaux puissent le faire au cours de leur vie. 
En Chine, l'euphorie générale suscitée par la situation économique est une bonne raison de s'inquiéter. Certaines faiblesses humaines universelles peuvent déboucher sur un comportement irrationnel pendant une forte croissance ��conomique. 
Dans des périodes comme celle-là, certains peuvent aisément s'imaginer qu'un appartement à Shanghai vaudra des sommes faramineuses dans 10 ou 20 ans, quand la Chine sera largement plus prospère qu'aujourd'hui. Et ce qui vaudra des sommes astronomiques dans 10 ou 20 ans devrait valoir aussi beaucoup aujourd'hui, puisque que les taux d'intérêts réels, utilisés pour actualiser les valeurs futures relativement aux valeurs actuelles, restent assez bas en Chine. 
Évidemment, à strictement parler leur raisonnement est valable. Mais lorsque les déterminants ultimes des valeurs actuelles deviennent dépendants à ce point d'un avenir lointain qu'on ne peut pas voir clairement, il est possible que notre raisonnement ne soit pas très clair non plus. 
Étant donné que la vraie valeur des actifs à long terme est difficile à estimer, il est humain de se concentrer sur le taux d'augmentation observé de leurs prix, et de se concentrer sur ces actifs au moment où leur valeur augmente très vite. Ceci peut mener les gens à commettre de graves erreurs et à acheter des actifs à long terme plus que leur valeur, en spéculant sur une hypothétique flambée de l'économie. 
Ainsi, le mot “surchauffe” induit peut-être en erreur. Il est sans doute plus exact de dire que l'attention publique est trop concentrée sur certaines modifications récentes des prix, ou accepte trop facilement certaines hautes valeurs du marché. 
Leur silence peut être interprété comme l'acceptation tacite que des augmentations rapides dans les prix des actifs à long terme sont justifiées. Les dirigeants nationaux doivent se prononcer, et accompagner leurs propos d'actions concrètes, afin d'aider à montrer au public que la bulle spéculative ne pourra pas se maintenir. 
La flambée de l'immobilier semble se calmer. Si le gouvernement continue à poursuivre cette politique, les effets salutaires en termes de confiance publique dans les affaires et les institutions du pays contribueront à assurer une croissance économique stable et durable pour les années à venir. 

La politique de la Chine à l’égard du Tibet est-elle dommageable pour les affaires ? 
Lorsqu’un responsable de l’office de la Sécurité publique chinoise a récemment accusé les partisans du Dalaï-Lama de préparer des attentats-suicide – toute au plus la plus extrême d’une série d’accusations à l’encontre de la « clique du Dalaï-Lama » - l’on aurait pu se croire revenu au temps de la Révolution culturelle. Dès lors qu’il s’agit du Tibet, le gouvernement chinois, par ailleurs de plus en plus pragmatique et sophistiqué, retombe dans une rhétorique maoïste, accompagnée de propagande simpliste et de mesures coercitives. 
Bien qu’il existe une réelle possibilité que les récentes manifestations au Tibet amènent les autorités à modifier leur position, les premiers signes ne sont guère encourageants. Jusqu’à présent, le régime a eu recours aux mêmes mesures brutales qui ont été à l’origine des protestations des Tibétains en premier lieu. 
D’un côté, certains médias internationaux ont brossé un noir tableau (et pas toujours objectif) des violences du mois de mars comme une répression brutale de moines tibétains pacifiques par les Chinois. De l’autre côté, les médias officiels chinois ont alimenté la colère des citoyens face à ce qui a été perçu comme un parti pris occidental anti-chinois. 
La question du Tibet existe bien sûr depuis des décennies et n’a en général pas créé de sérieux problèmes pour les investisseurs. Mais la combinaison des premiers troubles sérieux au Tibet depuis près de vingt ans et la vague de fond de critiques à l’encontre de la Chine avant les Jeux Olympiques a incité les hommes d’affaires et les investisseurs à évaluer rapidement ce que la situation pouvait avoir comme conséquences pour leurs activités, sur les plans de l’éthique et de la réputation. 
Les investisseurs en Chine doivent évaluer leur vulnérabilité face à une publicité négative, et être en mesure d’expliquer leurs choix. Certains ont déjà été obligés de le faire, et beaucoup d’autres pourraient faire les frais de campagnes en cours destinées à attirer l’attention de l’opinion publique sur diverses questions liées aux droits de l’homme, à la veille des Jeux Olympiques. 
Les entreprises les plus vulnérables sont généralement les plus connues, celles dont les investissements sont les plus importants ou les plus visibles, les principaux sponsors des Jeux ou celles qui ont des connexions spécifiques avec la politique du gouvernement chinois au Tibet. Ce dernier groupe comprend notamment les sociétés d’extraction de minéraux et de construction qui sont partenaires du gouvernement de la Région autonome du Tibet. 
Il est impossible pour les militants de cibler toutes les entreprises étrangères en Chine, et il est donc peu probable qu’aucune d’entre elles soit spécifiquement ciblée ou que leur réputation soit altérée. Il est extrêmement peu probable que la vague des protestations internationales contre la Chine grandisse au point que l’ensemble des investisseurs soient contraints de se retirer de ce marché. 
Il n’en reste pas moins que les entreprises ou industries sensibles à leur image pourraient voir des questions de réputation et d’éthique influer fortement sur leurs décisions commerciales périphériques (en particulier dans un contexte d’augmentation des coûts et de normes du travail plus strictes incitant certaines entreprises à chercher où d’autre s’implanter). Dans l’intervalle, les derniers développements de la situation au Tibet sont un rappel frappant du fait que la nouvelle assurance et influence de la Chine sur la scène internationale créent un contexte de plus en plus complexe pour les entreprises étrangères. 
Alors que les entreprises étrangères sont confrontées aux critiques et aux protestations dans leur pays d’origine de la part des militants pro-Tibet, d’autres sociétés sont soumises à des pressions en Chine même. Des militants nationalistes, furieux des incidents qui ont émaillé le parcours de la torche olympique à Paris, ont manifesté devant les magasins du géant français des hypermarchés Carrefour dans toute la Chine. 

Une Chine forte ou faible ? 
La secrétaire d’état Hillary Clinton a souligné que l’administration Obama était désormais prête à intervenir pour garantir une adjudication équitable des conflits relatifs à la Mer de Chine méridionale. Les porte-parole du gouvernement chinois ont dénoncé cette proposition, qui reviendrait selon eux à revenir au temps où l’Amérique pensait qu’elle pouvait et se devait d’« endiguer » la République populaire. 
En fait, la réalité est plus complexe. En y regardant bien, on se rend compte que les mots et les actions du président Hu Jintao sont souvent le résultat d’un mélange d’insécurité et d’impudence et que les officiels chinois tantôt exagèrent tantôt minimisent l’ascension du pays. 
Ainsi, il y a des jours où les dirigeants chinois ont l’air conscients de leur réussite et veulent que le monde entier l’admette. Même avant l’éruption de cette crise diplomatique, les dirigeants chinois faisaient remarquer non sans joie que leur plan de relance avait été oh combien plus efficace que celui d’Obama pour contrer les effets négatifs de la crise financière. 
Pourtant, à l’annonce, le mois dernier, que la Chine avait officiellement supplanté le Japon au deuxième rang économique mondial, elle n’a pas exulté pour avoir vaincu un rival de longue date. Tout en visant la première place détenue par les Etats-Unis, les déclarations du gouvernement insistaient sur le fait que la Chine demeure un pays « pauvre et en développement ». 
N’oublions cependant pas que la confiance que le Parti a en lui a de bons côtés. Comme le chercheur en sciences politiques Kevin O’Brien l’a démontré, le fait que la Chine s’empresse de trouver des arrangements avec certains manifestants, plutôt que de traiter toute forme d’action collective comme subversive, peut être vu comme un sentiment de sécurité croissant. 
Pensez à la manière rude dont l’empêcheur de tourner en rond Liu Xiaobo a été traité. Accusé de « subversion » sur de fausses accusations, ce critique a été condamné à onze ans de prison pour avoir lancé une pétition sur Internet mettant au défi les libertés civiles. 
Le visage confiant que les dirigeants chinois affichent parfois se comprend aisément. Depuis la fin des années 1980 jusqu’aux années 2000, de nombreux spécialistes ont prétendu que le Parti avait fait son temps, convaincus qu’il succomberait à « l’extinction Léniniste » qui a commencé avec l’écroulement du communisme en Europe. 
Pourquoi donc les autorités chinoises retombent-elles dans le doute et la crainte et recherchent-elles à éviter de qualifier leur pays de superpuissance ? 
D’une part, minimiser l’ascension de la Chine a des avantages pratiques, y compris de continuer à être vu comme un pays « pauvre, en développement » et non comme un géant économique. Car on attend des nations dites développées de contribuer plus que les autres à la résolution des soucis de la planète, comme celui du réchauffement climatique. 
D’autre part, la Chine reste un véritable pays pauvre en termes de revenus par tête. Et la situation de certaines régions s’apparente plus à celle de pays en développement en difficulté qu’à celle des villes chinoises pétries de richesses. 
En revanche, ce n’est pas parce qu’il a survécu aux prédictions de sa chute qu’il n’a pas de talon d’Achille. Il est notoire que la colère contre la corruption et le népotisme, à l’origine des émeutes de Tiananmen, n’a jamais vraiment disparu. 
En fait, les dirigeants chinois continuent de se reposer sur un type de nationalisme articulé autour de fables pour opprimés. Aujourd’hui, ils fondent leur légitimité sur la notion que le Parti, arrivé au pouvoir cependant que la nation combattait la domination étrangère, est le seul capable de protéger la Chine d’être à nouveau tyrannisée dans l’arène internationale et que seul ce parti peut fournir l’environnement stable nécessaire à la croissance. 
La double personnalité des responsables chinois explique un phénomène curieux que l’ancienne vice-secrétaire d’état américaine Susan Shirk a souligné dans son ouvrage China: Fragile Superpower [La Chine : superpuissance fragile]. 
Le titre de Shirk continue de refléter un phénomène crucial, source de confusion sur la scène diplomatique. Les étrangers sont de plus en plus convaincus que la Chine est une superpuissance et qu’elle doit se comporter comme une superpuissance responsable, tandis que les dirigeants chinois n’ont recours à cette désignation qu’en de rares occasions et que le Parti continue de se comporter comme s’il n’avait qu’une légère emprise sur le pouvoir. 



Serait-on à la veille d’une guerre froide numéro 2 ? 
TOKYO – La visite du président Hu Jintao à Washington arrive à un moment où le niveau des tensions dans les relations sino-américaines est particulièrement intense. En effet, médusés par la vaste intensification militaire de la Chine, une nouvelle constellation de partenariats stratégiques entre ses voisins, et l’engagement ravivé de l’Amérique dans la sécurité asiatique, nombre d’observateurs avisés suggèrent que 2010 voit les premières étincelles d’une nouvelle guerre froide. 
Il n’y avait après tout vraiment rien de réellement froid à propos de la guerre froide en Asie. Tout d’abord dans la guerre civile chinoise, puis en Corée, en Indonésie, en Malaisie, et en Indochine – particulièrement au Vietnam – la guerre froide n’était pas à propos d’une bataille idéologique/propagandiste entre des super puissances rivales, mais des combats fratricides obstinés qui ont coûté la vie à des millions d’hommes et de femmes et retardé le développement économique et la démocratisation politique. 
C’est cette histoire sombre qui donne au détournement de la Chine de la maxime de Deng Xiaoping qui prônait de « déguiser ses ambitions et cacher ses griffes », tant d’inquiétudes aux responsables asiatiques de New Delhi à Séoul et de Tokyo à Jakarta. De son refus de condamner le naufrage délibéré nord coréen du Cheonan et le bombardement des îles sud-coréennes, à ses revendications de souveraineté sur divers archipels japonais, vietnamiens, malais et philippins et les nouvelles revendications sur la province indienne de l’Arunachal Pradesh, la Chine a révélé une arrogance néo-impérialiste. 
Mais c’est une erreur – du moins pour l’instant – de penser qu’une structure formelle d’alliances pour contenir la Chine soit nécessaire de la même manière qu’elle l’avait été pour contenir l’Union Soviétique. L’endiguement, doit-on le rappeler, avait été organisé contre un régime totalitaire soviétique qui n’était pas seulement idéologiquement agressif et investi dans un processus de consolidation de sa colonisation de l’Europe de l’est (ainsi que de celui des territoires septentrionaux du Japon), mais aussi délibérément détaché de l’économie mondiale élargie. 
Cet impérialisme militaire déclaré de type soviétique n’a été que rarement, du moins historiquement, représentatif du style chinois. Sun Tzu, le grand théoricien chinois de l’art de la guerre, s’est focalisé sur l’affaiblissement psychologique de l’adversaire, mais pas dans le cadre du combat. 
La machine exportatrice de la Chine avale de vastes quantités de pièces et de composants destinés à être assemblés de toute l’Asie – Thaïlande, Malaisie, les Philippines, et l’Indonésie, ainsi que les plus riches Singapour, Taïwan, Corée du Sud et Japon. L’adhésion à l’Organisation Mondiale du Commerce a permis de relier la Chine aux réseaux de production panasiatiques hautement sophistiqués. 
Le Japon n’exporte plus autant de produits finis vers l’Europe et l’Amérique du nord mais se concentre plutôt sur l’exportation de pièces et de composants qui seront assemblés en Chine. En retour, le Japon importe des produits finis depuis la Chine (comme des ordinateurs et divers outils de bureaux) qui à une époque provenaient d’Amérique ou d’Europe. 
Dans la mesure où près de la moitié du milliard trois cent millions de Chinois reste embourbée dans une pauvreté abjecte, il est dans l’intérêt de la Chine de s’assurer que ces relations économiques perdurent. La Chine a reconnu par le passé le besoin vital de bonnes relations de voisinage. 
Mais, même selon les estimations les plus fortes, le budget militaire de la Chine n’est aujourd’hui qu’équivalent à celui du Japon et, bien sur, nettement inférieur aux budgets militaires cumulés du Japon, de l’Inde et de la Russie – tous voisins frontaliers de la Chine, sans parler de ceux de l’Indonésie, de la Corée du Sud et de celui en cours de modernisation de Taïwan. En outre, la Russie et l’Inde possèdent l’arme nucléaire et le Japon a les moyens technologiques de reconfigurer sa position pour faire face à n’importe quelle menace nucléaire régionale. 
Le test sur les intentions de la Chine est de savoir si sa capacité économique, et oui, aussi militaire, sera utilisée pour chercher à asseoir l’hégémonie asiatique en ouvrant pour exclure l’Amérique de la région et en empêchant que ne fleurissent des partenariats régionaux. L’alternative serait une Chine qui prendrait part à un effort coopératif pour lier l’Asie dans un système fondé sur des règles communes similaire à celui qui a permis de maintenir la paix en Europe depuis si longtemps. 
L’opposition historique de l’Amérique à toute hégémonie en Asie – intégrée comme objectif conjoint avec la Chine dans le communiqué de Shanghai de 1972 – demeure valable. Il faudra le poursuivre, cependant, principalement par des moyens économiques et politiques, quoiqu’avec le soutien de la puissance américaine. 
Mais l’assurance de la Chine a largement motivé en faveur d’un système asiatique multilatéral soutenu par l’Amérique, plutôt que d’accepter le système d’exclusion que la Chine tente de poursuivre. En 2011 nous verrons peut-être si ces incitations conduisent les dirigeants Chinois à reconsidérer leur position diplomatique, qui ne les a laissé qu’avec les économies corrompues et agitées de la Birmanie et de la Corée du Nord comme amis fiables en Asie. 

La démocratie est-elle possible dans le monde arabe ? 
Alors que l'Irak s'enfonce rapidement dans un chaos sanglant, les élections démocratiques promises par les Etats-Unis et le gouvernement provisoire irakien pour janvier prochain semblent de plus en plus compromises. Pour les plus sceptiques, la débâcle irakienne prouve que la démocratie a peu de chances de l'emporter dans le monde arabe en général. 
La croissance économique est lente, environ une femme sur deux est analphabète, et la région est mal intégrée dans l'économie mondiale. En effet, avec une population de plus de 300 millions de personnes, les pays arabes exportent moins - exception faite du pétrole et du gaz - que la Finlande. 
Une explosion démographique se profile, avec une population - dont 45 % a aujourd'hui moins de 14 ans - qui devrait doubler dans les vingt-cinq prochaines années. Pourtant, les perspectives professionnelles pour les jeunes sont médiocres et le chômage tourne autour de 20 %. 
Pendant la guerre froide, les Etats-Unis ont encouragé la stabilité au Moyen-Orient pour éviter l'expansion de l'influence soviétique, garantir l'approvisionnement en pétrole et assurer la sécurité d'Israël. La stratégie américaine consistait alors à gérer la situation par l'intermédiaire des régimes autocratiques, sans faire de vagues. 
Renverser Saddam Hussein n'était que la première étape. En août 2003, la Conseillère pour la sécurité nationale, Condoleeza Rice, déclarait ainsi : "l'Allemagne démocratique a été la pierre angulaire de la construction d'une nouvelle Europe aujourd'hui unie, libre et en paix ; un Irak transformé pourrait devenir un rouage essentiel pour l'avènement d'un Moyen-Orient différent, où les idéologies de haine ne prospéreraient plus." 
Or il s'agissait de deux sociétés relativement homogènes, avec une classe moyenne importante et pas de résistance organisée à l'occupation américaine, et la transition a tout de même duré près d'une décennie. En outre, la présence du pétrole en Irak est à double tranchant, car peu d'économies axées sur le pétrole se sont avérées jusqu'à présent propices à la démocratie libérale. 
Par ailleurs, les différences culturelles entre les Etats-Unis et l'Allemagne n'étaient pas aussi grandes qu'entre les Etats-Unis et le Moyen-Orient. Ce n'est pas insurmontable - la démocratie s'est bien implantée au Japon, en Corée du Sud, et dans des pays musulmans comme la Turquie, l'Indonésie et le Bangladesh - mais une métamorphose prend plusieurs décennies. 
La démocratie signifie beaucoup plus que les élections. Les régimes autocratiques du Moyen-Orient ayant éliminé leur opposition libérale, la seule contestation vient souvent de l'Islam radical, nourri du ressentiment à l'égard de régimes corrompus, de l'hostilité aux politiques américaines, et des craintes qu'inspirent la modernisation et la mondialisation. 
Pourtant, les sondages indiquent que la majorité de la population aimerait bénéficier d'une meilleure éducation, de plus d'emplois et de perspectives, d'un système de soins supérieur. Grâce à cette ambivalence dans les milieux modérés, il est encore possible d'isoler les extrémistes et de construire peu à peu un système politique plus stable à participation plus large. 
Pour cela, il faut des mesures propres à ouvrir l'économie, à réduire la bureaucratie, à accélérer la croissance économique, à améliorer le système éducatif et à soutenir des évolutions politiques progressives comme à Bahreïn, Oman, en Jordanie, au Koweït ou au Maroc. Le Japon et la Corée ont montré que la démocratie pouvait être associée à des valeurs autochtones en Asie. 
Il est tout aussi important que les pays occidentaux coopèrent pour concevoir une stratégie à long terme d'échanges culturels et éducatifs, afin de développer une société civile plus riche et plus ouverte au Moyen-Orient. Les partisans les plus efficaces de la démocratisation ne sont pas des responsables venus des Etats-Unis ou d'Europe, mais des Arabes qui comprennent les avantages et les inconvénients de l'Occident, et peuvent donc les adapter aux conditions locales pour susciter le changement. 
Entreprises, fondations, universités et autres ONG ont un rôle important à jouer : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser le système éducatif, pour dépasser l'apprentissage par cœur ; les universités occidentales en accueillant davantage d'étudiants et d'enseignants ; d'autres organisations en soutenant certaines institutions dans les pays arabes, ou des programmes de renforcement du professionnalisme des médias. 
Quant aux gouvernements, s'ils contribuent financièrement à l'enseignement des langues et aux échanges pour les étudiants, ils peuvent aider la population du Moyen-Orient à atteindre ses propres objectifs, exposés dans le Rapport arabe sur le développement humain . 
Pour développer efficacement et à long terme des conditions favorables à la stabilité et à la participation politique dans le monde arabe, il faut une stratégie multiple. C'est le but affiché des Etats-Unis, qui devront donc mener des politiques correspondant à une démarche globale indispensable à la démocratisation. 

Le dialogue avec l’Iran et la Syrie est-il vain ? 
Au contraire, avec toutes leurs hésitations, les puissances occidentales semblent incapables de faire la guerre ou de dialoguer. A cause de cette situation, les populations du Proche-Orient sont à la merci de régimes oppressifs et de terroristes de plus en plus nombreux. 
Les partisans de la guerre en Irak ne comprennent pas les complexités d’une guerre efficace dont le but serait de libérer et de démocratiser. En conséquence, leurs politiques n’ont pour résultat que d’éliminer les deux grands rivaux, les Talibans et le régime de Saddam Hussein, laissant à l’Iran une chance en or de dominer la région – et il est peu probable que les dirigeants iraniens ne sautent pas sur l’occasion. 
Ceux qui se prononcent en faveur du dialogue avec les Iraniens et leurs alliés syriens, comme l’ancien secrétaire d’État américain James Baker, s’imaginent parvenir à une entente qui permettrait aux Etats-Unis de sortir d’Irak avec élégance et de stabiliser un pays déchiré. Cette idée illusoire repose sur deux suppositions erronées : d’une part, les Iraniens et les Syriens pourraient réussir là où les Américains ont échoué ; d’autre part, la communauté internationale aurait les moyens de garantir leur coopération. 
Il est vrai que la Syrie et l’Iran soutiennent fortement les insurgés irakiens et que la Syrie continue à encourager le trafic d’armes et de guerriers du djihad à travers ses frontières avec l’Irak. Il est pourtant naïf de croire que ces activités peuvent être interrompues à tout moment. 
Les Chiites irakiens n’ont jamais accepté les ordres iraniens et la plupart ont pris part à la guerre de Saddam contre l’Iran dans les années 80. Après tout, les Chiites irakiens sont Arabes et s’ils sont désormais disposés à coordonner leurs activités avec leurs équivalents perses, leur objectif principal sera toujours de s’assurer une voie indépendante le plus tôt possible, alors qu’ils poursuivent une lutte fratricide en Irak. 
Même s’il a ouvert les frontières de la Syrie aux guerriers du djihad et a permis aux adeptes de Saddam d’opérer en toute liberté, ce choix n’est peut-être pas totalement le sien. L’aide de la Syrie à Saddam pour détourner le programme « pétrole contre nourriture » des Nations Unies a profité financièrement aux frontaliers, qui ont toujours été plus proches – en termes de coutumes, de dialecte et de vision des choses – de leurs voisins irakiens que de leurs compatriotes syriens. 
Dans ces conditions, ni la Syrie ni l’Iran ne semblent pouvoir faire autre chose que de semer la pagaille en Irak. Mais alors, le dialogue proposé entre les Etats-Unis et ces États ne servira-t-il qu’à donner davantage de pouvoir aux régimes corrompus et ambitieux ? 
L’histoire se complique avec l’enquête des Nations Unies sur l’assassinat de l’ancien Premier ministre libanais, Rafiq Hariri. Assad ne souhaite qu’une chose : que cette affaire tombe aux oubliettes – et les partisans du dialogue pensent pouvoir lui donner satisfaction, dans l’espoir de briser l’alliance entre la Syrie et l’Iran. 
Cette alliance vieille de vingt ans a été ouvertement réaffirmée par les deux régimes dominants, pas plus tard qu’en janvier 2005. Le récent refus d’Assad d’assister à un sommet à Téhéran avec ses homologues iraniens et irakiens n’était qu’une tactique pour lancer un appel aux partisans du dialogue. 
En effet, l’Iran a investi des centaines de millions de dollars en Syrie et les transactions bilatérales dépassent le milliard de dollars chaque année. L’Iran a influence grandissante sur le dispositif de sécurité syrien et finance la mise en place de milices syriennes chiites pour compenser le soutien défaillant de l’armée et de la communauté minoritaire alawite à Assad. 
Aucun accord ne sera assez satisfaisant, pas même avec la restitution du plateau du Golan. Pour Assad et ses partisans, la survie est plus importante que la souveraineté. 
Pourtant, les célèbres analystes et décideurs politiques qui préconisent d’engager le combat avec la Syrie et/ou l’Iran reflètent bien l’incohérence et les limites des puissances occidentales à l’égard des réalités de la région la plus turbulente du monde. Et c’est, semble-t-il, le prix de leur arrogance. 

Le dopage est-il vraiment condamnable ? 
Il y a maintenant une saison où l’on discute régulièrement de dopage, celle qui revient chaque année avec le Tour de France. Cette année, le maillot jaune, deux autres coureurs, et deux équipes ont été expulsés ou se sont retirés de la course pour avoir failli à, ou manqué, un test de dépistage. 
Le joueur est largement soupçonné d’avoir utilisé des drogues ou des hormones de synthèse. Il est régulièrement hué et sifflé par le public, et des voix se sont élevées pour dire que le commissaire du baseball , Bud Selig, ne devrait pas assister aux matchs où Bond pourrait égaliser ou battre le record en titre. 
Au sommet, la différence entre un champion et un autre concurrent est si tenue, et pourtant si importante, que les athlètes sont amenés à faire tout ce qu’ils peuvent pour obtenir même le plus petit avantage sur leurs concurrents. On peut raisonnablement penser que les médailles d’or ne reviennent pas aujourd’hui aux sportifs « propres », mais à ceux qui ont su le mieux utiliser une drogue pour obtenir un maximum d’effet, et sans qu’elle soit détectée. 
Alors que des événements sportifs comme le Tour de France tournent à la farce, le professeur de bioéthiques Julian Savulescu a proposé une solution radicale. Savulescu, docteur en médecine et en bioéthique et directeur du Centre Uehiro d’éthique appliquée de l’université d’Oxford, estime qu’il faut abandonner l’interdiction des drogues de la performance et autoriser les sportifs à prendre les produits qu’ils veulent, tant que ceux-ci ne mettent pas leur santé en péril. 
Au lieu de tenter de détecter si un athlète est positif, Savulescu propose de mettre au point des mesures permettant de savoir si un athlète met sa santé en danger ou non. Un sportif ne sera pas autorisé à disputer une épreuve, si l’on détecte un taux dangereusement élevé de globules rouges lié à la consommation d’érythropoïétine (EPO). 
A ceux qui disent que les sportifs « chargés » auront un avantage injuste, Savulescu réplique qu’aujourd’hui, ceux qui ont les meilleurs gênes ont un avantage injuste. Ils doivent bien sûr s’entraîner, mais si leurs gênes produisent naturellement plus d’EPO, ils nous battront au Tour de France, quel que soit l’entraînement suivi. 
Pour certains, le dopage s’oppose à « l’esprit du sport ». Mais il est aujourd’hui difficile de faire la différence entre ce que les athlètes peuvent ou ne peuvent pas faire pour améliorer leurs performances. 
Dans le Tour de France, les cyclistes ont le droit d’absorber de la nourriture et des boissons par voie intraveineuse pendant la nuit pour retrouver leur condition physique. L’entraînement en altitude est permis, même si cela donne un avantage sur ceux qui doivent s’entraîner au niveau de la mer. 
Les gens font du sport pour de multiples raisons : être en groupe, rester en forme, gagner de l’argent, devenir célèbre, ne pas s’ennuyer, pour rencontrer l’âme sœur, ou simplement pour le plaisir. 
Personnellement, je nage pour être en forme et je mesure mon temps sur une distance donnée pour me donner un objectif et pour m’encourager à faire mieux que la fois précédente. Je suis satisfait si je nage plus vite, mais je ne crois pas que j’aurais le même plaisir si un meilleur temps était dû à un produit dopant. 
Le sport de haut niveau, suivi par des millions de personnes, mais pratiqué par peu, est une toute autre affaire. Pour la gloire, les athlètes sont prêts à mettre leur santé à long terme en danger. 
Et même si le dopage est manifeste, nous ne cesserons pas de regarder le Tour de France. Il est peut-être temps d’éteindre la télévision et d’enfourcher son vélo. 



La crise financière européenne est-elle terminée ? 
LONDRES – La Banque centrale européenne (BCE) a récemment annoncé une politique d'achat d'obligations publiques, ce qu'elle appelle outright monetary transactions (Transactions monétaires fermes) ou OMT, un programme qui pousse à la convergence des banques centrales européennes et de leurs équivalentes anglo-saxonnes. La BCE a adopté la meilleure politique possible pour sortir de la crise qui frappe depuis 2010, mais elle a considérablement élevé les enjeux en ce qui concerne les Etats. 
L'OMT qui lui permet d'acheter des obligations souveraines auprès des pays qui réforment leur économie rend la situation nettement plus équitable entre elle et les banques centrales des pays avancés. L'Espagne connaît les mêmes problèmes budgétaires et structuraux qu'avant le lancement de ce programme, mais elle a maintenant un prêteur extérieur de dernier ressort. 
Avant l'OMT, le flux de capitaux quittant l'Espagne, que ce soit en raison de la vente d'obligations publiques ou de la liquidation de dettes privées, a conduit à des conditions monétaires plus restrictives. La vente d'obligations souveraines dans le cadre du régime à taux de change fixe a exercé directement une pression à la hausse sur leur rendement, tandis que la vente de titres privés par les étrangers a eu un effet analogue, mais de manière indirecte. 
On ne sait pas dans quelle mesure le risque d'insolvabilité peut se transformer en risque lié à la conversion de la dette en une autre devise, le risque devise. Mais la métamorphose tend à aller de pair avec une contraction monétaire localisée qui exacerbe le risque de défaut souverain et de faillite bancaire qui lui est corrélé. 
Dans le cadre de l'OMT, la BCE peut remplacer au moyen d'achats directs les capitaux qui sortent du marché des obligations souveraines, ce qui met l'Espagne sur un pied d'égalité avec des pays n'appartenant pas à la zone euro, comme le Royaume-Uni. Et dans la mesure où il existe un objectif informel en matière de prix, associé avec l'engagement de la BCE d'acheter des obligations, les flux de capitaux sortants - en tout cas ceux en provenance du marché des obligations souveraines - sont automatiquement remplacés dans leur totalité par des liquidités de la BCE. 
Sans la volonté de la BCE d'acheter en quantité illimitée des obligations souveraines pour parvenir à son objectif très imprécis de diminuer le risque devise, la zone euro serait condamnée à des épisodes récurrents de stress liés aux opérations de financement interne. L'OMT brise le cercle de liquidités volatiles dû au manque chronique de collatéraux bancaires et à un mécanisme de transfert budgétaire limité. 
Plus largement, la facilité de prêt marginal de la BCE est un moyen indirect de monétiser la dette souveraine. C'est également une méthode encore plus indirecte de résoudre le problème du surendettement privé. 
La crédibilité de son engagement dépend tout autant de ce qu'elle fera (acheter en quantité illimitée des obligations publiques), que de ce qu'elle ne fera pas (les acheter à des pays qui ne répondent pas aux conditions posées). Sans une menace crédible de sanction à l'égard des pays indisciplinés, l'engagement de la BCE constitue un cadeau pour ces derniers, ainsi que pour les investisseurs. 
Appliquer une sanction mettrait véritablement à l'épreuve l'engagement de la BCE de faire tout ce qui sera nécessaire. Si les marchés sont persuadés que la BCE ne fera rien contre les Etats indisciplinés, les investisseurs se retireront des pays concernés au premier signe que cette condition n'est pas remplie. 
De même que son prédécesseur, le Programme pour les marchés de titre (SMP), l'OMT est contestable du point de vue juridique et du point de vue démocratique : il viole l'esprit et la lettre de la clause de non-intervention du traité de l'Union européenne. 
Mais l'OMT est en phase avec tous les précédents historiques qui démontrent qu'en temps de crise les dirigeants politiques doivent se préoccuper avant tout d'éteindre l'incendie, plutôt que de négocier sur la question de savoir à qui appartient l'eau et quel devrait être son prix. 
Inverser ce processus suppose que les trois éléments clés d'une union bancaire (supervision commune, assurance collective des dépôts et fonds commun de résolution) soient réalisables sans difficulté majeure. Si dans l'intervalle les sauveurs de l'Espagne en viennent à avoir peur du risque devise, l'OMT n'aura aucune importance : ils récupéreront leurs liquidités pour les déposer le plus rapidement possible dans une banque allemande par exemple. 
Des taux de change fixes au sein de la zone euro imposent une contrainte qui n'existe ni au Royaume-Uni, ni aux USA. Par sa nature même, le relâchement monétaire appliqué par la Banque d'Angleterre ou par la Réserve fédérale américaine est inconditionnel. 
Avec l'OMT, la BCE se rapproche de la Fed par sa capacité d'intervention au profit de chacun de ses composants. Mais la grande question est de savoir si cela va accélérer ou ralentir l'avancée vers un fédéralisme budgétaire et bancaire. 
Au moins pour l'instant, il semble que l'on ait franchi le point le plus critique de la crise. Mais ce n'est que le début du défi existentiel : un accord politique sur les principaux éléments d'une union bancaire et budgétaire. 

La médecine fondée sur des données factuelles est-elle déficiente ? 
Mais cette approche est fortement controversée et jugée déficiente par de nombreux critiques. Le mois dernier, lorsque le British Medical Journal a demandé à ses lecteurs si la médecine fondée sur des données factuelles était dysfonctionnelle, leurs réponses étaient partagées quasiment à égalité : 51 pour cent ont répondu « oui » et 49 pour cent « non ». 
La controverse tient au type de données utilisées. Sackett implique, mais ne stipule pas, que les données épidémiologiques (résultats d’essais cliniques randomisés contrôlés et d’études de grandes cohortes sur plusieurs années) doivent étayer les décisions des médecins concernant leurs patients – et, il faut l’espérer, dans le cadre de leurs consultations. 
La recherche épidémiologique porte sur des questions comme celle-ci : « Si 1000 personnes ayant un diabète de type 2 sont réparties de manière aléatoire dans quatre groupes de 250 individus chacun, et ne reçoivent soit aucun traitement (ou un placebo), soit le médicament A, soit le médicament B, soit le médicament C, quel sera leur effet sur les taux de survie, et si pertinent, quels sont les complications et les effets secondaires ? ». 
Ils peuvent par exemple correspondre au scénario suivant : les taux de survie sur dix ans des quatre groupes sont de 70 pour cent, de 71 pour cent, de 80 pour cent et de 82 pour cent respectivement et la proportion de personnes souffrant d’effets secondaires sérieux dans chaque groupe est de 1 pour cent, 2 pour cent, 5 pour cent et 50 pour cent. 
En bref, la médecine fondée sur des données factuelles utilise l’épidémiologie pour établir un ensemble clair et structuré de décisions possibles relatives aux essais cliniques et aux médicaments pour les patients. Les données sont souvent, et de plus en plus, résumées sous forme de directives cliniques. 
Il suffit de voir les publicités luxueuses des revues médicales pour découvrir des médicaments dont vous ne saviez pas avoir besoin pour traiter des maladies dont vous ignoriez l’existence, comme certaines formes de frigidité et le trouble du déficit de l'attention chez les adultes. Et combien de médicaments sont testés par rapport à des thérapies plus naturelles, comme par exemple le yoga pour l’hypertension et la marche rapide pour le diabète, avant d’être homologués ? 
La médecine fondée sur les données factuelles a d’une certaine manière été victime de son succès, avec une croissance exponentielle des essais cliniques depuis ses débuts il y a vingt ans. Il n’est pas nécessaire d’avoir un doctorat en psychologie cognitive pour se rendre compte que surcharger les médecins, travaillant dans des conditions stressantes et soumis à des contraintes de temps, avec une masse de directives et de résultats cliniques conduira à des erreurs. 
Et la tentative de solution – traduire les directives en « outils d’aide à la décision » informatisés – a dans l’ensemble été un échec parce que les modèles informatisés ne parviennent pas à prendre en compte le côté complexe de la pratique médicale au quotidien. Par exemple, des générations entières d’étudiants en médecine ont mémorisé les manuels scolaires sur la maladie coeliaque pour leurs examens. 
Et elle répète que le médicament x qu’elle prenait il y a des années avait fait d’elle une nouvelle femme – malgré le fait que sur 1000 patients, le médicament x n’a en moyenne eu aucun effet. Les recommandations du modèle informatique ne seraient probablement pas adaptées à tante Nora. 
Cela ne signifie pas pour autant que la médecine fondée sur les données factuelles soient déficiente – elle doit simplement parvenir à maturité. Les essais randomisés contrôlés de haute qualité sont tout aussi importants aujourd’hui qu’ils l’étaient au début du mouvement pour une médecine factuelle. 
Il faut cesser de surcharger les médecins avec des données et leur éviter l’intrusion de commerciaux volubiles de l’industrie pharmaceutique chargés de les manipuler avec des argumentaires ingénieux. Les chercheurs doivent plutôt chercher à perfectionner la présentation, le résumé, le traitement et l’application des données épidémiologiques, en utilisant des techniques de visualisation qui permettent aux médecins de mieux comprendre des statistiques complexes. 
Dans le même temps, les faits issus de la recherche à propos du patient moyen ne doivent pas supplanter les observations du patient même concernant son propre corps et sa maladie. 
De nouveaux procédés pour saisir et répondre aux expériences personnelles d’un patient – qui sont par définition lui sont propres, subjectives et impossibles à uniformiser – seraient un grand pas en avant pour s’assurer que chaque patient reçoive un traitement adéquat. La communauté médicale doit davantage recourir au processus de la décision médicale partagée, par laquelle les données épidémiologiques éclairent les conversations sur le traitement dont a besoin un patient et la manière d’atteindre cet objectif. 

Le plan de relance est-il inutile? 
La lecture de la charge de l’économiste de Harvard Robert Barro contre le plan de relance américain intelligemment développée dans son article paru récemment dans le The Wall Street Journal est tout à fait réconfortante, surtout après avoir supporté les inepties de journaleux républicains dénués de déontologie et d’universitaires ignares qui prétendent chacun à leur manière, que les principes de base de l’économie font qu’il est impossible que les décisions de dépenses prises par le gouvernement puissent altérer le flot de l’activité économique. 
Pour autant, il me semble que Barro a mal interprété comment son propre raisonnement s’applique à la situation actuelle. Barro écrit qu’il « considère que l’effet multiplicateur de dépense est de 0,4 sur une année et de 0,6 sur une période de deux ans.... 
Supposons que ce à quoi le gouvernement a dépensé l’argent soit équivalent pour nous en moyenne à la valeur des deux tiers des dépenses effectuées par le secteur privé. Dans ce cas, les 600 milliards de dollars dépensés auraient rapporté environ 810 milliards de dollars d’affaires pour un profit social de 210 milliards de dollars (et ceux qui seraient autrement au chômage conjoncturel ne valorisent pas tant que cela leur temps de loisir perdu). 
Les taux à long terme nominaux et réels du Trésor restent ridiculement bas, à un point tel que j’en suis sidéré à chaque fois que je les vois. Et la prévision inflationniste des marchés – l’écart entre les valeurs du Trésor protégées contre l’inflation et les valeurs normales – demeure extrêmement timide. 
Je ne comprends donc pas le dernier paragraphe de Barro : « Le plan de relance de 2009 fut une erreur. 
C’est comme si il n’avait pas fait ses propres calculs. 
Le problème, me semble-t-il, vient du fait que Barro tente d’utiliser les années de guerre « totale » au cours du XXème siècle – la première guerre mondiale, la seconde, la guerre de Corée – pour « évaluer la relance de manière réaliste, » parce que « l’effet multiplicateur de dépense de défense peut être précisément estimé… » 
Mais il importe peu de connaître ce multiplicateur lorsque le chômage est à 3% et que le gouvernement tente de réduire la consommation et de relancer l’épargne privée par le rationnement et des campagnes patriotiques de bons du Trésor. Il importe de connaître ce multiplicateur au cours de périodes où les conditions sont plus normales, et lorsque le chômage est à 10%. 
Il me semble que Bob Hall a une meilleure lecture des évènements : « si l’on prend en compte d’autres facteurs ayant freiné la croissance du PIB pendant ces périodes de guerre, l’effet multiplicateur qui lie les acquisitions du gouvernement au PIB pourrait être de l’ordre de 0,7 à 1,0… peut-être même plus… Les effets multiplicateurs sont plus élevés – aux alentours peut-être de 1,7 – lorsque le taux d’intérêt nominal est au plus proche de zéro, comme ce fut le cas en 2009… » (et encore aujourd’hui). 
Mais près de la moitié de l’argent dépensé à ce jour l’a été en taxes et en transferts, et un quart de cette somme est constituée d’aide directe aux états pour leur permettre de ne pas augmenter les impôts. Barro devrait utiliser une moyenne pondérée du multiplicateur de dépense de 0,6 et son multiplicateur d’imposition de 1,1 pour obtenir un multiplicateur de 0,9. 
Dans ce cas, notre profit social ne serait pas de 210 milliards mais plutôt de 390 milliards de dollars ; et nous aurions tort de ne pas recommencer. Nous devrions d’ailleurs le refaire de manière répétée, jusqu’à l’apparition de signes montrant que des actions de relance supplémentaires risqueraient de menacer les prix ou la stabilité de la gestion de la dette, ou jusqu’à ce que le chômage chute suffisamment pour démentir les multiplicateurs surestimés de Barro. 
De plus, Barro critique Christina Romer, qui est à la tête du Bureau des conseillers économiques du président Barack Obama, pour n’avoir « pas [effectué] de recherches scientifiques suffisantes…sur les effets multiplicateurs de dépense… » et il « ne peut comprendre sa logique lorsqu’elle raisonne avec des valeurs bien supérieures à un… » Prétendre que les politiciens devraient s’appuyer sur leur propres recherches pour concevoir leur politique me semble, pour le moins, particulier. 
Mais cela a beaucoup d’importance au contraire. Actuellement, le Trésor américain peut emprunter à un taux d’intérêt réel de 0 pendant cinq ans – en laissant le risque inflationniste de ces cinq années aux bons soins du prêteur. 
Et lorsque les impôts seront prélevés pour réduire la dette induite par le plan de relance, ils le seront à un moment où les taux d’intérêts ne seront plus scotchés à zéro. La Réserve Fédérale sera alors susceptible d’assouplir sa politique monétaire pour compenser le poids fiscal. 


La Liberté suffit-elle ? 
Cette question semble absurde à la lumière des photographies de soldats américains torturant et humiliant leurs prisonniers irakiens. Le fait est que les progrès de la démocratie sont allés de pair avec une érosion des valeurs communes et la prépondérance de l'autonomie individuelle. 
La démocratie cultive certes des valeurs, mais elles sont généralement plus libérales - en d'autres termes les droits individuels prennent le pas sur les obligations collectives. Pour tous les démocrates d'aujourd'hui, le respect le plus complet possible de l'autonomie de l'individu reste, comme le posait Thomas Jefferson, " évident ". 
En leur nom, les minorités se sont vues reconnaître les droits à l'égalité et à la dignité, la décolonisation a été conduite. Les valeurs démocratiques sont peut-être partisanes dans la défense des Droits de l'homme, mais cela leur confère une universalité qui légitime la lutte contre l'oppression où qu'elle se produise. 
Pourtant, dans les pays les plus avancés, les promesses de la prospérité matérielle rendue possible grâce à la liberté a remplacé depuis longtemps l'attention portée aux valeurs démocratiques et à leur défense comme ciment social. Les Occidentaux ne se précipitent pas pour imiter les combattants de la liberté qui ont donné naissance à leur société, malgré les commémorations, les lieux de mémoire et la persistance de l'oppression. 
Les attaques terroristes du 11 septembre 2001 contre les Etats-Unis ont changé tout cela - non seulement les relations internationales mais aussi l'équilibre entre les droits et les obligations que nous considérons depuis longtemps comme acquises. En fait, l'écroulement des Twin Towers, qui fut un événement surprenant dans ses modalités, son caractère symbolique et son ampleur, n'a rien changé. 
Certains systèmes de valeurs non démocratiques qui paraissent provoquer plus d'adhésion, parce qu'ils sont fondés sur la solidarité communautaire, la religion ou la nation, en somme parce que les sociétés fermées provoquent moins l'échappement, le doute et la distance, critique ou frivole que les sociétés ouvertes. Au-delà des libertés fondamentales et de notre système économique et social, avons-nous une société spécifique à défendre ? 
Notre civilisation préfère les sociétés qui acceptent l'égoïsme par rapport à sa famille et à son groupe, qui tolèrent sous de rares réserves la " licence " en matière de mœurs, qui considèrent que le blasphème, la critique du pouvoir et même la désobéissance civile sont des libertés fondamentales. Mieux vaudront toujours des sociétés comme les nôtres qui connaissent des maux tels que la consommation de drogues, la prostitution, l'alcoolisme, des actes d'incivisme sinon de vandalisme, qu'un régime de mollahs ou de soldats, parce que ces problèmes sociaux peuvent être dissipés, voire totalement éliminés, sans changer leurs fondements. 
Mais que peut-on répliquer aux intégristes de tous poils qui constatent que les combattants les plus résolus sont de leur côté, si notre civilisation vaut d'être défendue ? Peut-on leur opposer autre chose que les libertés individuelles ? 
La première est celle du retour aux valeurs dites " traditionnelles ", propres aux sociétés apeurées : celui-ci non seulement signifierait le repli et la fermeture mais aussi parfois la haine. 
Lorsque des ennemis nous attaquent, il faut certes répliquer immédiatement sans trop se poser de questions. Si des ennemis nous menacent, il vaut mieux d'abord affirmer sa légitimité, donc acquérir une crédibilité, interne d'abord, externe ensuite. 
Les valeurs ne peuvent plus, non plus, comme jadis, naître du Ciel, de la Nature, de la Raison ou d'une Loi de l'Histoire. Nos valeurs doivent prendre corps dans et par le débat démocratique, sans plus, notre défense doit concerner trois domaines qu'on ne peut séparer. 
La France a essayé de le faire avec le débat qu'elle a engagé, et conclu par une loi, sur la laïcité, une entreprise importante même si elle aurait pu être mieux conduite et faire mieux apparaître le lien entre les principes, les réalités sociales et anthropologiques et les grandes politiques. Un tel débat devrait aussi concerner l'école, ses règles, ses objectifs et les contenus qu'elle doit véhiculer. 
Les questions dites " communautaires ", les questions liées à l'écart des fortunes, la légitimité des inégalités, la définition de la justice, la redistribution, etc. entreront avec une force accrue dans le débat politique. Ce débat n'a pas eu lieu aux Etats-Unis, malgré les velléités du début de l'ère Clinton ; il n'a eu qu'un début de réponse au Royaume-Uni et en Allemagne avec la troisième voie de Blair et la variante qu'en a donné Schröder. 
Restent les valeurs liées au Nouvel ordre du monde : bien sûr, le préalable pour défendre de telles valeurs est l'exemplarité et non pas des valeurs " procédurales " liées à des modalités de gestion des crises ou de règlement des différends. 
Le combat en défense de la démocratie ne peut pas être sélectif. Une certaine vision souhaitable pour l'avenir du monde doit faire appel à des conceptions partagées de justice et d'équité. 

Les Bienfaits du libre-échange entre les États-Unis et quatre pays d'Amérique centrale sont-ils réels ? 
Le décès de Ronald Reagan a obligé bien du monde à affronter une fois de plus l'héritage des guerres brutales de l'Amérique centrale au Guatemala, El Salvador et au Nicaragua qui se déroulèrent il y a 20 ans. Il semble bien que l'histoire sanglante de la région appartienne définitivement au passé, comme le montre la signature récente de l'Accord de libre-échange entre les Etats-Unis et l'Amérique centrale (ALEAC). 
Le symbolisme attaché à cet accord est très prometteur, surtout au vu des guerres civiles et des interventions militaires américaines qui appartiennent maintenant au passé. Pourtant, les détails de cet accord offrent peu d'occasions de se réjouir pour une région qui doit encore se remettre des dévastations économiques dues à ces guerres. 
Mais la question essentielle reste de savoir si cet Accord assainira les économies. Bien que l'ALEAC représente une occasion importante dans la quête d'exansion de cette région pour accéder au marché américain, les nouvelles règles n'indiquent pas clairement si les producteurs latino-américains en ressortiront renforcés ou affaiblis. 
Jusqu'à récemment, la région bénéficiait d'une balance commerciale positive avec les Etats-Unis, mais avec cette libéralisation, la région va augmenter les importations de biens de consommation bon marché, transformant ainsi son excédent en déficit. Si l'on prend comme exemple la balance commerciale mexicaine avec les états-unis depuis la mise en place de l'Accord de libre-échange nord-américain (ALENA), on remarque qu'entre 1995 et 2002, le déficit commercial annuel du Mexique avec les Etats-Unis s'est accru d'un milliard de dollars. 
De plus, les échanges de produits agricoles se feront en faveur des exportateurs américains plutôt qu'en faveur des fermiers d'Amérique centrale. Les Etats-Unis, par exemple, ont accepté d'importer 1 % du marché du sucre américain, et ce chiffre ne pourra monter qu'à 1,4 % dans les 15 années à venir. 
Au même moment, l'Accord élimine la plupart des taxes d'importation pour des produits tels que le riz, le maïs ou les produits laitiers. Cela obligera les petits et moyens producteurs à devenir plus compétitifs, mais sur un terrain très accidenté. 
Contrairement à leurs homologues américains, les producteurs latino-américains n'ont pas accès aux capitaux et à la technologie nécessaires à leur expansion et à l'innovation. Ainsi, au lieu d'améliorer leur compétitivité, cet Accord accroîtra probablement le nombre de travailleurs et de producteurs déplacés. 
L'industrie textile d'Amérique centrale se retrouve aussi prise au piège de l'ALEAC. Le lobby textile américain a insisté pour que les produits tissés exportés vers le Nord viennent d'Amérique centrale. 
L'Accord accentue uniquement la nécessité de respecter les droits des travailleurs, soulignant que les signataires de l'Accord " ne peuvent être autorisés à manquer de mettre en œuvre efficacement la législation du travail, du fait d'une action soutenue et continue ou d'un manque d'action, d'une manière uq iaffecte les échanges commerciaux entre les signataires ". Dans une région à faible enforcement de la législation et possédant peu de mécanismes de réparation des torts, la protection est restreinte aux normes en vigueur sur le marché du travail, ce qui équivaut à une protection quasi inexistante. 
Les économies de la région n'ont pas connu de croissance significative lors des cinq dernières années (pas plus qu'elles n'ont dépassé les 5 % de croissance annuelle ces 20 dernières années). Cherchant désespérément à améliorer la situation, ils avaient peu de choix et peu de temps pour explorer d'autres options. 
Même lors des bonnes années, les échanges commerciaux avec les Etats-Unis ne croîtront probablement jamais autant. Les dirigeants d'Amérique centrale pourraient mettre en place des réformes banquaires pour offrir des primes pour que les travailleurs immigrés épargnent ces sommes d'argent et les investissent dans leur pays d'origine. 
L'avenir est incertain, la Commission économique Amérique latine et Caraïbes met en avant le fait que la mise en oeuvre de l'ALEAC apportera 0,5 % au toux de croissance annuel du PIB dans la région. C'est une bonne nouvelle. 
Quelles que soient ses perspectives, l'ALEAC est loin d'être un Accord définitif, et il ouvre au moins la voie à la discussion et au débat. Il se pourrait bien que la bonne nouvelle en matière d'ALEAC reste que le congrès américain se montre peu pressé de l'entériner au cours d'une année électorale. 

Faut-il condamner le dopage génétique ? 
Ces dernières années, le Comité international olympique et d'autres organisations sportives se sont inquiétés d'un mauvais usage possible de la technologie du transfert génétique. Mais le monde du sport semble bien résolu à exploiter cette technologie afin de remporter médailles d'or et autres championnats, et le dépistage génétique constitue peut-être la solution de l'avenir. 
Deux équipes de l'Australian Football League ont laissé entendre qu'elles s'intéressaient à des dépistages qui indiqueraient la force, la vitesse, et l'endurance possible d'un athlète. En effet, pour certains, le “dopage génétique” représente aujourd'hui le Graal de l'amélioration des performances sportives, alors que pour d'autres il représente la fin du sport tel que nous le connaissons. 
C'est une représentation erronée de la manière dont le transfert génétique modifierait les humains, à la fois d'un point de vue thérapeutique et non thérapeutique, si la méthode était légalisée. Mais la crainte que des scientifiques peu scrupuleux profitent d'athlètes, ou que des athlètes cherchent à participer à des expériences de transfert génétique afin d'améliorer leurs performances de façon indétectable, est très réelle. 
L'agence mondiale anti-dopage, la World Anti-Doping Agency (WADA), a interdit le dopage génétique en 2003, mais certains scientifiques prédisent que son utilisation frauduleuse à des fins sportives apparaîtra déjà lors des jeux olympiques de Beijing de 2008. C'est dans ce contexte que le débat sur le dopage génétique a fait irruption pendant les jeux olympiques d'Athènes de 2004. 
En particulier, les comités de surveillance des technologies génétiques mises en place par les nations devraient collaborer avec monde du sport. Un modèle simple basé sur l'interdiction et les dépistages de modification génétique ne suffira pas, en admettant que la détection soit possible, d'ailleurs. 
Une fois encore, la réglementation ne doit pas dépendre d'une seule autorité mondiale. Comme le débat éthique sur la recherche sur les cellules-souches l'a clairement montré, une politique mondiale est très difficile à adopter et à mettre en œuvre, et ne le devrait d'ailleurs pas. 
Mais par-dessus tout, il est inacceptable que le monde du sport impose un point de vue moral sur le rôle de la technologie d'amélioration des performances à des nations qui désirent participer aux jeux olympiques, sans mettre en place une procédure consultative étendue et suivie pour accompagner sa prise de position. Cela ne peut impliquer la création de groupes de travail qui se contentent d'alimenter le débat éthique. 
Les politiques qui régissent le transfert génétique dans le domaine sportif doivent, par conséquent, être reconnues comme étant soumises à des intérêts bio-éthiques et bio-juridiques plus larges qui reconnaissent le rôle modificateur que joue la génétique dans la société. La rhétorique qui entoure le “dopage génétique” repose lourdement sur son statut moral en tant que forme de triche. 
Dans tous les cas, décrire des athlètes génétiquement modifiés comme des mutants ou des non-humains est moralement suspect, car cela fait appel au même genre de préjugés que nous déplorons dans les relations avec d'autres caractéristiques biologiques, particulièrement la race, le genre et le handicap. Après tout, beaucoup, si ce n'est tous les athlètes de haut niveau, sont “naturellement” gâtés d'un point de vue génétique. 
Ceux qui craignent que le dopage génétique annonce la “fin du sport” devraient plutôt considérer ce moment comme l'occasion de poser des questions critiques et délicates sur l'efficacité et la validité des tests anti-dopage. La société se soucie-t-elle vraiment des techniques d'amélioration des performances dans le sport ? 
Pendant de nombreuses années, les commentateurs se sont inquiétés de la culture du dopage dans le sport de haut niveau. Et pourtant, la culture anti-dopage est tout aussi inquiétante car elle incarne une implication dogmatique qui limite les possibilités d'un débat critique sur ce qui est vraiment important dans le sport. 
Si les autorités anti-dopage aiment vraiment le sport, alors il relève de leur responsabilité de réévaluer les valeurs de base qui étayent leur travail. Elles devraient commencer par imaginer ce qui arriverait si l'enfant d'un humain génétiquement modifié voulait devenir athlète de haut niveau. 



Gordon Brown est-il éligible ? 
Il est pourtant moins évident qu'il soit prêt à faire le nécessaire pour conduire le parti travailliste à la victoire lors des prochaines élections législatives. En effet, il lui faut absolument renier l'héritage de Blair, ce qui, au minimum, signifie promettre de sortir la Grande-Bretagne de la guerre en Irak. 
Brown convoite la fonction de Premier ministre depuis le 12 mai 1994, jour fatidique où John Smith, le leader du parti travailliste alors dans l'opposition, est mort d'une crise cardiaque. Deux semaines plus tard, le 31 mai, Blair et Brown se sont rencontrés dans un petit restaurant du nord de Londres et ont débattu sur la personnalité qui devrait reprendre la direction du parti. 
Le fait qu'ils ne se soient pas mis d'accord sur le moment ou les circonstances de la passation de pouvoir était aussi inévitable que décisif. Ils ne pouvaient évidemment pas prévoir que Blair allait remporter trois victoires électorales successives, en 1997, 2001 et 2005, fait sans précédent pour leur parti, et garder ainsi les travaillistes au pouvoir pendant une durée inégalée qui allait sans doute durer 13 ans. 
Depuis la Seconde Guerre mondiale, la plupart des gouvernements britanniques ont essayé de manipuler l'économie pour favoriser leur parti à court terme, récoltant généralement des résultats désastreux à long terme. Cette lamentable tradition était commune aux conservateurs et aux travaillistes, et pourtant, aussi injuste que cela paraisse, c'est le Labour qui a été le plus entaché par une réputation d'inaptitude à la gestion économique. 
Brown a changé cette réputation de façon décisive. Il a sans doute été le ministre de l'Économie le plus remarquable de l'histoire britannique, ce qui n'est pas à mettre sur le compte de l'inspiration ou du génie, mais simplement sur le fait qu'il a instauré une nouvelle tradition donnant la priorité à une inflation modérée, à des taux d'intérêt bas et à des finances gouvernementales stables. 
Brown a compris que ces priorités étaient essentielles, pas seulement pour l'économie britannique, mais aussi pour les objectifs à long terme du Labour au pouvoir ; et il a favorisé ce programme en donnant à la Bank of England la responsabilité indépendante de maintenir l'inflation à un niveau bas. Le résultat a été que la Grande-Bretagne a vécu une décennie sans précédent, marquée par une inflation basse et une croissance économique relativement élevée, surpassant dans ce domaine beaucoup de ses homologues européens. 
Les électeurs ont progressivement perdu leurs illusions devant les inévitables failles d'un gouvernement trop familier, et le parti s'est montré de plus en plus mécontent face à un chef qui abusait de son hospitalité. Au départ, Blair pensait qu'il pouvait revendiquer le droit de rester au pouvoir le temps d'un troisième mandat de cinq ans. 
Si une compétition formelle pour la direction du parti s'organise, il semble probable que plusieurs candidats se mettront sur les rangs. Ceci dit, pratiquement tous les observateur faisant autorité en la matière semblent s'accorder à désigner Brown comme de loin le plus susceptible de devenir le prochain Premier ministre travailliste. 
À partir de là, personne ne semble avoir la certitude que Brown sache quoi faire ou ait les capacités à mener et à remporter de nouvelles élections législatives pour le Labour. Sa réputation de maîtrise et de contrôle de l'économie est aussi magistrale qu'incontestée, mais il n'a donné pratiquement aucune indication sur ce qu'il pense des autres politiques du gouvernement. 
Si Brown choisit la continuité, il perdra. Après dix années de Blair, il doit proposer une ou plusieurs politiques qui marqueront une fracture nette. 
En termes tactiques, cela devrait s'avérer aussi facile qu'évident : quelles que soient les raisons fallacieuses et illégales données au départ comme prétexte pour envahir l'Irak, tout le monde sait à présent que cette guerre a été une catastrophe politique, stratégique et morale. 
Au cours des trois dernières semaines, les travaillistes, les libéraux-démocrates et les conservateurs ont tous tenu leur conférence annuelle. Tous se sont concentrés sur les politiques nationales, aucun n'a osé aborder le sujet de l'Irak, car ils savent tous que cela soulèverait la question du retrait, ce qui à son tour provoquerait un débat majeur et possiblement explosif sur les relations entre la Grande-Bretagne et les États-unis. 
Il peut très bien décider que c'est trop difficile, auquel cas il ne sera qu'un Premier ministre intérimaire, condamné à diriger les trois dernières de mandat des travaillistes sans aucun espoir de remporter les prochaines élections. Ce n'est certes pas ce qu'il avait prévu en passant son marché avec Blair en 1994. 

La Grèce est-elle l’avenir du Japon? 
En à peine deux ans, le déficit budgétaire grec est passé de 4 à 13% du PIB. D’autres pays européens semblent aussi menacés, et l’Union Européenne et le Fond Monétaire International s’affairent à résorber la crise avant qu’une autre nation ne tremble. 
Le rapport dette-PIB du Japon est autour de 170% - bien plus élevé qu’en Grèce, ou le chiffre se situe aux alentours de 110%. Mais, malgré ce triste parallèle, le gouvernement japonais ne semble pas convaincu qu’il faille prendre le problème au sérieux. 
Le Parti Démocratique du Japon (PDJ) de Yukio Hatoyama a balayé le Parti Libéral Démocrate (PLD), aux responsabilités pratiquement sans interruption depuis près de 50 ans. Mais le gouvernement Hatoyama a ignoré la gestion macro économique en abolissant la commission chargée de discuter de la politique économique et budgétaire. 
Le gouvernement s’est en fait appliqué à augmenter les dépenses pour respecter ses grandes promesses de campagne, y compris un montant substantiel de nouvelles subventions à l’intention des familles et des agriculteurs. Il en résulte que le rapport entre les revenus fiscaux et la totalité des dépenses a chuté en dessous des 50% pour l’année fiscale écoulée pour la première fois depuis la deuxième guerre mondiale. 
Mais les obligations japonaises sont principalement acquises par des organisations et des foyers japonais. En d’autres termes, l’énorme épargne du secteur privé a financé le déficit public, et il n’y a donc pas eu de fuites de capitaux comme en Grèce, malgré une situation budgétaire désespérée. 
Tout d’abord, le volume total des obligations du gouvernement est devenu extrêmement élevé par rapport aux actifs monétaires nets des foyers, qui sont d’environ 1,100 billion de yens. Mais en à peine trois ans, l’ensemble des obligations du gouvernement dépassera ce montant. 
Cela va entrainer un baisse spectaculaire du taux d’épargne des familles, et donc une difficulté pour le secteur privé à financer les déficits budgétaires. De plus, une population vieillissante entraine des pressions supplémentaires sur les dépenses, principalement dues à l’augmentation des pensions de retraites et des frais de santé ; dans le cas du Japon, l’ensemble de la génération des baby-boomers devraient avoir 65 ans dans environ cinq ans. 
Compte tenu de ces éléments, le marché des obligations d’état japonaises, stable jusqu’à présent, rencontrera de sérieux problèmes dans les années à venir. Après avoir occulté le sujet depuis son arrivée au pouvoir, le nouveau gouvernement japonais a finalement commencé à envisager une augmentation des impôts. 
Mais la seule augmentation des impôts ne suffira pas à résorber le trou noir budgétaire du Japon. Il faut impérativement une gestion macroéconomique constante et stable. 
Entre 2001et 2006, Le Premier ministre Junichiro Koizumi s’est attaqué de manière agressive aux problèmes budgétaires du Japon. Koizumi a réduit son gouvernement et a établi des objectifs chiffrés clairs pour consolider le budget, dont l’objectif d’un budget principal à l’équilibre dans 10 ans. 
Si cet effort avait été maintenu pendant deux années supplémentaires, on aurait pu parvenir à un surplus budgétaire. Mais dans la mesure où le Premier ministre a changé tous les ans depuis trois ans, une tendance populiste dans les dépenses budgétaires a pris le dessus. 
Sans une stratégie de croissance, un réel effort pour réduire les dépenses publiques, et des mesures pour arrêter la déflation, la hausse des impôts ne suffira pas à résoudre le problème. Certains économistes craignent en effet que ne survienne une crise budgétaire même après la mise en place d’une augmentation des impôts. 
Si cela devait arriver, l’impact sur les pays voisins – et sur l’économie mondiale – serait énorme comparé au problème que traverse actuellement l’Europe. Après tout, le Japon reste la deuxième économie mondiale, comptant pour un tiers du PIB asiatique, et 8% de la production mondiale, alors que la Grèce ne représente que 3% du PIB de l’Europe. 
Mais dans le cas du Japon, les dépenses militaires sont déjà réduites, tout comme les taux d’intérêt. Cela signifie que le sauvetage budgétaire sera extrêmement délicat si et quand les soucis commenceront – et souligne l’impérative nécessité d’une réelle gouvernance politique dès aujourd’hui. 

Croissance et progrès social doivent aller de pair ! 
Cette caractéristique qui va sans doute persister au cours de la prochaine décennie soulève des questions importantes. La croissance économique s'est-elle accompagnée de progrès équivalents dans la lutte contre la pauvreté et dans le développement humain ? 
Le taux de pauvreté a chuté de 60% en 1981 à 40% en 2005, ce qui étant donné la croissance de la population, n'a pas suffit à réduire le nombre de pauvres en valeur absolue (une personne est définie comme pauvre si elle gagne moins de 1,25 dollars par jour à parité de pouvoir d'achat de 2005). Néanmoins entre 1981 et 2005 le nombre de pauvres a augmenté, passant de 549 à 595 millions (la variation étant de 420 à 455 millions pour l'Inde où se trouvent prés de trois-quart des pauvres de la région). 
Autrement dit, la croissance économique permet de marquer des points dans la lutte contre la pauvreté, mais elle ne suffit pas à elle toute seule à faire reculer le nombre total de pauvres dans cette région qui en détient le record en nombre absolu. 
Car lorsque la pauvreté est déjà en diminution, la croissance, lorsqu'elle survient, est plus favorable aux pauvres. Les inégalités se sont développées plus rapidement en Chine qu'en Inde, pourtant la croissance pourrait bénéficier au même titre à tous. 
En Asie du Sud, le taux d'alphabétisation des adultes est dans la moyenne mondiale. Par contre le taux de scolarisation dans le secondaire et le supérieur est inférieur à cette moyenne, alors que l'éducation est un élément indispensable pour réussir dans le monde d'aujourd'hui. 
La sous-alimentation affecte leur capacité cognitive, ils quittent l'école plus tôt que les autres et leur taux de mortalité est particulièrement élevé. En Inde plus de 200 000 personnes meurent chaque année du paludisme, essentiellement dans les régions les plus déshéritées. 
Alors que l'aide internationale en matière de santé se concentre sur l'Afrique sub-saharienne, l'Inde, le Pakistan, le Bangladesh, le Bhoutan et le Sri Lanka sont frappés par des maladies tropicales trop souvent négligées. Ainsi 25% des infections par des vers intestinaux et plus de la moitié des cas d'éléphantiasis, de lèpre et de leishmanioseviscérale se trouvent en Inde. 
Depuis 50 ans les formes les plus brutales d'inégalité ont fortement régressées, notamment en ce qui concerne l'accès des femmes à l'éducation, aux soins, à l'emploi, à la participation à la vie politique et aux ressources du ménage. Mais d'énormes inégalités entre hommes et femmes subsistent en Asie du Sud, notamment dans les pays les plus pauvres. 
Bien que la parité entre garçons et filles ait progressé dans l'éducation primaire, les filles quittent l'école plus tôt que les garçons. La tradition de la dote ajoute une pression supplémentaire sur les familles, car elle les pousse à marier les filles le plus tôt possible, d'où une préférence pour les garçons ; ce qui explique le nombre d'avortements ciblant les fotus de sexe féminin. 
Les parents n'attendent pas grand chose de leurs filles, si ce n'est qu'une fois mariée elles soient au service de leur mari, ce qui ne les incite pas à investir dans leur éducation. Insuffisamment scolarisées, les femmes n'ont guère de choix et finalement leur destin correspond à ce qu'envisageaient leurs parents. 
L'Asie du Sud est confrontée à une situation paradoxale : la croissance a permis de réduire le taux de pauvreté et d'accomplir des avancées en matière sociale, mais ces progrès n'ont pas été suffisamment rapides pour réduire le nombre de pauvres en valeur absolue. 
Dans un monde incertain, les troubles sociaux, la discrimination des femmes et les conflits de plus en plus nombreux mettent à l'épreuve la capacité des différents pays à créer des emplois, à favoriser l'égalité entre hommes et femmes, à donner une formation professionnelle aux jeunes et à concevoir des programmes efficaces de protection sociale. Répondre à ces défis suppose de mettre l'économie au service de la lutte contre la pauvreté, de promouvoir le développement humain et le droit des femmes. 
Une plus grande égalité pour les femmes peut contribuer à la croissance économique et au développement ; une politique volontariste en faveur de l'emploi des femmes peut transformer la société. Si la scolarisation des filles avait véritablement progressé depuis la génération précédente, on aurait évité la mort de millions de nourrissons et des dizaines de millions de familles vivraient mieux aujourd'hui. 
Il ne faut pas considérer qu'une croissance rapide entraîne inéluctablement l'accroissement des inégalités sociales, il ne faut pas considérer que l'égalité dans l'accès à l'éducation et aux soins et l'égalité pour les femmes soient des réformes à entreprendre seulement dans un deuxième temps. Une stratégie qui donnerait la priorité à la croissance et s'occuperait ensuite de lutter contre les inégalités et les injustices est condamnée à l'échec à plus ou moins long terme. 

Les inégalités contre la croissance ? 
CHICAGO – Pour savoir comment parvenir à une reprise durable après la Grande récession, il faut comprendre ses causes. Les identifier commence par l'examen des faits. 
- La demande totale pour les biens et les services est beaucoup plus faible qu'elle ne l'était durant les années de spéculation qui ont précédé la récession, ceci tant en Europe qu'aux USA. 
- La plus grande partie des avancées économiques de ces dernières années aux USA a bénéficié aux riches, tandis que la classe moyenne était à la traîne. En Europe, les préoccupations concernant les inégalités de revenus sur le plan intérieur (bien moins fortes qu'aux USA) se mélangent à celles liée à l'inégalité entre les pays de la zone euro, l'Allemagne caracolant en tête, les pays du sud suivant loin derrière. 
Les économistes progressistes estiment que l'affaiblissement des syndicats aux USA et une fiscalité favorable aux riches ont freiné la croissance des revenus de la classe moyenne, alors que les programmes de transfert sociaux arrivaient à leur terme. Afin de maintenir leur consommation, les ménages aux revenus stagnants étaient poussés à faire des emprunts souvent garantis par la valeur nette de leur maison. 
Mais maintenant que les prix dans l'immobilier ont chuté et que le crédit est inaccessible aux ménages qui ne parviennent plus à joindre les deux bouts, la demande s'est effondrée. Dans ces conditions, la clé de la reprise consiste à taxer les riches, à augmenter les transferts et à restaurer le revenu des travailleurs en augmentant le salaire minimum et en aidant les syndicats à accroître leur capacité de négociation. 
Les pays comme l'Allemagne qui ont réformé le Code du travail pour accroître la flexibilité et n'ont pas donné la priorité à l'augmentation des salaires semblent en meilleure position que les pays comme la France ou l'Espagne qui protègent mieux les salariés. On peut donc envisager une autre explication que la théorie progressiste : depuis le début des années 1970, les pays avancés ont de plus en plus de difficulté à maintenir leur croissance. 
Les emplois plus routiniers occupés auparavant par des travailleurs non qualifiés ou peu éduqués mais correctement rémunérés ont été automatisés ou délocalisés. Les inégalités de revenus se sont donc creusées, pas tellement en raison d'une politique en faveur des riches, mais à cause d'une économie de plus en plus déréglementée favorisant les individus les plus aptes à en profiter. 
La réglementation étant peu contraignante, les banques ont alors accordé un trop grand nombre de prêts à risque. Ainsi, même si elles diffèrent sur les causes fondamentales des inégalités (au moins aux USA), les différentes théories s'accordent sur les conséquences. 
Mais le prix à payer pour la protection des travailleurs et des entreprises s'est traduit par un fléchissement de la croissance et la hausse du chômage. Certes, les inégalités n'ont pas augmenté autant qu'aux USA, mais les perspectives d'emplois étaient sombres pour ceux des jeunes et des chômeurs qui n'avaient pas droit à une aide. 
La crise a mis fin à ces dépenses, qu'elles tiennent à un gouvernement national (la Grèce), aux autorités locales (en Espagne) ou au secteur de la construction (en Espagne et en Irlande). Malheureusement les dépenses antérieures avaient poussé les salaires à la hausse, sans augmentation correspondante de la productivité, ce qui a laissé les pays les plus dépensiers en situation d'endettement et insuffisamment compétitifs. 
Durant les premières années de l'euro elle a dû réduire la protection des travailleurs, freiner les hausses de salaire et diminuer les retraites tout en essayant de créer des emplois. Le coût du travail a baissé par rapport au reste de la zone euro, tandis que ses exportations et la croissance de son PIB explosaient. 
Cela ne sera ni facile ni rapide, mais permettrait de réduire une inégalité des chances trop élevée et diminuer le segment important de la population qui est dépendant des transferts sociaux. Plutôt que de financer les dépenses nécessaires en assommant les riches sous les impôts, ce qui nuit à l'entreprenariat, c'est une réforme fiscale de plus large ampleur qui est nécessaire. 
Moins d'austérité, même si ce n'est pas une stratégie efficace pour parvenir à une croissance durable, pourrait rendre ces ajustements moins douloureux. En résumé voici le dilemme fondamental de la zone euro : la périphérie a besoin de financement au moment où elle fait les réformes voulues, tandis que l'Allemagne qui n'a pas oublié les premières années de l'euro dit ne pas faire confiance aux pays de la périphérie pour réformer une fois qu'ils auront obtenu des fonds. 
Elle insiste sur les réformes institutionnelles (davantage de contrôle sur les banques et les budgets des pays de la périphérie en échange d'un financement plus important). Pourtant, malgré l'euphorie qui a accompagné le dernier sommet de l'UE, le changement institutionnel prendra du temps, car il exige une préparation minutieuse et le soutien de l'opinion publique. 
L'Europe se porterait sans doute mieux sans mesures à court terme sans grande efficacité. Si la confiance baisse à nouveau en Italie ou en Espagne, la zone euro pourrait avoir recours à la mesure habituelle pour répondre à un besoin de financement à bas coût dans un contexte de faible crédibilité : un programme de réforme temporaire et conditionnel dans le genre de ceux du FMI. 
Tous les gouvernements détestent les situations qui impliquent une perte de souveraineté et une perte de face. Mais des gouvernements déterminés comme ceux du Brésil ou de l'Inde ont déjà négocié des programmes de ce type qui les ont mis sur la voie d'une croissance durable. 
Mais la croissance pourrait apporter les ressources voulues pour y faire face. Le plus grave pour l'Europe serait de ne pas réformer en profondeur et de retomber en toute dignité dans un déclin égalitaire. 

L’inflation est-elle de retour ? 
CAMBRIDGE – L’inflation est aujourd’hui faible dans tous les pays industriels, et l’association entre chômage élevé et croissance lente du PIB supprime les sources habituelles de pressions haussières sur les prix. Néanmoins, les investisseurs financiers s’inquiètent peu à peu d’une éventuelle hausse de l’inflation, du fait de l’importante augmentation des réserves des banques commerciales organisée par la Réserve Fédérale américaine et la Banque Centrale Européenne (BCE). 
Le prix de l’hectare de terre agricole dans l’Iowa et l’Illinois a augmenté de plus de 10% au cours de l’année écoulée. Et la publication récente du compte-rendu du comité de la Réserve Fédérale américaine, en faveur d’un autre cycle de facilités quantitatives, a provoqué une flambée des prix de l’or, de l’argent, du platine et d’autres métaux. 
Ils notent que l’énorme augmentation des réserves des banques commerciales n’a pas entrainé une hausse comparable des disponibilités de liquidités et de crédit. Alors que les réserves ont augmenté de 22% par an au cours des trois dernières années, l’agrégat monétaire élargi (M2) qui permet de suivre le PIB nominal et l’inflation sur une longue période de temps, a augmenté de moins de 6% au cours de la même période. 
Au cours des dernières décennies, l’important accroissement des réserves bancaires a entrainé de brusques augmentations du crédit, rendant l’argent plus disponible et alimentant une croissance inflationniste des dépenses. Mais aujourd’hui, les banques commerciales sont d’accord pour confier leurs surplus de réserves à la Fed, parce que la Fed paye désormais des intérêts sur ces dépôts. 
La capacité de la Fed à payer des intérêts est la clé de ce qu’elle appelle sa « stratégie de sortie » des précédentes facilités quantitatives. Lorsque le rétablissement de l’économie s’accélèrera, les banques commerciales voudront utiliser les larges volumes de réserves que la Fed a créé pour proposer des prêts aux professionnels et aux particuliers. 
Enfin en théorie, bien sûr ; personne ne sait ce que cela peut donner en pratique. Quel devrait être le taux d’intérêt que la Fed – et d’ailleurs la BCE – pourrait appliquer pour éviter un excès de crédit de la part des banques ? 
Près de la moitié des chômeurs aux Etats-Unis, par exemple, sont sans emplois depuis au moins six mois ou plus, soit bien plus que la durée moyenne habituelle du chômage, qui est de dix semaines. Les chômeurs de longue durée auront plus de difficultés à retrouver un emploi au fur et à mesure de l’amélioration de la situation économique que ceux qui sont sans emploi depuis moins longtemps. 
Les entreprises voudront emprunter et les banques voudront développer les crédits. Dans ces conditions, la Fed voudra augmenter son taux d’intérêt pour éviter une accélération de l’inflation. 
Mais si le taux de chômage demeure alors encore relativement élevé – disons, supérieur à 7% - certains membres du Comité du libre marché de la Fed pourraient arguer que le double mandat de la Fed – chômage faible ainsi qu’inflation faible – implique qu’il serait trop tôt pour relever les taux d’intérêts. 
Même si « l’indépendance » juridique de la Fed implique que la Maison Blanche ne peut lui imposer quoique ce soit, la Fed doit malgré tout rendre des comptes au Congrès. La récente loi de réforme financière Dodd-Frank a supprimé certains des pouvoirs de la Fed et le débat parlementaire autour de ce projet de loi a montré qu’il pourrait y avoir un large soutien en faveur de restrictions supplémentaires si le Congrès venait à désavouer la politique de la Fed. 
Les dirigeants politiques veulent maintenir les taux bas de manière à réduire le chômage ; mais ce vœu est souvent en contradiction avec l’empressement de la Fed à agir en temps voulu pour maintenir la stabilité des prix. Le grand nombre de chômeurs de longue durée pourrait compliquer le problème cette fois-ci, parce qu’il contribue à un taux de chômage élevé, même si les marchés de produit sont sujets à une hausse de l’inflation. 
Dans ce cas, les responsables de la Fed seront confrontés à un choix difficile : resserrer la politique monétaire pour entrainer une hausse accélérée des prix, ce qui pourrait contrarier le Congrès et entrainer l’imposition de restrictions supplémentaires qui rendront plus difficile de combattre l’inflation à l’avenir ; ou ne rien faire. 
Même si la BCE n’a pas à gérer les contrôles législatifs directs, il est maintenant clair que certains membres de son bureau directeur s’opposeraient à de telles augmentations des taux, et qu’il existe des pressions politiques de la part des chefs de gouvernement et des ministres des finances pour maintenir les taux bas. 
La hausse de l’inflation n’est certainement pas inévitable, mais tant aux Etats-Unis qu’en Europe, c’est un risque qu’il ne faudra pas sous-estimer. 

Quelle place donner à la lutte contre l'inflation ? 
BERKELEY – La Fed (la Réserve fédérale américaine) et les autres banques centrales sont soumises actuellement à des pressions qui s'exercent dans des directions opposées. La gauche veut qu'elles interviennent pour augmenter la demande et contenir le chômage, tandis que la droite veut qu'elles limitent la demande afin de contenir l'inflation. 
Si c'est l'insuffisance de la demande mondiale qui est le problème majeur, en augmentant les taux d'intérêt, les banques centrales risquent de provoquer une dépression. Si c'est l'inflation qui est le problème majeur, en ne les élevant pas, elles risquent de provoquer une hausse des prix, ce qui attisera les prévisions inflationnistes et conduira à une spirale infernale de hausse des prix et des salaires comme celle de 1970, ce qui ne peut déboucher que sur une grosse dépression. 
Le taux d'inflation global est le seul indicateur quant à une hausse dangereuse de l'inflation, où même de sa réalité. L'indice américain du coût de l'emploi et les autres indicateurs de croissance nominale des salaires des pays développés ne montrent pas de signe d'accélération. 
Dans le cadre d'une politique monétaire habituelle, l'effondrement financier engendré par la crise immobilière aux USA conduirait à une grave récession ou à une dépression. En temps normal, la réaction de la Fed – un fort stimulus monétaire – serait très inflationniste. 
La réaction de la Banque centrale européenne a été similaire à celle de la Fed, en moins énergique, avec une politique monétaire plus souple que celle à laquelle on aurait pu s'attendre au vu du taux d'inflation global. En Europe de l'Ouest, le PIB baisse maintenant. 
Autrement dit, les grandes banques centrales des deux cotés de l'Atlantique on réagit à la crise financière, mais sans sur-réagir. Malgré l'injection de liquidité à laquelle elles ont procédé, la retombée de la crise financière a écarté le risque d'une spirale inflationniste des prix et des salaires. 
C'est la conséquence de trois éléments. D'abord, le monde a, au moins pour l'instant, atteint la limite de ses ressources, ce qui entraîne une grosse variation des prix relatifs, l'économie mondiale réagissant de la manière voulue en poussant à la baisse le prix du travail et du capital et à la hausse celui du pétrole et d'autres ressources naturelles. 
Le retour à un équilibre global qui se manifeste par une hausse du taux d'inflation global est douloureux pour eux. Mais il serait complètement absurde et de surcoit douloureux pour les consommateurs américains d'y répondre en combattant l'inflation à l'intérieur des USA. 
Enfin, ainsi que les économistes Adam Posen and Arvind Subramanian l'ont dit, "La priorité absolue donnée par la Chine à des objectifs commerciaux entraîne l'inflation et la surchauffe sur le plan intérieur ". Mais " les tentatives américaines pour détourner la Chine de ces objectifs paraissent hypocrites, alors que les USA semblent choisir un stimulus économique très fort… Si la Banque du Peuple et la Fed resserraient leur politique en coordination avec la plupart des banques centrales, les préoccupations intérieures [chinoises] quant à une dépréciation compétitive disparaîtraient ". 
Et maintenant, comme le boom économique de la Chine la conduit à renchérir sur les ressources des autres pays en développement, cette politique devient douloureuse pour eux. Mais il est politiquement impossible au gouvernement chinois de modifier sa politique de taux de change sous la pression, sans une "concession" américaine - et un resserrement de la politique monétaire américaine pourrait aussi servir à cela. 
Mais il ne faut pas perdre de vue le centre de la discussion : une augmentation du chômage aux USA aujourd'hui n'est pas le moyen approprié pour stabiliser la production américaine et ne permettrait probablement pas de stabiliser les prix. 

La justice internationale, un obstacle à la paix ? 
Le premier tribunal international destiné à poursuivre les auteurs de crime de guerre, de crime contre l'humanité ou de génocide date d'une quinzaine d'années seulement. Dans ce cadre, le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) pourrait bientôt rendre justice en jugeant un nouvel inculpé, après l'arrestation à Belgrade de Radovan Karadzic, le leader des Serbes de Bosnie pendant la guerre. 
Néanmoins, ce type d'institution fait l'objet de critiques persistantes& : cherchant à rendre la justice, il constituerait un obstacle sur le chemin d'un objectif encore plus important, la paix. 
Les critiques s'étaient déchaînées en 1995 lorsque le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) avait inculpé le président de la République serbe de Bosnie, Radovan Karadzic, et le chef de l'armée, le général Ratko Mladic. Et elles ont encore redoublé d'intensité lorsqu'ils ont été inculpés une deuxième fois au cours de la même année pour le massacre de Serinera. 
Mais finalement leur absence n'a pas empêcher de parvenir à un accord. Cela a peut-être même eu un rôle positif, car les dirigeants bosniaques, croates et yougoslaves sont parvenus à mettre fin à la guerre en Bosnie. 
A nouveau, on s'en est pris au moment choisi pour cette inculpation. L'intervention de l'OTAN au Kosovo était en cours et l'on clamait ici ou là que l'inculpation de Milosevic faisait du Tribunal une arme au service de l'OTAN et que cela empêcherait le règlement du conflit. 
Ensuite, il y a eu un autre chef d'Etat en exercice à être inculpé, le président libérien Charles Taylor. Bien que le procureur du Tribunal spécial pour la Sierra Leone ait inculpé Taylor en mars 2003 pour les crimes de guerre qui ont ravagé son pays, son inculpation n'a été rendue publique que trois mois plus tard. 
En tant qu'hôtes de la conférence, les Ghanéens étaient furieux qu'on leur demande de l'arrêter dans ces conditions et ils ont refusé. Si on peut les comprendre, car ils étaient dans une situation très embarrassante, l'inculpation de Taylor a renforcé les appels en faveur de sa destitution. 
Chacune a une valeur inestimable en elle-même. A long terme, il semble que rendre la justice contribue à la paix, mais rien ne garantit que les choses se passent toujours ainsi. 
Le conflit du Darfour dure depuis cinq ans et demi, quelques 300& 000 personnes auraient été tuées par des éléments contrôlés de près ou de loin par Al-Bachir et 2,7 millions de personnes auraient été déplacées sous la contrainte. Une semaine avant son inculpation, 7 membres des forces de maintien de la paix de l'Union africaine et de l'ONU ont été tués et 22 blessés au cours d'une embuscade menée par des milices bien équipées. 
Le traité fondateur de la CPI autorise le Conseil à retarder des poursuites si cela paraît nécessaire pour parvenir à un accord de paix. C'est donc à ceux qui mettent en garde contre les poursuites de démontrer au Conseil de sécurité qu'un accord de paix est sur le point d'aboutir. 
Il y a quinze ans, le monde s'est lancé dans la création de tribunaux pénaux internationaux pour mettre fin à l'impunité des chefs d'Etat et des dirigeants de guérilla qui commettent des crimes abominables. L'arrestation de Karadzic montre que cette tentative aboutit progressivement. 

Au tour de l’Iran ? 
Ou est-elle fatalement condamnée à répéter les mêmes erreurs, malgré les expériences désastreuses du passé ? La nouvelle stratégie du président Bush en Irak pose à nouveau cette question philosophique et historique séculaire. 
Ostensiblement, M. Bush a opté pour une nouvelle stratégie politique et militaire pour un pays déchiré par la guerre qui peut être résumée en trois points principaux : plus de troupes américaines, plus de responsabilité assumée par les Irakiens, et plus de formation américaine pour les troupes irakiennes. 
Si le seul objectif de cette nouvelle stratégie est l’Irak, deux faits sautent aux yeux : presque toutes les propositions du plan Baker-Hamilton ont été ignorées, et cette stratégie – compte tenu du chaos prévalant en Irak – est plutôt simpliste. 
Ce qui est intéressant et vraiment nouveau dans la dernière stratégie en date de l’administration Bush est la manière dont elle déborde du cadre de l’Irak, pour concerner également l’Iran, la Syrie et les États du Golfe. Des décisions inattendues et inédites ont été annoncées : l’envoi d’un deuxième porte-avions américain dans le Golfe persique et le déploiement de missiles sol-air Patriot dans les États du Golfe. 
Bush accuse la Syrie et l’Iran d’interférer en Irak, de menacer l’intégrité territoriale du pays et la sécurité des troupes américaines, et plus généralement de chercher à miner les alliés des Etats-Unis dans la région. Si l’on ajoute à cette rhétorique l’arrestation, sur ordre du président Bush, de « diplomates » iraniens par les troupes américaines à Erbil, une ville du nord de l’Irak, un tableau tout à fait différent des intentions de Bush vient à l’esprit : la « nouvelle stratégie » ignore totalement les conseils du rapport Baker-Hamilton, et renoue au contraire avec la stratégie désastreuse des néo-conservateurs. 
Il y a en fait deux possibilités, l’une positive et l’autre négative. Il semble malheureusement que l’option positive soit la moins probable. 
Si cette démonstration de force – force que les Etats-Unis sont de toute évidence en train de mettre sur pied – sert à préparer le terrain pour des négociations sérieuses avec l’Iran, il ne peut ni ne doit y avoir d’objections. Mais si elle constitue une tentative de préparer l’opinion publique américaine à une guerre contre l’Iran, et l’intention sans équivoque d’ouvrir les hostilités dès que l’occasion se présente, son issue serait un désastre absolu. 
Parce que l’administration Bush estime que le programme nucléaire et les ambitions hégémoniques de l’Iran constituent la principale menace pour la région, sa nouvelle stratégie est basée sur une coalition anti-iranienne de facto, récemment formée avec les nations arabes sunnites modérées et Israël. Dans ce contexte, le programme nucléaire iranien est le facteur déclencheur parce qu’il déterminera le calendrier des opérations. 
Et la région ne serait pas stabilisée pour autant, mais plongée dans un abîme. Et le rêve d’un « changement de régime » à Téhéran ne se réaliserait pas plus ; l’opposition démocratique paierait le prix fort pour une telle intervention et le régime théocratique s’en trouverait renforcé. 
Il faut plutôt multiplier les efforts diplomatiques pour dissocier la Syrie de l’Iran et isoler le régime de Téhéran. Mais cette possibilité présuppose une volonté des Etats-Unis de renouer avec la diplomatie et d’engager des pourparlers avec toutes les parties concernées. 
Le désastre irakien était prévisible dès le début et les nombreux partenaires et alliés des Etats-Unis se sont clairement évertués à le faire comprendre à l’administration Bush. L’erreur que s’apprête peut-être à commettre Washington est tout aussi prévisible : une guerre absurde ne devient pas une guerre juste en la prolongeant – telle était la leçon du Vietnam, du Laos et du Cambodge. 
À la suite de la nouvelle politique américaine, l’antique question de savoir si la politique peut retenir les leçons de l’histoire, trouvera à nouveau une réponse au Moyen-Orient. Quelle qu’elle soit, ses conséquences – bonnes ou mauvaises – auront une portée considérable. 

L’Irak est-il enfin sûr�? 
WASHINGTON DC – La décision de l’administration Obama de retirer le gros des troupes américaines d’Irak au cours des 19 prochains mois éveille la crainte que l’Irak ne replonge dans la violence débilitante à grande échelle qu’il a subie de 2004 à 2007. Ces peurs sont pour la plupart exagérées. 
Pour comprendre pourquoi, il faut savoir ce qu’il se passait d’autre en Irak en 2007, quand le président George W. Bush a ordonné le “déferlement” de 20�000�soldats supplémentaires et que le général David H. Petraeus a orienté les forces américaines vers une stratégie plus agressive. Car, même si ce déferlement était de taille, deux autres facteurs ont joué un rôle crucial dans le recul de l’Irak du bord du précipice. 
Cela signifie qu’entre 1�million et 1,5�million de sunnites ont fui la capitale. La plupart sont aujourd’hui réfugiés en Jordanie et en Syrie, et il est fort peu probable que la nouvelle élite chiite qui dirige désormais le pays les accueille à bras ouvert dans un futur proche. 
Mais elle a eu pour conséquence d’empêcher les insurgés sunnites de se cacher efficacement ou de se mélanger à la population, et les a privés de tout soutien logistique et financier. Elle a aussi fourni un certain degré de sécurité au gouvernement mené par les chiites, ce qui était largement le but initial de cette campagne bien organisée. 
Le deuxième facteur essentiel de stabilisation de l’Irak a été la reconnaissance par ses voisins régionaux, et parfois même leur soutien, du gouvernement du Premier ministre Nouri al-Maliki. Cela a marqué un changement important par rapport à la période 2003-2005, où les voisins sunnites de l’Irak, craignant la nouvelle élite chiite du pays, s’étaient activement opposés à l’occupation américaine. 
Des kamikazes de tout le monde arabe se sont déversés dans le pays par les frontières poreuses de la Syrie et de la Jordanie. Les gouvernements régionaux n’ont peut-être pas ouvertement soutenu les insurgés, mais ils ont clairement évité de sévir contre les groupes djihadistes qui opéraient à l’intérieur de leurs frontières. 
Les gouvernements étrangers ont modifié ces politiques quand al-Qaida, depuis l’Irak, a perpétré des attentats dans trois hôtels d’Amman, en Jordanie, en novembre 2005, causant la mort de 60 personnes. Les gouvernements de la région se sont rendu compte avec effroi que le type de violence qui sévissait presque quotidiennement en Irak commençait à déborder de ses frontières. 
Peu de temps après cet incident, le très efficace service de renseignement jordanien a commencé à aider le gouvernement irakien à poursuivre le réseau d’al-Qaida en Irak. En juin 2006, cet effort s’avérait payant. 
Doucement mais sûrement, en 2006 et 2007, les renseignements jordaniens, qui travaillaient avec des tribus sunnites irakiennes, réduisirent petit à petit la portée d’al-Qaida. En outre, des efforts discrets furent faits dans le monde arabe pour restreindre le recrutement et le financement des kamikazes à destination de l’Irak. 
Le gouvernement iranien a été un des principaux soutiens des groupes de miliciens chiites, notamment de l’armée du Mahdi, dirigé par l’imam radical Moqtada al-Sadr.�Mais les Iraniens entretenaient aussi des liens étroits dès le début avec des éléments du gouvernement de coalition chiite. En 2008, après l’opération militaire de Maliki visant à nettoyer les groupes de milices à Basra, les dirigeants iraniens semblent avoir décidé que cette stratégie à double facettes avait fait son temps. 
L’Iran a alors aidé à négocier un cessez-le-feu extrêmement favorable à Maliki, et a cimenté sa position de force à l’intérieur du gouvernement de coalition irakien. Pas de doute que la position radicale de Maliki sur la nécessité d’un agenda ferme pour le retrait des troupes américaines a joué un rôle critique dans la décision de l’Iran de changer de stratégie. 
La transformation de Bagdad en ville chiite, et la reconnaissance et le soutien des voisins de l’Irak du nouvel ordre politique du pays ont toutes deux contribué à stabiliser le pays.�Ces changements ont de grandes chances d’être permanents, et permettent d’espérer que la violence à grande échelle qui a frappé le pays entre 2003 et 2007 ne reviendra pas après le départ de l’armée américaine. 

L’Amérique divisée face à l’État islamique 
DENVER – Tandis que fait rage au Moyen-Orient le combat opposant l’État islamique aux forces occidentales, une lutte acharnée se dessine au sein même des États-Unis autour de la question de savoir qui est véritablement gagnant dans cette guerre. Ces derniers temps en Amérique, chaque question soulevée – quelle qu’elle soit, et où qu’elle le soit – ne tarde jamais bien longtemps à plonger dans les travers de la politique domestique polarisée du pays. 
C’est ainsi que l’effort d’endiguement et de destruction de l’État islamique n’est devenu qu’un référendum de plus autour de l’efficacité avec laquelle le président Barack Obama gérerait la politique étrangère de l’Amérique. Est-il suffisamment « ferme » ? 
Pour l’heure, le principal objectif de l’État islamique consiste à consolider son prétendu califat, ainsi qu’à poursuivre l’effort sanglant et obsessionnel visant à contraindre tous ses sujets à vivre selon son règne. L’idéologie du groupe révèle toutefois un projet beaucoup plus ambitieux, débutant par une guerre contre des peuples chiites voisins qui, considérés comme apostats, méritent par conséquent la mort. 
L’État islamique n’acquerra sans doute jamais cette présence mondiale à laquelle ses chefs aspirent ; probablement parviendra-t-il en tout et pour tout à établir un contrôle sur quelques terres désertiques de Syrie et d’Irak. Son emprise sur le monde arabe n’en demeure pas moins profonde, notamment auprès d’une jeune génération ayant perdu tout respect et tout espoir dans les autorités séculières de la région. 
L’analyse de cette propagande rappelle notamment l’œuvre Mein Kampf d’Hitler dans les années 1920 : l’annonce d’un ensemble d’objectifs beaucoup plus ambitieux que ceux que le contexte entourant le groupe semblait alors justifier. 
Pendant ce temps, du côté de cette capitale enneigée qui gouverne la dernière superpuissance mondiale, la machine à diviser le politique est prête à fonctionner. Le projet d’autorisation du recours à la force militaire (AUMF) formulé par Obama – pour l’essentiel un rafraichissement juridique de la dernière AUMF de 2002 – a de nouveau été l’occasion de susciter la désunion face à la crise. 
L’analyse minutieuse des termes employés dans le cadre d’un projet de résolution constitue certes le travail pour lequel les parlementaires sont rémunérés. Pour autant, les agissements de certains membres du Congrès outrepassent sensiblement les simples démarches d’audit rigoureux. 
Obama s’est efforcé, avec une certaine réussite, de former une coalition internationale de lutte contre l’État islamique ; plus important encore, il a su mobiliser la coopération de plusieurs États de la région qui, n’osant pas s’exprimer ni agir de façon claire, avaient espéré que la politique de l’autruche ferait tôt ou tard disparaître la menace. Afin de maintenir l’implication de ces États, Obama s’est donné beaucoup de mal pour démontrer combien l’extrémisme constituait une préoccupation universelle transcendant le monde musulman. 
Les efforts d’Obama destinés à universaliser la problématique de l’extrémisme ont toutefois fait peser sur lui la critique d’une revitalisation de l’État islamique – et par conséquent de l’ignorance de sa véritable nature – dans la mesure où le président américain fait valoir une équivalence morale entre ce groupe terroriste et l’extrémisme politique partout ailleurs dans le monde, y compris aux États-Unis. C’est précisément ce qui a conduit ses détracteurs à lui reprocher un manque de patriotisme, crime politique de lèse-majesté dans de nombreux pays, plus grave en Amérique que partout ailleurs. 
Aux yeux du monde entier, et de l’État islamique, il crée l’impression d’une Amérique faible, divisée, et incapable de diriger. À cet égard, la responsabilité n’est pas celle du président, mais du système politique américain tout entier et de ses instruments médiatiques. 
Pendant longtemps, le monde s’est contenté de remettre en question la pérennité de la puissance économique des États-Unis. Après tout, c’est bien l’Amérique qui est entrée la première en terra incognita à l’époque postindustrielle, qui a vu les biens manufacturés être produits de plus en plus ailleurs dans le monde, ainsi que l’emploi et la croissance se réorienter vers la finance et les autres services professionnels. 
Mais voici aujourd’hui que le monde s’interroge – de manière considérablement justifiée – sur le système politique américain lui-même. L’atmosphère est devenue si divisée qu’il semble que le Congrès ne soit pas nécessairement en capacité de garantir le financement continu du département de la Sécurité intérieure, sans parler de l’approbation d’une AUMF. 
Voici pourtant aujourd’hui que cette diversité n’est plus synonyme d’unité – comme le veut cette devise e pluribus unum qui apparaît sur les pièces de monnaie et les billets de banque. Si cette tendance perdure, les États-Unis sont voués à manquer de la puissance nécessaire pour l’emporter sur des menaces aussi singulières que l’État islamique. 

La triche dans le football, c’est bien ? 
MELBOURNE – Peu de temps avant la mi-temps de la rencontre éliminatoire de la Coupe du monde entre l’Angleterre et l’Allemagne le 27 juin, le milieu de terrain anglais Frank Lampard a tiré au but ; le ballon a touché la barre transversale puis rebondi au sol clairement derrière la ligne de but. Le gardien, Manuel Neuer, a rattrapé la balle et l’a remise en jeu. 
Après la rencontre, Neuer a donné sa version des faits : « J’ai essayé de ne pas réagir face à l’arbitre et je me suis juste concentré sur l’action. 
En termes clairs : Neuer a triché, et s’en est vanté par la suite. 
Selon toute considération éthique, ce qu’a fait Neuer n’est pas bien. Mais le fait que Neuer joue au football signifie-t-il que la seule règle éthique en vigueur soit : gagner à n’importe quel prix ? 
Le plus fameux incident de ce genre fut le but de Diego Maradona pendant la rencontre de Coupe du Monde en Argentine en 1986 contre l’Angleterre, qu’il avait décrit plus tard comme ayant été marqué « un peu avec la tête et un peu avec la main de Dieu. » Les images n’ont laissé aucun doute sur le fait que c’était bien la main de Maradona qui avait marqué ce but. 
Un cas similaire s’est produit en novembre dernier, lors d’une rencontre entre la France et l’Irlande qui devait décider laquelle des deux nations irait à la Coupe du Monde. Le buteur français Thierry Henri a contrôlé le ballon de la main et l’a passé à l’un de ses équipiers, lequel a mis le but décisif. 
Le fait que vous puissiez vous en sortir en trichant signifierait-il que vous n’êtes pas coupable ? Les joueurs ne devraient pas plus être épargné par la critique pour leur attitude sur le terrain que pour leurs agissements hors du terrain – en cas de dopage, par exemple. 
Le sport est devenu extrêmement compétitif aujourd’hui, et d’énormes sommes d’argent sont en jeu, mais cela ne veut pas dire qu’il soit impossible d’être honnête. En cricket, si le batteur frappe la balle et que l’un des chasseurs l’attrape, le batteur est éliminé. 
Le batteur australien Adam Gilchrist a quitté le terrain lors de la demi finale de la coupe du monde de 2003 contre le Sri Lanka, alors même que l’arbitre ne l’avait pas annoncé comme éliminé. Sa décision a surpris certains de ses équipiers mais a ravi les amateurs de cricket. 
Une recherche internet m’a permis de trouver un cas exemplaire d’un joueur de football ayant agit comme ce batteur. En 1996, le buteur de Liverpool Robbie Fowler se vit accorder un pénalty pour une faute commise sur lui par le gardien d’Arsenal. 
Il se peut qu’une culture excessive de l’esprit partisan ait pris le dessus sur les valeurs éthiques. Il importe peu aux supporters que des joueurs de leur équipe favorite trichent avec succès mais les choses sont différentes si c’est l’équipe adverse qui triche. 
Oui, nous pouvons résoudre le problème jusqu’à un certain point, en utilisant la technologie moderne ou la vidéo pour visionner les décisions arbitrales controversées. Mais si cela peut en effet contribuer à limiter les occasions de tricherie, cela ne les éliminera pas pour autant totalement, et ce n’est pas l’objectif recherché. 
Lorsque ce que vous faites est vu par des millions de personnes, revisionné grâce aux images vidéo et disséqué dans les émissions de sport à la télévision, il importe de faire ce qui est bien. Comment auraient réagi les amateurs de football si Neuer avait interrompu le jeu et dit à l’arbitre que la balle était entrée dans la cage ? 
Neuer a raté une occasion rare de faire quelque chose de noble devant des millions de gens. Il aurait alors fait preuve d’un réel sens moral vis-à-vis du public, y compris vis-à-vis de milliers de jeunes gens influençables un peu partout dans le monde. 



L’Islam, un outil de modernisation 
L’histoire de la Malaisie, ces trente dernières années, montre pourtant que cette croyance est erronée. En fait, l’islamisation s’est montrée efficace comme un moyen politique dans la réconciliation de la majorité des Malais et du développement économique rapide du pays. 
Au début des années 1970, alors que la Malaisie était encore en grande partie agricole et que l’islamisation ne faisait que commencer, elle s’est lancée dans ce qu’on a appelé la « nouvelle politique économique » (NPE), conçue pour aider la majorité des Malais à accéder à une meilleure part des richesses du pays. Après trente ans de croissance économique spectaculaire, de nombreux Malais ont connu une certaine prospérité et une certaine satisfaction grâce à un capitalisme laïque ainsi qu’à un sens renouvelé de leur identité islamiste dans tout le pays, identité qui, généralement, embrasse la modernité. 
Certains politiciens ouverts à l’islam, tels Anouar Ibrahim, ont acquis une certaine visibilité quand l’islamisation a commencé dans les années 1970. 
L’islam qu’ils proposaient n’était cependant pas rétrograde mais cherchait plutôt à donner forme à une politique économique de modernisation prenant en compte les sensibilités musulmanes. Grâce à la popularité de ce mouvement dans la population, dès 1982, le gouvernement de Mahathir Mohamed, alors Premier ministre, décida de faire entrer Anouar Ibrahim dans l’Organisation nationale des Malais unis (ONMU), le parti dominant de la coalition au pouvoir dans le pays. 
Dans les années 1990, cependant, Anouar a accru son influence au sein du parti, ce que la vieille garde n’apprécie guère. La situation atteignit un point critique après la crise financière de 1997, quand Anouar, Premier ministre adjoint, adopta une approche économique encore plus libérale que Mahathir. 
L’étrange procès et la condamnation d’Anouar suite à des accusations de sodomie et d’abus de pouvoir ont revigoré le mouvement reformasi, alors que le ressentiment contre l’OMNU et Mahathir prend place chez les Malais de sensibilité islamiste. Cela culmina dans les mauvais résultats que la coalition au pouvoir réalisa pendant les élections de novembre 1999. 
Le parti islamiste, Parti Islam SeMalaysia (PAS), pris le pouvoir dans les États de Kelantan et de Trengganu et a fortement menacé l’OMNU dans d’autres États du nord. Le conflit personnel qui opposait Mahathir et Anouar mena ainsi à une rupture apparente entre les forces politiques islamistes malaisiennes et les modernisateurs de l’OMNU. 
Ce sentiment a fortement affecté son choix pour un successeur quand il décida de quitter son poste de Premier ministre. Il choisit Abdullah Badawi, le Premier ministre actuel, ce qui permit à l’OMNU de regagner une bonne considération morale auprès des islamistes que lui disputait le PAS. 
Ce furent cependant les débuts de la « guerre contre le terrorisme » que les États-Unis lancèrent dans le monde entier en 2001 qui mirent fin dramatiquement aux avancées politiques des partis islamistes, fournissant au gouvernement le prétexte nécessaire à la répression de la droite malaisienne et du PAS. 
Ainsi, avant de démissionner, Mahathir se permit de pousser jusqu’à déclarer de facto la Malaisie comme un État musulman. On s’étonna et on remit en cause les mesures que Mahathir était prêt à prendre pour contrer le pouvoir attrayant de l’islam. 
Un des premiers gestes de Badawi après sa prise de pouvoir au poste de Premier ministre en octobre 2003 fut d’introduire le concept d’islam Hadhari. Ce terme vague fut finalement étoffé d’une liste de dix principes en septembre 2004 qui, tous sauf un seul, cependant, n’ont aucune connotation religieuse. 
Lors de l’élection générale de mars 2004, la première depuis le départ de Mahathir qui détint le pouvoir pendant 22 ans, les musulmans modérés aidèrent Badawi sur le chemin d’une victoire électorale sans précédent. La libération d’Anouar Ibrahim peu de temps après éleva un peu plus le prestige du nouveau Premier ministre comme leader capable de résoudre les conflits internes aux Malais et internes aux musulmans. 
Depuis lors, Abdullah Badawi s’est lancé dans la popularisation du concept d’« Hadhari », lui donnant la forme d’un moyen de déplacer le centre d’intérêt de l’islam de sa fonction de sanction vers son potentiel civilisant et le dépouillant quelque peu de son idéologie. Dans la Malaisie d’aujourd’hui, l’islam se présente comme générateur de civilisation et de culture et non pas simplement comme source d’inspiration religieuse. 
A l’aide de diverses feintes et stratégies, la Malaisie a géré avec efficacité les tensions entre un programme laïc de modernisation et la foi islamiste que les Malais professent. En intégrant les islamistes et les sentiments islamistes dans le processus de modernisation, la Malaisie fait la preuve que la foi islamiste et la croissance économique ne sont pas inconciliables si les hommes politiques sont suffisamment intelligents pour ne pas les traiter comme antagonistes. 

Ranimer la Lumières de l'Islam 
SEATTLE – En 1877, le grand romancier français Victor Hugo écrivait : « On résiste à l'invasion des armées, on ne résiste pas à l'invasion des idées. » 
Les mouvements violents islamiques djihadistes ne constituent pas un danger existentiel à l'encontre de l'Europe ou de l'Amérique du Nord. Ils peuvent de temps en temps commettre des actes mortels de terrorisme, mais ils n'ont aucune chance de détruire ni de prendre le pouvoir dans les sociétés occidentales. 
Les tentatives désespérées de marcher sur les pays musulmans pour en extirper la menace sont contre-productives et ne font qu'augmenter l'attrait en faveur de l'extrémisme islamique. La plupart des musulmans rejettent les versions les plus dures de l'Islam, mais un grand nombre d'entre eux sinon la plupart nourrissent de la sympathie à l'idée de lutter contre les diktats de l'Occident et de rendre à la foi sa force et sa grandeur d'antan. 
Il est important de comprendre comment cela s'est produit. Les théologies islamiques radicales et conservatrices dures remontent presque à la mort du prophète Mahomet en 632, mais elles ont été à plusieurs reprises contestées par des écoles plus tolérantes et plus modérées de la pensée musulmane. 
Comme les Bibles chrétiennes et juives, le Coran est ouvert à l'interprétation, cette dernière pouvant être tout à fait tolérante, ou dogmatique et répressive. À la fin du XIXème et au début du XXème siècle, de nombreux penseurs musulmans (le plus célèbre étant Djemâl ad-Dîn al-Afghâni), pensaient que l'adoption de plusieurs des idéaux développés par l'Occident au siècle des Lumières était la seule manière de favoriser le progrès. 
Al-Afghâni et d'autres ont écrit que le rejet par l'Islam de la science et du progrès occidentaux était une interprétation fausse du Coran. Mais plus tard au XXème siècle, les réformistes musulmans ont perdu du terrain face aux nationalistes laïques, qui insistaient sur le fait que le socialisme ouvrait la voie de la modernisation. 
Mais la source moderne la plus importante est peut-être l'œuvre de l'intellectuel égyptien Sayyid Qutb. Avec d'autres fondamentalistes comme le philosophe pakistanais Abul A'la Maududi, Qutb a soutenu que le véritable Islam avait été infiltré et corrompu par les idées de l'extérieur. 
Les dictatures en Afrique du Nord et au Moyen-Orient ont tenté de supprimer les conservateurs islamiques. Mais l'Arabie saoudite, bastion du conservatisme, a utilisé ses richesses pétrolières pour contrer les modernisateurs laïcs et tout type d'Islam réformé, en finançant des missionnaires fondamentalistes et des mosquées conservatrices dans l'ensemble du monde islamique. 
Qutb a été exécuté par le dictateur égyptien Gamal Abdel Nasser en 1966 dans le cadre d'une tentative brutale mais infructueuse visant à éliminer les Frères musulmans. En fait, les mesures de répression n'ont fait que renforcer les islamistes conservateurs, que leur foi a aidés à survivre à la répression. 
Confronter des idées à des moyens militaires ne peut mener qu'à l'échec. Quand les puissances occidentales envoient des soldats dans les pays musulmans, la tentative de soumettre les extrémistes par des bombardements vient renforcer des dictatures brutales. 
Il faut remplacer les réactions armées désespérées et excessives, par des échanges culturels. 
Les va-t-en-guerre en Occident peuvent tenter d'écarter des actions de ce genre en les trouvant trop faibles. Mais même si elles peuvent paraître peu efficaces à court terme, elles seront certainement cruciales à long terme. 

Islam, foi et changement climatique 
AMMAN – La Déclaration islamique sur le changement climatique, approuvée en août par des intellectuels musulmans du monde entier, invite les pays à éliminer progressivement les émissions de gaz à effet de serre et à passer à 100% aux énergies renouvelables. Avec 1,6 milliards de Musulmans dans le monde entier, la Déclaration collective envoie un signal fort au Sommet du développement durable des Nations Unies de ce mois-ci et à la Conférence des Nations Unies sur le Changement climatique à Paris en décembre. 
Publiée lors d'un colloque de deux jours sur l'Islam et le changement climatique à Istanbul, la Déclaration explique pourquoi les Musulmans doivent être des militants responsables du bien-être de la planète et adresse une série de demandes aux dirigeants du monde et au monde des affaires. 
Premièrement, la déclaration invite les décisionnaires chargés de l'élaboration de l'accord global sur le climat qui doit être adopté à Paris, à parvenir « à une conclusion équitable et ferme. » L'accord doit fixer des objectifs clairs et établir des moyens de les surveiller. 
En second lieu, la déclaration demande aux citoyens et aux dirigeants de tous les pays de s'engager à 100% dans les énergies renouvelables et dans une stratégie à zéro émission dès que possible, tout en reconnaissant que la croissance économique illimitée n'est pas une option viable. En outre, l'adaptation doit être prioritaire, en particulier pour les groupes les plus vulnérables. 
Le secteur des entreprises est invité notamment à endosser un rôle plus actif pour réduire son empreinte carbone, à s'engager à 100% dans les énergies renouvelables et à zéro émission, à modifier les investissements en énergie renouvelable, à adopter des modèles d'entreprise plus durables et à aider à la cession des combustibles fossiles. En conclusion, la Déclaration lance un appel à « tous les Musulmans où qu'ils se trouvent » en s'appuyant sur des citations du Coran. 
La sauvegarde de la création est une partie fondamentale du message islamique, remarque la Déclaration et les humains sont actuellement responsables du gaspillage des dons accordés par Allah. 
La Terre entière a été créée comme un lieu de culte pur et propre. Celui qui plante un arbre et s'en occupe diligemment jusqu'à ce qu'il mûrisse et porte ses fruits est récompensé. 
Si un Musulman plante un arbre ou sème un champ et que les humains et les bêtes et les oiseaux s'en nourrissent, tout cela est de l'amour de sa part. » Ce message fait écho et affirme des exemples trouvés dans les doctrines de nombreuses confessions, qui nous enjoignent d'être aimables et sages dans notre manière d'utiliser cette planète et d'en défendre toutes les créatures. 
« En blessant n'importe quelle partie du système du monde, vous vous blessez vous-même. Pensez à la vie sur cette planète en termes de systèmes et non pas en termes d'éléments isolés. 
Voyez à quel point l'environnement n'appartient à aucun pays isolé, libre de l'exploiter pour ensuite le négliger. » La Déclaration islamique sur le changement climatique, tout comme la récente Encyclique Laudato Si'du pape François, est un appel à l'humanité, indépendamment de la foi, pour collaborer à la protection de la planète dont nous dépendons. 
J'espère que ces appels fourniront en effet une impulsion pour des changements dans les politiques, qui permettront des réductions des émissions de CO2 plus profondes et plus générales. Ces déclarations de foi sont historiques mais arrivent aussi au moment opportun, à l'heure où les pays cherchent à mettre en œuvre des accords mondiaux dans des domaines allant du changement climatique aux Objectifs de Développement Durable et à la création de réserves marines en haute mer. 
Et nous sommes en train de surmener cette capacité. Le carbone dissous dans l'océan a modifié sa chimie, augmentant ainsi son acidité de 30% depuis le début de la Révolution industrielle. 
La santé de l'océan dépend maintenant largement de la diminution des émissions de CO2 dans les prochaines décennies, avant que l'emballement de l'acidification des océans ne se produise et que les niveaux des mers ne se modifient radicalement. 
Les menaces multiples auxquelles elles font face exigent la solidarité et l'action universelle. En juin dernier, les États membres des Nations Unies ont soutenu à l'unanimité une résolution de l'Assemblée générale en vue de négocier un nouvel accord international visant à protéger la vie marine en haute mer. 
De nombreuses personnes ont souligné que nous sommes la première génération à avoir des preuves tangibles des dégâts énormes causés par l'humanité sur les écosystèmes naturels. Et nous sommes probablement la dernière à pouvoir vraiment y faire quelque chose. 
Nous sommes tous des êtres humains qui vivons sur Terre, grâce à elle. La planète nous est confiée à tous, pour que nous en prenions soin. 



Étouffer le retour de flamme terroriste 
NEW YORK – Les attentats terroristes perpétrés à l’encontre de civils, qu’il s’agisse de l’explosion d’un avion de ligne russe au dessus du Sinaï (224 passagers civils décédés), du terrible massacre de Paris (qui a coûté la vie à 129 innocents), ou du tragique attentat à la bombe d’Ankara (qui a tué 102 activistes pacifistes), constituent autant de crimes contre l’humanité. Leurs auteurs – en l’occurrence l’État islamique (EI) – doivent être stoppés. 
Aussi douloureux que cela puisse paraître, les pays occidentaux, et en particulier les États-Unis, portent une responsabilité majeure dans l’instauration d’un contexte qui s’est révélé propice à l’épanouissement de l’EI. Seul un changement dans la politique étrangère américaine et européenne vis-à-vis du Moyen-Orient pourra atténuer le risque de nouveaux actes de terrorisme. 
Il est important de considérer les récents attentats comme un « retour de flamme terroriste », c’est-à-dire comme la terrible conséquence involontaire d’opérations américaines et européennes répétées, dans un cadre aussi bien confidentiel qu’ouvertement militaire, à travers le Moyen-Orient, l’Afrique du Nord, la corne de l’Afrique et l’Asie centrale, destinées à renverser des gouvernements et à installer des régimes conformes aux intérêts occidentaux. Non seulement ces opérations déstabilisent-elles les régions ciblées, provoquant d’importantes souffrances, mais elles exposent également les populations d’Amérique, de l’Union européenne, de Russie et du Moyen-Orient à un risque majeur de terrorisme. 
À partir de 1979, la CIA mobilise, recrute, forme et arme de jeunes sunnites afin de combattre l’Union soviétique en Afghanistan. L’agence américaine puise alors largement ses recrues dans les populations musulmanes (y compris en Europe) afin de former les moudjahidines, force combattante multinationale sunnite, mobilisée pour chasser les infidèles soviétiques hors d’Afghanistan. 
L’Occident va faire appel à Ben Laden, issu d’une riche famille saoudienne, chargé de contribuer à la conduite et au cofinancement de l’opération. Ceci constitue à l’époque une tendance habituelle des opérations de la CIA : recourir à un financement improvisé auprès d’une famille saoudienne fortunée, ou en mobilisant les recettes issues des trafics locaux et du commerce de narcotiques. 
En promouvant la vision fondamentale d’un djihad destiné à défendre les terres de l’islam (Dar al-Islam) contre des acteurs extérieurs, la CIA a ainsi créé une solide force combattante, composée de plusieurs milliers de jeunes hommes extraits de leur foyer et destinés au combat. C’est bel et bien cette force combattante originelle – et l’idéologie qui la motive – qui forme encore aujourd’hui la base des insurrections djihadistes sunnites, parmi lesquelles l’EI. 
À la fin des années 1980, devant le retrait des soviétiques hors d’Afghanistan, certains éléments des moudjahidines vont fusionner pour créer Al-Qaïda, expression arabe signifiant « la base », en référence aux installations militaires et camps d’entraînement bâtis pour les moudjahidines en Afghanistan par Ben Laden et la CIA. Après le retrait des soviétiques, le termes Al-Qaïda va évoluer de l’idée d’une base militaire spécifique à celle d’une véritable base organisationnelle des activités djihadistes. 
Le retour de flamme à l’encontre des États-Unis débute en 1990 avec la première guerre du Golfe, lorsque l’Amérique crée et développe ses bases militaires dans le Dar al-Islam, et notamment en Arabie saoudite, qui abrite les fondements et les lieux les plus sacrés de l’islam. Cette expansion de la présence militaire américaine va alors représenter une infamie pour cette idéologie fondamentale djihadiste que la CIA s’était si activement employée à soutenir. 
Plus récemment, États-Unis, France et Royaume-Uni ont renversé Mouammar Kadhafi en Lybie, l’Amérique ayant également coopéré avec des généraux égyptiens pour chasser le gouvernement élu des Frères musulmans. En Syrie, suite à une violente répression menée par le président Bachar el-Assad contre des manifestations publiques pacifiques en 2011, les États-Unis, l’Arabie saoudite, la Turquie et d’autres alliés régionaux ont contribué à fomenter une insurrection militaire qui a plongé le pays dans une spirale infernale de chaos et de violence. 
Ces différentes opérations ont échoué – de manière répétée et bien souvent désastreuse – à mettre en place des gouvernements légitimes, voire la moindre stabilité même rudimentaire. Au contraire, en renversant des gouvernements certes autoritaires mais pour autant bien établis en Irak, en Lybie et en Syrie, ainsi qu’en déstabilisant le Soudan et plusieurs autres régions d’Afrique considérées comme hostiles à l’Occident, ces opérations ont considérablement alimenté chaos, effusions de sang, et autres guerres civiles. 
L’emploi de la CIA en tant qu’armée secrète œuvrant pour la déstabilisation souffre d’une longue et tragique histoire d’échecs, qui ont tous été dissimulés au public sous couvert de confidentialité de l’agence. Le fait de mettre un terme aux tueries provoquées par la CIA permettrait de faire considérablement avancer les choses en direction de la fin de cette instabilité, de cette violence et de cette haine anti-Occident qui alimentent le terrorisme actuel. 
Deuxièmement, il incombe aux États-Unis, à la Russie et aux autres membres permanents du Conseil de sécurité des Nations Unies de mettre immédiatement un terme à leurs querelles intestines, et d’établir un cadre pour la paix en Syrie. Ces États sont confrontés à un enjeu commun et urgent dans la lutte contre l’EI ; ils sont tous victimes de la terreur. 
Il est nécessaire que le cadre promu par l’ONU intègre l’achèvement immédiat de cette insurrection contre Assad qu’ont encouragé l’Amérique, l’Arabie saoudite et la Turquie ; la mise en place d’un cessez-le-feu en Syrie ; l’intervention d’une force militaire mandatée par l’ONU contre l’État islamique ; ainsi qu’une transition politique syrienne dictée non pas par les États-Unis, mais par un consensus issu de l’ONU et destiné à soutenir une reconstruction politique non violente. 
Enfin, toute solution à long terme face à l’instabilité dans la région réside dans le développement durable. L’ensemble du Moyen-Orient est en effet non seulement affecté par les guerres, mais également par l’aggravation de défaillances en matière de développement : intensification des contraintes sur les ressources en eau potable, désertification, fort taux de chômage des jeunes, faiblesse des systèmes d’éducation, et autres obstacles majeurs. 
La conduite de nouvelles guerres – notamment appuyées par la CIA et menées par l’Occident – ne pourra rien résoudre. À l’inverse, l’augmentation des investissements dans l’éducation, la santé, les énergies renouvelables, l’agriculture et les infrastructures, financés à la fois au niveau de la région et par les pays extérieurs, constitue la véritable clé d’un avenir plus stable au Moyen-Orient et dans le monde. 

La démocratie et sa signification manquante 
NEW YORK – La décision d'abandonner une paix et une prospérité relatives, au profit d'une guerre brutale et à l'issue incertaine, peut paraître irrationnelle. Mais les jeunes gens nés et élevés dans les sociétés démocratiques sont de plus en plus nombreux à céder à l'appel de groupes mortifères comme l'État islamique et à abandonner leur foyer et leur famille pour aller faire le djihad dans des pays lointains. 
Le philosophe Friedrich Nietzsche a écrit que les hommes préfèrent encore la volonté du néant à celle de ne point vouloir du tout. Le profond désespoir de l'atonie, de l'impuissance et du désespoir est beaucoup moins attrayant que l'intensité, quitte à devoir trouver cette intensité dans la violence, la mort et la destruction. 
En un mot, il s'agit d'une question de signification, au sujet de la présence de ce qui nous motive, de ce nous relie les uns aux autres et donne du sens à nos vies. Si cette signification fait défaut (si par exemple les idéaux et les institutions démocratiques ne parviennent plus à fournir un sentiment palpable de la communauté et une visée commune), alors les citoyens vont chercher une raison d'être ailleurs, ce qui dans certains cas peut les inciter à agir en vue de causes néfastes. 
Ceux qui entendent maintenir la liberté et la promesse de sociétés démocratiques vont l'ignorer à leurs risques et périls. Il importe de reconnaître ce défi non seulement comme un témoignage sur les conditions de vie dans les démocraties avancées à travers le monde, mais également parce que toute crise est également une occasion : dans ce cas précis, d'investir à nouveaux frais ce qui est au cœur de la démocratie. 
L'appel de groupes comme l'État islamique destiné à de jeunes gens élevés dans des pays démocratiques souligne les disparités croissantes de ces sociétés en termes de possibilités économiques et d'éducation. Ces disparités engendrent le cynisme, la résignation et la colère parmi ceux qui se trouvent rejetés par l'élite sociale. 
Les élites des démocraties avancées (soit environ 1% des revenus les plus élevés), ont de bonnes raisons de s'inquiéter de telles conditions. Même le globe-trotter le plus insulaire, qui butine d'un marché ou d'un environnement culturel à un autre, doit penser à l'avenir de ses enfants. 
Les promoteurs de la démocratie doivent déterminer non seulement des moyens de créer des emplois afin d'assurer la prospérité matérielle des jeunes d'aujourd'hui, mais pourvoir également à leurs nourritures spirituelles. En cas d'échec, comme nous l'avons vu, d'autres viendront combler ce vide, éventuellement par un appel à la destruction au nom d'un destin messianique. 
Pour avoir le dessus dans cette compétition aux enjeux considérables, les sociétés démocratiques doivent viser plus loin que leur victoire sur le champ de bataille et se concentrer sur la victoire dans les cœurs et les esprits, par la puissance des idéaux et par leur promesse d'une signification : un point que l'État islamique a quant à lui très bien compris. 
Cet effort doit commencer par un rassemblement, financé par les pouvoirs publics, d'un large groupe représentatif (notamment de politologues, d'anthropologues, de théologiens, de philosophes et d'artistes) issus de toutes les tendances politiques, au sein des universités et des institutions similaires à travers le monde. Selon un calendrier commun, ils pourraient rédiger un rapport clair et sans détours adressé à l'opinion publique. 
Quelle est sa promesse la plus crédible quant à la prospérité future ? Quelles sources culturelles, intellectuelles et spirituelles sont les mieux ancrées pour promouvoir la liberté, la tolérance et la productivité ? 
Avec des idéaux démocratiques mis à mal partout dans le monde, y compris dans les pays démocratiques, leurs fondements culturels et idéologiques communs ne peuvent pas être considérés comme acquis. Nous ne pouvons pas nous permettre de laisser mourir le sens et la vitalité de la vie dans une démocratie. 
Le défi auquel nous sommes confrontés exige une réponse concertée de nos penseurs les plus perspicaces et de nos artistes les plus féconds. 

Défier le désordre 
MUNICH – Aux lendemains de la seconde guerre mondiale, à l’occasion de la ratification du traité de l’Atlantique Nord aux Etats-Unis qui scellait nos relations avec l’Europe, le Président Harry Truman avait simplement déclaré : « Les nations de la communauté Atlantique doivent œuvrer ensemble pour la paix, pour le bien des peuples, partout dans le monde. » 
Les décennies depuis lui ont donné raison. Et tout comme notre relation transatlantique s’est à la fois renforcée et étendue, il en a été de même pour la démocratie, la prospérité et la stabilité en Europe, aux Etats-Unis, et partout dans le monde. 
Mais alors que ce lien transatlantique est aujourd’hui aussi fort et important que jamais, il ne fait aucun doute que nous nous trouvons à un moment déterminant de notre partenariat. Nous sommes confrontés à de multiples épreuves, dont deux méritent une attention toute particulière, parce qu’elles menacent le droit international, les mécanismes multilatéraux, et l’ordre mondial que nous forgeons et maintenons depuis maintenant soixante-dix ans. 
La première épreuve est évidemment l’Ukraine, où la Russie menace la sécurité territoriale de l’Europe centrale et de l’est, d’abord par l’occupation illégale de la Crimée et maintenant par ses efforts répétés visant à déstabiliser l’est du pays. 
Cet épreuve m’a récemment conduite à Kiev pour y rencontrer le président Petro Poroshenko, le Premier ministre Arseniy Yatsenyuk, et le ministre des Affaires Étrangères Pavlo Klimkin, tandis que la Chancelière allemande Angela Merkel et le président français François Hollande se sont rendus à Kiev puis à Moscou dans le but d’établir un plan qui permettrait de calmer la situation. Nous sommes tous convaincus que la force militaire ne mettra pas fin à ce problème – la diplomatie plus sûrement. 
Mais plus cette démarche tardera à produire ses effets, plus le monde n’aura d’autre choix que d’intensifier les pressions sur la Russie et ses amis. Les Etats-Unis, la France, l’Allemagne, et nos alliés et partenaires feront front pour soutenir l’Ukraine et défendre le principe fondamental selon lequel les frontières internationales ne sauraient être modifiées par la force, que ce soit en Europe ou partout ailleurs. 
La nouvelle vidéo de l’État Islamique montrant l’immolation sauvage du pilote jordanien constitue un nouveau seuil dans la dépravation. Et la semaine dernière, l’Organisation des Nations Unies faisait état de ce que nous étions déjà nombreux à savoir : ce groupe diabolique crucifie les enfants, les enterre vivants, et utilise des jeunes gens mentalement handicapés en tant que bombes humaines pour des attaques suicides. 
Le mois dernier, les responsables pakistanais ont rendu public des photos datées de l’École publique de l’armée avant et après le massacre des talibans qui a coûté la mort à 145 personnes (dont 132 enfants) en décembre dernier. La salle qui était pleine d’enfants sagement assis, fut transformée en une chambre mortelle – du sang, des lunettes cassées, des cahiers éparpillés, des vestes déchirées, et de jeunes corps sans vie. 
Depuis le mois de septembre, nous avons repris 700 kilomètres carrés de territoire. Nous avons privé le groupe de l’usage – et donc des revenus – de 200 installations gazières et pétrolières. 
Prenons le cas de Kobani à la frontière entre la Syrie et la Turquie, menacée de destruction après que l’État Islamique ait pris possession de plus de 300 villages Kurdes alentours. Les militants contrôlaient déjà différents quartiers de la ville, convaincus, tout comme la presse internationale, d’une victoire facile. 
La lutte contre la violence extrémiste ne se fera pas uniquement sur le terrain. Elle se décidera aussi à l’école, sur le lieu de travail, dans les centres confessionnels ou communautaires, au coin des rues des villes et dans les antichambres gouvernementales. 
Je vois un monde qui travaille de concert pour mettre fin à l’épidémie d’Ebola. Je vois les efforts consentis pour parvenir à une résolution pacifique à la menace posée par le programme nucléaire de l’Iran. 
Oui, nous traversons des temps difficiles. Mais je vois des pays partout dans le monde qui viennent à bout de l’extrême pauvreté, facilitent l’accès aux soins de santé pour les mères, soutiennent l’alimentation des enfants, élargissent l’accès à l’éducation de base, et rallongent l’espérance de vie de leurs populations. 
Il nous faut juste contribuer à développer cette réalité là où aujourd’hui elle semble à des années lumières. 
C’est aujourd’hui à notre tour. Les épreuves auxquelles nous sommes confrontés nous obligent à nous préparer et à planifier, à s’unir, et à défendre notre avenir collectif contre la paranoïa atavique des terroristes et des voyous. 


Le dilemme des rançons 
PRINCETON – Quiconque ne partage pas l’idéologie du prétendu « État islamique » d’Irak et de Syrie sera d’accord pour condamner l’atrocité avec laquelle les partisans de ce groupe décapitent ceux qu’ils retiennent en otage. La question divise en revanche s’agissant des décisions secrètes consistant pour certains gouvernements européens à verser une rançon à ces groupes terroristes afin que ceux-ci libèrent leurs ressortissants. 
Bien que les otages de l’État islamique présentent diverses nationalités, le groupe compte à ce jour parmi les victimes de décapitation des citoyens exclusivement américains et britanniques. L’unique otage européen ayant semble-t-il été directement exécuté par l’État islamique n’est autre que le Russe Sergey Gorbunov, au sujet duquel peu d’informations existent. 
Par opposition, l’État islamique a jusqu’à présent libéré 15 otages, parmi lesquels des ressortissants d’Italie, de France, de Suisse, du Danemark et d’Espagne. 
Les gouvernements américain et britannique applique une politique de longue date consistant à refuser de verser la moindre rançon aux organisations terroristes. En effet, lorsque Michael Foley, frère de l’otage James Foley, a reçu une demande de rançon, le FBI lui a rappelé qu’en vertu de la législation américaine, tout versement d’argent à une entreprise terroriste constituait un crime. 
A contrario, et depuis plus de dix ans, un certain nombre de gouvernements européens ont consenti à verser aux terroristes plusieurs millions d’euros pour la libération de leurs citoyens captifs, ou à faciliter le paiement de rançons de la part de parents ou de proches des otages. Ceci vient contrarier l’adoption unanime, par le Conseil de sécurité des Nations Unies au mois de janvier, d’une résolution s’opposant au paiement de telles rançons, de même qu’une déclaration similaire émanant du sommet du G8 de l’an dernier – qu’ont signée plusieurs des gouvernements qui continuent pourtant de payer. 
Après que la France ait participé aux frappes aériennes contre l’État islamique en septembre 2014, un groupe djihadiste algérien a capturé le touriste français Hervé Gourdel, menaçant de l’exécuter à moins que la France ne cesse de participer aux opérations. Cette fois-ci, la France s’est montrée ferme, le Premier ministre Manuel Valls affirmant que le moindre pas en arrière représenterait une victoire pour les fanatiques. 
La pression pesant sur les épaules des gouvernements en direction du paiement de rançons, ou d’une contribution active au versement d’argent par des familles désespérées et prêtes à tout pour sauver leur proche, est tout à fait compréhensible. La tentation est celle du « devoir d’assistance, » à savoir cette obligation que nous ressentons de dépenser sans compter afin de sauver une victime identifiable, telle qu’un ouvrier pris au piège de la mine, un alpiniste blessé, ou un nourrisson venu au monde extrêmement prématurément. 
Il s’agirait d’aborder ce devoir d’assistance comme une règle de la psychologie humaine, et non en termes de moralité. Sa mise en œuvre peut sembler justifiée lorsque nous nous imaginons que notre enfant, parent ou conjoint a été capturé par des terroristes, et que ceux-ci formulent une proposition crédible de libération de l’être cher en échange d’une rançon. 
Or, cet argument abuse de notre incapacité psychologique à nous mettre à la place de tous ceux qui seront les prochaines victimes de l’État islamique et d’autres groupes terroristes. Ces morts potentielles surviendront uniquement parce que les quelque 125 millions $ versés en rançon au cours des six dernières années auront permis à ces groupes d’armer davantage de fanatiques, et de se livrer à des attentats encore plus sanglants. 
Le fait de s’enrichir financièrement grâce à l’enlèvement d’un premier otage encourage les fanatiques à en capturer un deuxième. Graeme Wood, journaliste ayant travaillé quatre ans au Moyen-Orient, a expliqué que les journalistes déployés en zones de conflit risquaient depuis toujours d’être capturés ou tués pour des raisons idéologiques, mais que le fait qu’un journaliste occidental puisse valoir plusieurs millions de dollars – somme qu’il décrit comme « universellement motivante » – ne venait pas arranger la situation. 
Le général John Allen, ancien commandant de l’armée américaine en Afghanistan, aujourd’hui représentant spécial du président Barack Obama dans la coalition internationale de lutte contre l’État islamique, a fait valoir que nous ne connaissions par le nombre d’Américains qui n’ont pas été enlevés, et qui ne l’ont pas été précisément parce que le groupe éventuellement confronté à cette aubaine savait qu’il n’en tirerait aucune rançon. Allen relève en effet : « Il convient de tenir intellectuellement compte du nombre d’Américains présents dans la région et qui n’ont pas été enlevés parce que [l’État islamique et ses alliés] savaient qu’ils n’en tireraient aucun bénéfice. » 
Ceux des gouvernements que choisissent de verser des rançons parviennent effectivement à sauver la vie de quelques-uns de leurs ressortissants. Ils mettent néanmoins en plus grand danger toute la population restante – ainsi que de futurs citoyens. 

Ceux qui fuient leur propre liberté 
LONDRES – L’une des évolutions les plus effrayantes de la montée en puissance de l’État islamique réside dans le nombre ahurissant de citoyens occidentaux qui rejoignent les rangs du groupe, pour devenir kamikaze ou bourreau d’otages. Comment expliquer que plusieurs centaines de musulmans, en grande partie instruits et issus de la classe moyenne, quittent le confort des démocraties occidentales pour se joindre à un mouvement d’une violence aussi barbare ? 
Pour ces fidèles, la liberté constituerait semble-t-il une condition humaine pesante sur le plan psychologique. Comme l’a fait valoir l’un des disciples de Freud, Erich Fromm, le besoin d’échapper aux contraintes que représente le libre arbitre – lequel exige de l’individu qu’il se conforme à des croyances rigides et autres règles d’obédience – se révélerait particulièrement présent chez ceux dont le sens de l’identité autonome ou dont la capacité à raisonner de manière indépendante ne seraient pas pleinement développés. 
Difficile d’imaginer une autre forme de communauté politique qui exigerait de ses membres une allégeance aussi minime, promouvrait aussi peu de normes communes, et ferait respecter des règles comportementales aussi effacées. Dans presque tous les aspects de notre existence – morale, mœurs, sexualité, structure familiale, carrière, et croyance religieuse – nous autres Occidentaux sommes globalement libres de faire ce qu’il nous plaît. 
Il y a là a priori un état de fait des plus plaisants, propice à une culture de la belle vie. Seulement voilà, depuis plusieurs décennies, les démocraties occidentales connaissent une crise identitaire marquée, qui se manifeste par un refus d’exprimer un cadre de principes éthiques, ou de projeter les valeurs démocratiques sur la scène internationale. 
On observe au sein de ces démocraties un désengagement généralisé à l’égard du système politique, ainsi qu’un sentiment croissant de désamour radical des citoyens à son égard, notamment chez les jeunes. Semble également se généraliser un certain mal-être psychologique, allant de l’anorexie à l’obésité en passant par les troubles de l’attention, l’hyperactivité, et la dépression au sens large, autant d’aspects qui contribuent à un accroissement considérable de la consommation de médicaments psychoactifs. 
Tous ces symptômes et syndromes ne peuvent être appréhendés en termes purement économiques, ne serait-ce que dans la mesure où ils concernent aussi bien les plus pauvres que la classe moyenne. En revanche, il est possible que cette philosophie occidentale de liberté absolue et de tolérance désintéressée échoue à conférer à certains individus une sorte de cadre psychologique nécessaire à la construction d’une identité leur permettant de faire face à la pression et aux exigences d’un choix individuel constant. 
Au sein des sociétés ouvertes et multiculturelles d’aujourd’hui, la nécessité de faire un choix est omniprésente, qu’il s’agisse de questions banales (Quelle brosse-à-dent vais-je bien pouvoir acheter ?) ou essentielles (Où se situent la source et la signification de ma propre existence ?). Or, en l’absence de normes culturelles communes sur lesquelles fonder nos décisions, autour de la manière d’être heureux ou d’orienter notre vie, comment pouvons-nous déterminer les bons et les mauvais choix ? 
La philosophie impitoyablement rigide de l’État islamique vient soulager ses fidèles de cette charge déroutante que représentent le raisonnement et les choix autonomes. Les travaux de Fromm demeurent aujourd’hui au cœur du sujet : la fuite consistant à s’abandonner à un mouvement violent tel que l’État islamique repose sur un besoin d’échapper à la liberté. 
Certaines déclarations de djihadistes font explicitement valoir cette relation : « Le remède de la dépression n’est autre que le djihad, » confie en effet une jeune recrue occidentale dans une vidéo de l’État islamique. 
L’ennui généré par démocratie crée un contexte propice à la radicalisation, une faille que savent parfaitement exploiter les mouvements islamistes. Ce séduisant appel de l’extrémisme ne pourra être réduit au silence par de simples plaidoyers auprès des imams fondamentalistes des mosquées d’Europe, consistant à leur demander de cesser d’endoctriner de jeunes musulmans. 
L’initiation à l’idéologie islamiste doit être contrée par une initiation plus puissante à la culture de la démocratie et de ses valeurs fondamentales – ainsi que par une projection beaucoup plus affirmée de ces valeurs dans notre discours politique. C’est seulement par le renforcement de la confiance et des convictions, et non au moyen d’une simple tolérance insipide, que les sociétés démocratiques pourront contrer l’appel formulé par des chefs charismatiques autour de causes fanatiques. 


L’Impératif démocratique de l’islam 
L’élection de Mahmoud Abbas en Palestine et l’élection irakienne du 30 janvier approchant ont centré l’attention internationale sur la question de la compatibilité de l’islam avec les idéaux démocratiques. Le cheik Dia al-Shakarchi, théologien chiite en vue, défend l’idée que non seulement la démocratie est compatible avec l’islam mais également essentielle à cette religion. 
Lors de ces 25 dernières années, l’islam a joué un rôle politique toujours plus influent, et pas uniquement dans le monde musulman, et son expression politique relève souvent du radicalisme et de la terreur. Musulmans et non musulmans n'ont pas toujours été d'accord sur le degré de compatibilité de cela avec l’islam tel qu’il existe réellement. 
La compréhension de l’islam varie énormément chez les musulmans pratiquants, modérément religieux ou non pratiquants, tout comme chez les élites intellectuelles, les partis politiques et les organisations islamistes. Même les experts occidentaux et les critiques de l’islam ont des avis divergents. 
La perception erronée la plus répandue repose sur le fait que les textes sacrés de l’islam sont écrits de telle façon qu’ils peuvent légitimer ces deux interprétations. Pourtant, à mon avis, la raison de ces interprétations différentes et souvent contradictoires relève d’une approche incompétente et incomplète qui séparent les textes individuellement de leur contexte et les construit sans aucune compréhension de fond de la lettre coranique. 
Cette approche des textes islamiques, qui vient aussi bien de musulmans laïques que pratiquants ainsi que de non musulmans intéressés par le sujet, remet en question la compatibilité entre l’islam et la démocratie et le fait de savoir si l’islam peut se montrer paisible et modéré. Cependant, après plus d’une décennie de recherches et de débats, je suis convaincu de la compatibilité de l’islam et de la démocratie. 
Cela devient également une règle religieuse. Ainsi, si nous pouvons établir que la démocratie est un moyen de réaliser les intérêts les plus forts de la communauté musulmane, et je pense que nous pouvons y parvenir, alors l’islam peut décréter que la démocratie est un de ses devoirs. 
Même si la démocratie peut être perçue au premier abord comme un mal d'un point de vue islamique, il existe un autre principe d'interprétation des lois religieuses de l’islam, selon lesquelles les moindres maux, même ceux que la religion n’autorise pas ou ne recommande pas avant tout, deviennent recevables et même obligatoires s’ils peuvent en eux-mêmes préserver de plus grands maux. 
Une nation comme l’Irak par exemple abrite une population diverse et variée : des Arabes et des Kurdes, des sunnites et des chiites, sans parler des minorités d’autres religions ou de groupes ethniques. 
Toute obligation de pratique religieuse ne fait que créer une certaine hostilité à l’encontre de la religion. Ainsi, je pense qu’un système politique qui défend la liberté de choix, y compris le choix de la pratique religieuse, reste le meilleur système possible pour l'islam. 
Bien sûr, le problème de la compatibilité de l’islam avec la démocratie peut être analysé de différents points de vue. Une des approches possibles est purement pratique: la comparaison de la démocratie avec tous les autres choix possibles. 
Tout d’abord, la dictature en elle-même est effroyable et la dictature laïque exclut, ensuite, les partis islamistes de toute participation ordinaire au système politique. Nous en avons souvent fait l’expérience au Moyen-Orient. 
Tout comme dans le cas d’une dictature laïque, la dictature islamiste est effroyable et destructrice. Une telle dictature ferait tort à l’islam en l’associant avec une existence injuste et lui créerait de nombreux ennemis. 
De même, une démocratie islamiste avec des restrictions à l’encontre des partis non religieux ne serait qu’une mascarade et ferait grand tort à l’islam. Cela serait également peu réaliste parce qu'en nos temps de globalisation, toute déclaration d’appartenance à la démocratie dans ce contexte serait rapidement dénoncée comme évidemment fausse. 
Ainsi, je pense qu'une démocratie véritable représente le seul choix possible parce que c’est un choix réaliste et porteur de paix. Appelons cela une démocratie libre de toute idéologie : Un système politique qui tolère uniquement les restrictions qu’il s’impose de l’intérieur et jamais de l’extérieur du processus démocratique lui-même. 
C’est le meilleur moyen d’organiser une société fondée sur la réalité et non des idéaux. Pourquoi le peuple irakien ne pourrait-il pas profiter de la solide expérience des autres peuples ? 

La Ligne de partage électorale de l'Islam 
La question de la réforme du monde islamique est à l'ordre du jour des débats de l'OTAN en Turquie la semaine prochaine. Le Président Bush et l'Union européenne ont tous proposé des initiatives de démocratisation énergiques pour cette région. 
L'Islam et la démocratie sont souvent considérés comme des antagonistes amers et une étude minutieuse des 47 États à majorité musulmane de la planète montre cependant que l'Islam et la démocratie peuvent coexister et de fait coexistent. Le vrai fossé est plus étroit : c'est le monde arabe et non l'Islam qui semble être en désaccord avec la démocratie. 
Cette conclusion se fonde sur la comparaison de la " compétitivité électorale " des pays musulmans. Si le gouvernement est le résultat d'élections raisonnablement justes et que le gouvernement élu est à même de remplir les fonctions politiques les plus importantes, alors le pays est considéré comme " compétitif dans le domaine électoral ". 
Les pays compétitifs dans le domaine électoral ne sont pas nécessairement démocratiques : certains ne contrôlent pas totalement le territoire de l'État, d'autres sont en violation des Droits de l'homme aussi bien que de leurs constitutions. 
Deux initiatives - le Polity Project (projet Politie), fondé par le politologue Ted Gurr, et les enquêtes annuelles de Freedom House, appelées Freedom in the World (Liberté dans le monde) - jauge les libertés politiques dans presque tous les pays. Les différences entre les pays musulmans arabes et les pays musulmans non arabes sont étonnantes. 
Les scores de Freedom House sont très similaires : 12 des 31 pays musulmans non arabes réalisent des scores relativement élevés sur trois années consécutives au moins, et huit sur cinq années consécutives. 
Côté arabe, en revanche, seul le Liban a joui de trois années consécutives de droits politiques relativement renforcés, avant les 15 années de la guerre civile qui commença en 1975, et aucun pays n'a bénéficié de cinq années de droits politiques renforcés. Les pays musulmans non arabes avaient 20 fois plus de chance d'être compétitifs que les pays arabe à majorité musulmane entre 1972 et 2000. 
Dans le sous-groupe des pays à majorité musulmane non arabes, les deux rapports Polity IV et Freedom House classent neuf pays dans la catégories de ceux qui ont bénéficié de droits politiques importants pendant trois ans. Étonnamment, sept d'entre eux sont " superperformants " parce qu'ils bénéficient également d'un PIB par tête assez faible. 
Sept ont un revenu annuel moyen par tête dépassant les 5 500 dollars entre 1972 et 2000 mais aucun n'a joui de trois années consécutives de droits politiques. Ces États sont des sous-performants en matière électorale - avec droits politiques faibles malgré un bien-être relatif. 
Dans les autocraties complètes, en Arabie saoudite, en Libye, en Syrie, en Tunisie, en Irak sous Saddam et dans les Émirats arabes unis, aucune élection importante n'a été organisée pour les postes les plus importants. Les EAU, fédération décentralisée et quelque peu consensuelle, ne sont pas aussi dictatoriaux que les autres, mais seuls sets votants élisent le président, les dirigeants traditionnels des sept émirats de la fédération. 
Les élections ont commencé à jouer un rôle plus important au Qatar, au Koweït, au Bahreïn et à Oman, mais aucun pays ne s'emploie à organiser des élections libres et démocratiques pour pourvoir les postes les plus importants et les plus puissants. Les monarques traditionnels possèdent encore le pouvoir de décision et de décret en matière de nomination. 
Enfin, certains pays arabes ne sont plus compétitifs en matière électorale aujourd'hui, mais le furent par le passé, jouissant d'élections libres et démocratiques pour les nominations aux postes politiques les plus influents (Liban). D'autres semblèrent s'en rapprocher (le Yémen, le Maroc et la Jordanie) ou ont connu une ouverture politique mais sont maintenant devenus très peu susceptibles d'atteindre cette compétitivité électorale (l'Égypte, et l'Algérie, dont le cas peut être débattu). 
Toutes les religions du monde contiennent certaines doctrines et pratiques qui sont potentiellement dangereuses pour la naissance de la démocratie, et d'autres qui lui sont potentiellement favorables. L'injonction coranique qui dicte qu' " il ne doit y avoir aucune compulsion en matière de religion " est une doctrine islamiste potentiellement favorable. 
Qu'on examine la transformation prodémocratique du catholicisme. À moins de pouvoir prouver que la culture politique arabe soit définitivement fermée de manière unique et permanente à la compétitivité électorale, on peut comprendre la ligne de partage démocratique du monde musulman en termes politiques, plutôt qu'en terme ethniques ou religieux, du fait des particularités du Moyen-Orient et de l'Afrique du Nord. 
Une telle particularité relève de l'établissement, pour ne nombreux États arabes contemporains, dans des frontières relativement récentes et arbitraires, lors de leur occupation et reconfiguration à l'époque coloniale. La domination linguistique de l'arabe à travers tout le Moyen-Orient et l'Afrique du Nord accompagnée du panarabisme a renforcé l'affaiblissement des identités nationales. 
De plus, contrairement à l'Amérique latine, l'Afrique, et ailleurs, les démocrates du Moyen-Orient n'ont pas profité de la fin de la Guerre froide. Les États-Unis continuent de subventionner les États arabes autoritaires tels que l'Égypte (qui reçoit chaque année au moins 2 milliards de dollars), parce que cela leur achète la paix avec Israël et entretient l'influence géopolitique des États-Unis dans le conflit israélo-arabe. 
Résoudre ce conflit - lui-même un aspect clé de l'identité politique arabe - pourrait permettre l'évolution de la culture politique arabe. Mais les dirigeants de l'OTAN ne doivent pas oublier qu'un tel changement, dans une perspective historique et comparative, doit moins relever d'une imposition extérieure qu'être le résultat de pressions et d'initiatives intérieures. 

L’espoir européen de l’Islam 
MADRID – La folie meurtrière de Mohamed Merah à Toulouse, tout comme les attentats à la bombe dans la gare ferroviaire de Madrid en 2004 et les attaques suicides dans le métro de Londres en 2005, ont mis en lumière une fois encore les dilemmes auxquels l’Europe est confrontée en ce qui concerne l’expansion de sa minorité musulmane. Aucun modèle d’intégration sociale ne s’est avéré sans défaut. 
Ni la philosophie multiculturelle (le respect de « la diversité culturelle dans une atmosphère de tolérance mutuelle, » selon les mots du ministre travailliste britannique Roy Jenkins en 1966,) ni l’indifférence officielle aux identités religieuses (comme en France, où l’Etat, ainsi que l’exprimait l’historien Jules Michelet, « prend la place de Dieu ») n’ont fonctionné comme prévu. Le multiculturalisme en Angleterre a permis l’enracinement des communautés musulmanes presque autonomes et fait de l’Islam un marqueur identitaire pour combattre l’exclusion. 
Des taux de chômage catastrophiquement élevés parmi les musulmans européens (trois fois supérieurs à la moyenne nationale dans la plupart des pays) renforcent leur marginalisation sociale et l’auto-ségrégation culturelle. Isolés, sans ressources, et dans un état de rage permanant, les banlieues françaises comme les ghettos d’immigrés des villes anglaises se sont transformés en barils de poudre où les jeunes musulmans deviennent des proies faciles pour les prêches religieux radicaux et l’extrémisme politique. 
Au moins 85 tribunaux de sharia fonctionnent actuellement au sein de cette société musulmane parallèle en Angleterre, tandis que le nombre de mosquées (1689) rattrape celui des églises anglicanes récemment fermées (1700). Mohammed devient le prénom le plus courant pour les garçons en Grande Bretagne. 
Leurs parents, encore imprégnés de leur quotidien sous les autocraties répressives qu’ils ont fuit, sont plus soumis. Les plus jeunes générations se rebellent précisément parce qu’elles se sont approprié les valeurs de liberté et de choix offertes par la démocratie. 
Il est vrai que certains jeunes européens musulmans se sont rendu en Afghanistan, au Pakistan, et en Irak ; certains sont même allés jusqu’au Yémen et en Somalie, et en sont revenus plus fermement radicaux, soldats dans une guerre contre l’Occident qui, de leur point de vue, déshonore l’Islam. Comme l’exprime le jeune musulman britannique Mohammed Sidique Khan (avec un lourd accent du Yorkshire), il a participé aux attentats du métro londonien « pour venger mes frères et mes sœurs musulmans. » 
Mais devenir un meurtrier fanatique comme Merah ou Sidique Khan est le choix personnel d’un esprit pathologique, et non une tendance générationnelle. Ce n’est pas le rejet social qui a fait des jeunes musulmans français et anglais des meurtriers de masse, et la fascination de nombre d’entre eux pour Al-Qaïda n’a pas étouffé leur désir d’intégration. 
Il ne faut pas oublier que l’afflux massif de musulmans en Europe au cours des deux dernières générations est la plus importante rencontre entre l’Islam et la modernité dans l’histoire des hommes ; et elle a produit des avantages inestimables, tel que le développement d’une classe moyenne musulmane, l’émergence d’une intelligentsia, et une plus grande liberté pour la femme musulmane. Les sondages en France – où le taux de mariages mixtes est le plus élevé d’Europe – ont montré que la majorité des musulmans acceptent effectivement les valeurs républicaines essentielles, y compris la laïcité et l’égalité des sexes. 
En outre, des segments relativement importants de la communauté musulmane connaissent une ascension sociale en termes socioéconomiques. Près de 30% de ceux qui sont nés avant 1968 sont devenus cadres moyens ou supérieurs. 
En Grande Bretagne aussi, les immigrants ont contribué à modifier le profile ethnique des classes moyennes et professionnelles. De mieux en mieux instruits et de plus en plus prospères, les anglais d’origine pakistanaise sont aussi activement engagés dans la vie politique, avec plus de deux cents d’entre eux représentant les principaux partis politiques au sein des conseils municipaux. 
Considérer l’Islam comme une civilisation incapable d’évoluer constitute une erreur historique. La modération religieuse, et même la laïcité, demeure la clé non seulement de l’intégration sociale, mais aussi de l’opportunité des musulmans à influer sur l’avenir de l’Europe. 
L’exemple de la communauté juive européenne n’est pas totalement hors de propos. Une tribu opprimée de Ostjuden, immigrants sans ressources issus des communautés éclatées d’Europe de l’est, sont passés en à peine deux générations du statut de cordonniers, tailleurs et vendeurs itinérants très religieux en une communauté d’écrivains, de scientifiques et d’entrepreneurs prospères. 
Ils savaient que c’était leur seule chance d’améliorer leurs conditions de vie en Occident. L’évolution du judaïsme en Allemagne a donné lieu à un particularisme religieux et culturel qui a généré un degré d’universalisme bien supérieur à celui envisagé jusque là dans l’histoire juive. 
Toute minorité religieuse en quête d’une intégration dans le projet européen ferait bien de réfléchir à cette évolution théologique. 


La renaissance oubliée de l’Islam 
Le premier chuchote quelque chose à l’oreille de son voisin qui chuchote, à son tour, le premier message à l’enfant suivant et ainsi de suite tout autour du cercle. Quand le dernier enfant retransmet l’information au premier, le dernier message est complètement différent du message originel. 
Mohammed, le Prophète de l’Islam a transmis une – et une seule – religion. Or, actuellement, nous observons l’émergence d’un millier de religions qui revendiquent toutes être la religion de l’Islam. 
Le schisme entre les chiites et les sunnites est si profond que chaque camp accuse les disciples de l’autre d’être des infidèles, des kafir. La croyance selon laquelle la religion de l’autre n’est pas islamique et ses disciples ne sont pas musulmans a provoqué de nombreuses guerres internes où des millions de personnes sont mortes et continuent à mourir. 
Au sein même du Sunnisme et du Chiisme, l’on distingue de nombreuses subdivisions. Les sunnites ont quatre imams alors que les chiites en ont douze. 
Mais que devons-nous croire si chaque branche de l’Islam pense que l’autre se trompe ? Il ne faut pas oublier, après tout, que le Coran n’est qu’un seul et unique livre et non pas deux ou trois, voire un millier de textes différents. 
Si aucune autre condition n’est ajoutée, tous ceux qui souscrivent à ce précepte doivent être considérés comme musulmans. C’est parce que les musulmans aiment bien ajouter des conditions, provenant souvent d’autres sources que le Coran, que l’unité de notre religion a été détruite. 
Or, le plus grand problème actuel de l’Islam pourrait bien être l’isolation progressive de son savoir -et de son mode de vie- par rapport au reste du monde moderne. Nous vivons à une époque de la science où l’ont peut prévoir l’imprévisible, entendre et voir ce qui se passe dans l’espace et cloner des animaux. 
Ils sont ainsi incapables de comprendre les miracles actuels de la science. Les fatwas (opinions juridiques concernant le droit islamique) qu’ils prononcent semblent alors déraisonnables et sont rejetées par les scientifiques. 
D’autres déclarent que la création du monde remonte à 2 000 ans à peine. L’âge de l’univers et ses distances mesurées en années-lumières sont des faits que les oulémas ne peuvent absolument pas comprendre en raison de l’enseignement uniquement religieux qu’ils ont reçu. 
L’oppression, les meurtres et les humiliations qui pèsent aujourd’hui sur les musulmans n’ont lieu que parce que nous sommes faibles, contrairement à nos prédécesseurs. Nous pouvons nous sentir persécutés et également critiquer nos oppresseurs, mais pour les arrêter, nous devons absolument commencer par balayer devant nos portes. 
C’est pourquoi l’injonction de lire revenait à lire tout ce qui pouvait être lu. Les premiers musulmans ont lu les œuvres des scientifiques, des mathématiciens et des philosophes grecs. 
Les érudits musulmans ont beaucoup apporté à la connaissance en général et ont créé de nouvelles disciplines scientifiques telles que l’astronomie, la géographie et de nouvelles branches des mathématiques. Ils ont introduit les nombres et développé le calcul, sous sa forme la plus simple et la plus illimitée. 
Cependant, vers le 15è siècle, les savants musulmans ont commencé à s’éloigner des disciplines scientifiques pour se tourner vers l’étude des seuls textes religieux. Selon eux, seuls ceux qui s’adonnaient à cet apprentissage - la jurisprudence islamique essentiellement – s’ouvraient la porte vers le paradis. 
Et c’est pourquoi, alors même que nous régressions, l’Europe renaissante commençait à éclore. Les Européens se sont mis à développer des méthodes plus appropriées pour répondre à leurs besoins et ont commencé, par exemple, à fabriquer des armes, ces armes qui leur ont finalement permis de dominer le monde. 
En revanche, les musulmans ont fatalement affaibli leurs possibilités d’autodéfense en négligeant, voire en rejetant, l’étude laïque des sciences et des mathématiques. Cette myopie reste une source fondamentale de l’oppression qui pèse actuellement sur les musulmans. 
L’erreur de compréhension et d’interprétation du véritable message du Coran n’a fait que plonger les musulmans dans le malheur. En limitant nos lectures aux textes religieux, en négligeant la science moderne, nous avons détruit la civilisation musulmane et perdu notre chemin dans le monde. 
Le Coran dit « Allah ne changera pas notre malheureuse situation si nous ne faisons pas nous-mêmes les efforts pour la modifier. » De nombreux musulmans continuent d’ignorer cela et prient seulement Allah de nous sauver et de nous redonner notre gloire perdue. 

La tradition réformatrice de l'islam 
Le " choc des civilisations "à l'œuvre paraît-il entre le monde occidental et le monde musulman, et que beaucoup voient se manifester en Irak et dans l'aggravation de la violence en Arabie saoudite, cache en réalité d'autres conflits qui s'avèreront probablement beaucoup plus importants à long terme. L'un de ces conflits divise les musulmans et concerne la réforme de leurs propres sociétés. 
Les origines de la tradition réformatrice de l'islam - la recherche d'un chemin véritable pour relier les traditions musulmanes et le monde moderne - remontent au milieu du XIXe siècle. Les penseurs musulmans contrastaient alors le déclin de leurs sociétés et le dynamisme européen, une démarche d'autant plus douloureuse alors que l'Europe colonisait avec succès de grandes parties du monde musulman. 
Bien au-delà de la récitation coranique, ces hommes désiraient prendre part aux débats séculaires des lettrés sur le bon ordre de la vie musulmane. Leur érudition leur permettait de comparer la dégradation de leur époque avec les normes et aspirations de générations précédentes. 
Leur verdict était clair : les musulmans avaient sombré bien en dessous de ce que leur religion exigeait d'eux, et étaient en retard par rapport aux accomplissements de leurs ancêtres. 
Ces premiers réformateurs, et notamment Muhammad Abduh et Jamaleddin al-Afghani, ne sont parvenus ni à déclencher la mobilisation espérée, ni à soulager les maux de la société par une meilleure observation des préceptes religieux. Mais leur influence a été profonde et durable, et s'est propagée dans des directions qu'ils n'auraient jamais soupçonnées. 
Paradoxalement, le réformisme ouvert qu'ils avaient embrassé a contribué à susciter des mouvements conservateurs chez certains penseurs, qui se sont emparés de ce renouveau des normes pour demander un retour à la " pureté " des premières sociétés islamiques. Au lieu de poursuivre le dialogue entamé par les réformateurs avec les idées modernes de l'Europe des Lumières, ces mouvements soutenaient au contraire que celles-ci représentaient un éloignement encore plus grand par rapport aux vraies valeurs de l'islam. 
La conséquence la plus durable de la première vague réformiste a donc été l'émergence d'une tendance " salafi " (traditionaliste), puis d'un fondamentalisme encore plus extrême. Traditionalistes et fondamentalistes ont été attirés vers le militantisme politique et en sont venus à considérer l'Etat moderne comme un moyen de libérer les musulmans de la domination étrangère et de ré-islamiser la société grâce à un renouveau des normes premières de l'islam. 
En effet, sans occuper le devant de la scène, d'innombrables érudits et universitaires musulmans ont continué à explorer les liens entre la pensée islamique et les valeurs modernes. En s'appuyant sur les travaux critiques d'historiens et de théologiens, ils ont décrit la façon dont les musulmans ont modifié - et continuent de modifier - leurs traditions, à des époques et dans des lieux différents. 
Ainsi, une profonde mise en cause des assertions orthodoxes est née chez de grands penseurs comme Abdolkarim Soroush (en Iran), Abdelmajid Charfi (en Tunisie), Fazlur Rahman (au Pakistan) et Mahmud Muhammad Taha (au Soudan). Confrontés à une forte résistance des milieux traditionalistes et fondamentalistes (dont les idées sont amplement relayées par les médias musulmans et occidentaux), ces réformateurs contemporains - et les questions qu'ils ont soulevé - ont fortement influencé la génération montante d'intellectuels musulmans dans le monde entier. 
Certes, le public doit faire des efforts pour entendre la voix des réformateurs au milieu du vacarme de ceux qui appellent à résister à l'ennemi et à revenir aux sources pures de l'islam. Pourtant, les graines d'une nouvelle vague de " réforme " sont semées, et attendent un dégel pour germer. 
Les réformateurs de la première vague voulaient " rouvrir les portes de l' Ijtihad (interprétation religieuse) " pour adapter les systèmes de pensée islamiques traditionnels à de nouvelles circonstances. Les réformateurs d'aujourd'hui étudient ces systèmes, en s'efforçant de distinguer les principes éthiques essentiels de l'islam des diverses adaptations historiques que les conservateurs tiennent pour sacrées. 
Le but des premiers réformateurs était d'adapter l'islam au monde moderne. En participant pleinement aux principaux courants de pensée modernes, leurs successeurs cherchent aujourd'hui à mieux comprendre comment des principes universels peuvent trouver une expression dans la tradition musulmane. 

Les îles du nationalisme 
PÉKIN – À en juger par les récentes tensions entre le Japon et la Chine sur la question de la revendication des îles de la Mer de Chine orientale, il est à prévoir que les relations entre les deuxième et troisième plus grandes économies mondiales seront tout sauf paisibles pour un certain temps encore, malgré un volume croissant d’accords bilatéraux et d’investissements entre les deux pays. La récente volonté hâtive de chacun d’affirmer sa souveraineté sur ces îles – îles Senkaku pour le Japon, îles Diaoyu pour la Chine – trahit un sentiment d’insécurité et une appréhension de la position agressive adoptée par l’autre côté, ce qui signifie qu’il est peu probable que le problème soit résolu dans un avenir proche. 
Dans le camp japonais, certains nationalistes souhaiteraient « régler » aussi vite que possible la question en faveur du Japon, tant l’inquiétude du pays grandit face à la multiplication des prouesses économiques et militaires de la Chine ; un contexte qui explique la récente proposition du gouverneur de Tokyo, Shintaro Ishihara, en faveur de l’achat des îles par le gouvernement du Japon auprès de propriétaires « privés » japonais. 
Du côté chinois, les querelles maritimes avec le Japon – de même qu’avec le sultanat de Brunei, la Malaisie, le Vietnam, les Philippines, sur le terrain de la Mer de Chine méridionale – ont relancé un débat national sur la question de savoir si la politique étrangère chinoise ne serait pas trop faible dans l’affirmation des intérêts du pays. Le « pivot » américain vers le continent asiatique, considéré par beaucoup de Chinois comme une tentative des États-Unis d’affirmer leur présence en Asie en soutenant un certain nombre d’États asiatiques dans un effort d’ « endiguement » de l’ascension de la Chine, alimente un état d’esprit de siège chez les nationalistes chinois. 
Le Japon avait procédé à l’arrestation des militants, avant de les expulser rapidement, afin d’éviter une confrontation prolongée avec la Chine. Les autorités japonaises ont clairement tiré la leçon de leur épisode d’incarcération d’un capitaine de bateau de pêche chinois, il y a deux ans, à l’issue duquel elles avaient finalement cédé à la pression de la Chine – qui avait consisté en une escalade de mesures politiques et économiques sévères – en faveur de sa libération. 
Peu après le débarquement des militants hongkongais sur les îles de la discorde, un certain nombre de citoyens japonais, parmi lesquels plusieurs membres d’assemblées locales, ont organisé leur propre expédition là-bas. Par ailleurs, bien que rejetant le nouvel appel formé par Ishihara réclamant l’octroi de plusieurs terrains des îles à la municipalité de Tokyo, le gouvernement japonais procède à la levée de fonds en vue d’acquérir certaines des îles auprès de leurs propriétaires japonais prétendus en faillite. 
Le caractère équivoque de ces signaux alimente encore davantage les sentiments nationalistes en Chine, et des démonstrations anti-Japon ont éclaté dans de nombreuses villes chinoises, dont l’une a abouti à un attentat contre le véhicule officiel de l’ambassadeur japonais. Il est urgent que les deux camps retrouve leur calme, notamment afin de contenir les éléments extrémistes et de les empêcher de s’emparer de cette problématique dans la définition d’un calendrier politique. 
Les Chinois les plus éduqués devraient comprendre que la destruction d’automobiles japonaises (fabriquées en Chine) et autres comportements de ce genre ne constituent pas la manière la plus rationnelle d’exprimer une opinion sur le sujet d’une dispute territoriale avec le Japon. Et le gouvernement chinois devrait travailler avec les autorités hongkongaises à empêcher la prochaine tentative de débarquement des activistes chinois sur les îles Senkaku/Diaoyu, prévue pour octobre. 
De son côté, le Japon devrait suspendre son projet d’achat des îles, voué à envenimer la situation s’il venait à suivre son cours. Le statu quo est que le gouvernement chinois ne remet pas en cause le contrôle de facto du Japon sur les îles, et c’est pourquoi toute poursuite d’action destinée à forcer la main de la Chine serait extrêmement peu judicieuse. 
À moyen terme, il serait nécessaire que les deux gouvernements travaillent à définir une formule répondant à des scénarios de tensions qui ont tendance à se répéter fréquemment. Il serait bon de voir se réunir régulièrement une équipe de gestion de crise, composée de représentants des ministres des Affaires étrangères des deux pays ainsi que de garde-côtes, capable de consulter l’avis de chacun en cas de problématique d’urgence, minimisant ainsi le risque de voir la situation échapper à tout contrôle. 
Par ailleurs, cette formule pourrait permettre interdire toute action de provocation de la part de chacun des deux camps, et notamment les exercices militaires tels que ceux pratiqués récemment par la Chine ainsi que conjointement par les États-Unis et le Japon. Elle pourrait également présenter une procédure standard de suivi de la situation dans des cas où le comportement des citoyens des deux pays forcerait de manière inattendue la main de leur gouvernement. 
À long terme, la meilleure issue possible est celle d’une résolution pacifique de ce conflit de souveraineté, ou celle d’un compromis qui satisferait les intérêts des deux camps. Il est nécessaire que l’exploitation commune des ressources de cette région, dont les deux pays ont besoin, rentre de nouveau dans le cadre du calendrier bilatéral. 
Dans un discours célèbre, l’ancien dirigeant chinois Deng Xiaoping avait proposé, dans un espoir d’amélioration des relations sino-japonaises, que les deux pays s’en remettent aux générations futures dans la résolution du conflit des îles Diaoyu/Senkaku. Cette judicieuse proposition demeure le plus sage conseil à ce jour, particulièrement dans la mesure où les conséquences d’une détérioration encore plus profonde de leur relation bilatérale s’étendraient bien au-delà de la Chine et du Japon. 

Les liquidités suffisent-elles ? 
Chaque semaine, des liquidités sont injectées dans le système bancaire mondial par la Réserve fédérale des Etats-Unis et par la Banque centrale européenne. Le taux d’intérêt moyen payé pour les réserves au jour le jour aux Etats-Unis est largement en dessous des 5,25 % annuels que la Fed prétend avoir pour objectif. 
Les banques réputées saines peuvent emprunter à des taux beaucoup plus faibles que 5,25%, tandis que les banques confrontées à d’éventuels problèmes de liquidité – censées pouvoir emprunter à 5,25% – empruntent à la Fed elle-même à 5,75%. C’est le cas de quelques grosses banques qui souhaitent plus de liquidités mais ne pensent pas les obtenir sans perturber le marché. 
Jusqu’ici, les suppléments sont faibles : pour un emprunt au jour le jour de 100 millions USD, même un simple écart d’un point de pourcentage du taux d’intérêt ne représente que 3000 USD. 
Le fait qu’il y ait même un petit resserrement des liquidités pour les banques laisse entendre que existe des resserrements plus importants pour des institutions financières réglementées de façon moins intensive, et des resserrements encore plus graves pour l’industrie et l’immobilier. Il est difficile de concevoir qu’à l’heure actuelle les fabricants ne soient pas contraints de reporter les commandes de biens d’équipement, et que les ventes de biens immobiliers ne chutent pas dès à présent. 
Il y a dix ans, Alan Greenspan comparait ses problèmes de gestions monétaire au fait d’avoir une nouvelle voiture et de ne pas du tout comprendre le fonctionnement du moteur. Dans le domaine financier, les changements sont tout aussi considérables. 
La Fed espère pouvoir maîtriser la situation actuelle sans se sentir forcée de sauver les liquidités du marché en diminuant les taux d’intérêt, et en donnant ainsi aux dépenses ce qu’elle soupçonne être une impulsion malsaine. La Fed aspire toujours à restaurer rapidement les liquidités et la confiance, et à ce que l’été 2007 montre aux futurs économistes à quel point les marchés financiers peuvent être déliés des flux de dépenses et de production dans l’économie réelle. 
Je suis d’avis que la Fed fait fausse route : les retombées de la panique actuelle au sujet des liquidités laisse entendre que d’ici un an, nous penserons probablement que la Fed aurait dû encourager les dépenses ce mois-ci. 
En effet, la santé des dépenses et de la production ne dépend plus seulement de la solidité du système bancaire, ni de la confiance du public en sa stabilité. A l’heure actuelle, le système bancaire est beaucoup plus vaste que l’ensemble d’institutions autrefois appelées « banques » et contrôlées de près par les banques centrales et les trésoreries. 
En outre, les dépôts peuvent être des documents délivrés par KKR Atlantic Financing et les prêts, des tranches d’emprunt subprime et CDO du portefeuille de KKR Atlantic. Ou encore, les dépôts peuvent être des investissements dans les fonds de D.E. Shaw et les prêts,des dérivés complexes qui composent son portefeuille. 
Pour tous ces cas de figure, on a promis des liquidités aux détenteurs de passif – c’est-à-dire aux déposants. Or, cette promesse ne sera jamais tenue si le moindre doute plane. 
A l’avenir, même les marchés liquides effectueront moins de transactions intermédiaires qu’il y a deux mois. Les banques centrales doivent donc également s’intéresser à la façon dont la chute du volume monétaire qui afflue dans les marchés financiers affectera les dépenses, et dans quelle mesure il importe de réduire les taux d’intérêt et d’accroître la masse monétaire pour compenser ces effets. 


Le Mexique en chute libre�? 
MEXICO – Peu avant les élections américaines en novembre dernier, Joe Biden, alors candidat à la vice-présidence, a été largement critiqué pour prédire que l’administration Obama serait très probablement mise à l’épreuve par une crise internationale «�provoquée�», de la même manière que l’Union soviétique avait «�testé�» John F. Kennedy peu après le début de son mandat. Biden n’a pas indiqué de région du globe en particulier. 
Maladroites ou pas, les préoccupations de Biden semblent avoir influencé les premières décisions en politique étrangère. Parmi ces dernières�: la main tendue de ce même Biden à la Russie lors de la Conférence sur la sécurité à Munich il y a peu, la nomination par Barack Obama de Richard Holbrooke comme envoyé spécial au Pakistan et en Afghanistan et de George Mitchell à un poste similaire pour la zone Israélo-palestinienne. 
Aussi pressante soit la situation au Moyen-Orient, en Asie du Sud ou en Russie (tout comme en Iran et en Corée du Nord), une autre crise bien plus proche géographiquement pourrait s’avérer aussi dangereuse qu’un Iran doté de l’arme nucléaire, qu’une Russie à nouveau agressive, ou même qu’un Pakistan dominé par l’Islam. 
Ses institutions gouvernementales sont menacées comme elles ne l’ont jamais été depuis le soulèvement des Cristeros à la fin des années 1920, voire depuis la révolution mexicaine de 1910. Même si l’administration Obama est visiblement consciente de ce qu'il se passe au sud du Rio Grande, l’attention accordée à la menace n’est tout simplement pas à la hauteur de sa gravité. 
A l'évidence, les chefs de cartels n'ont pas de vues sur le palais présidentiel mexicain. Mais leur politique de la terreur fait rage d’Oaxaca, au sud, à Acapulco sur la côte Pacifique, en passant par les grandes villes frontalières Tijuana et Juarez (respectivement les sixième et septième villes les plus peuplées du Mexique). 
Un seul cas semblable est survenu en Amérique latine il y a quelques années�: un coup déguisé des cartels de la drogue colombiens. 
Bien que la lutte soit fratricide, les journalistes très habitués des zones à risque disent être nettement plus soucieux de leur sécurité à la frontière avec le Mexique que lorsqu'ils étaient en Bosnie, en Afghanistan ou en Irak. Beaucoup, si ce n’est la plupart, des milliers de tués qui ont subi d’atroces tortures, appartenaient aux cartels de la drogue et à leur famille. 
La campagne d’assassinats visant les officiels mexicains dont les opérations semblent sérieusement menacer les cartels confère toutefois une tournure désespérée à la crise. En mai 2007 tout d’abord, les cartels ont tué José Nemesio Lugo Félix, coordinateur général des renseignements du Centre national de programme et d’analyses contre le crime organisé. 
En novembre 2008, l’avion emprunté par Juan Camilo Mourino, conseiller national mexicain en sécurité nationale, s’est écrasé dans de mystérieuses circonstances. Et dernièrement, l’un des officiers les plus gradés de l’armée mexicaine, le Général à la retraite Mauro Enrique Tello Quinones, a été kidnappé, torturé, puis tué moins d’une semaine après avoir intégré une position importante contre les narcotrafiquants dans la ville balnéaire de Cancun. 
Or, à vrai dire, en dépit de prétendues relations avec le Mexique (qui s’étendent de fait à l’Amérique latine) de Franklin D. Roosevelt à Obama, les décisions à ce sujet ont toujours été expédiées sans l’aide des présidents américains. Pour sûr, l’immigration clandestine est l’un des problèmes majeurs, tout comme le commerce de la drogue. 
Et lors de son audition générale, personne n’a interrogé la nouvelle secrétaire d’Etat Hillary Clinton sur le Mexique. Elle n’a du reste pas souligné les relations avec le Mexique ni dans sa propre déclaration ni dans celles qu'elle a faites depuis sa prise de fonctions. 
En effet, une sagesse toute conventionnelle dicte aux Etats-Unis que les questions mexicaines d’immigration clandestine et de drogue sont du ressort de la nouvelle secrétaire à la Sécurité intérieure, Janet Napolitano (gouverneur d’Etat frontalier de par le passé). Cependant que les ministères des Finances et du Commerce relèvent de la politique d’échanges dans le cadre de l’Accord de libre-échange nord américain. 
C’est ainsi que les politiques concernant le Mexique ont été gérées depuis des décennies. Et, pour autant que cela ait heurté la sensibilité mexicaine – et ait été nocif à l’élaboration de solutions durables contre le dilemme de l’immigration aux Etats-Unis – ces petits arrangements n’ont encore jamais représenté de danger si vivace et si contemporain que maintenant. 


Le pouvoir militaire est-il obsolète? 
Mais, ainsi que l’exprimait Barack Obama alors qu’il acceptait le Prix Nobel de la Paix en 2009, « nous devons finir par accepter la dure vérité que nous ne parviendrons pas à éradiquer les conflits violents de notre vivant. Il y aura des moments lorsque les nations, individuellement ou de concert, considèreront que l’utilisation de la force sera non seulement nécessaire mais moralement justifiée. » 
Lorsque les gens parlent du pouvoir militaire, ils pensent le plus souvent en termes des ressources qui sous-tendent la force coercitive qui pousse à combattre ou à menacer de combattre, c’est-à-dire les soldats, les tanks, les avions, les navires ou autres. Au final, bon an, mal an, ces ressources militaires comptent. 
Le pouvoir militaire est aussi utilisé pour apporter protection aux alliés et assistance aux amis. De telles utilisations non coercitives des ressources militaires peuvent encourager la puissance douce pour définir des ordres du jour, persuader d’autres gouvernements et susciter des soutiens dans les relations internationales. 
Même s’ils ne pensent qu’en termes de combats et de menaces, de nombreux observateurs concentrent leur analyse sur les guerres inter-états et ne raisonnent qu’en soldats en uniformes, organisés et équipés par l’état en unités militaires formelles. Mais au XXIème siècle, la plupart des « guerres » sont internes plutôt qu’entre états, et de nombreux combattants ne portent pas d’uniforme. 
Ce qui est nouveau est l’augmentation du nombre de conflits irréguliers et les évolutions technologiques qui permettent le transfert d’un pouvoir toujours plus destructif dans les mains de petits groupes qui auraient été éliminés pour destruction massive à d’autres époques. Et les nouvelles technologies ont donné une autre dimension à la guerre : la perspective de cyber attaques, par lesquelles un ennemi donné, état ou pas, peut provoquer d’énormes destructions matérielles, ou menacer de le faire, sans qu’une armée ne traverse physiquement la frontière terrestre d’un autre état. 
En fait, la force adopte de nouvelles formes. Les théoriciens militaires parlent aujourd’hui d’une « quatrième génération de guerre » qui parfois n’a « pas de champs de bataille ni de front » ; la distinction entre civils et militaires pourrait même disparaître. 
La deuxième génération reposait sur une force de feu massive et aboutit à la seconde guerre mondiale ; sa devise était que l’artillerie conquiert et l’infanterie occupe. La troisième génération est issue des tactiques développées par les allemands pour mettre fin à l’enlisement des guerres de tranchées en 1918, améliorée par l’Allemagne dans les tactiques de Blitzkrieg qui lui permit de défaire les tanks français et britanniques dans la conquête de la France en 1940. 
Les idées et la technologie étaient les moteurs de ces changements. Il en est de même aujourd’hui pour la quatrième génération de guerre moderne qui se concentre sur la société et la volonté de combattre de l’ennemi. 
Le résultat est ce que le Général Sir Rupert Smith, ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé « la guerre parmi les peuples. » Dans de telles guerres hybrides, les forces conventionnelles et irrégulières, les combattants et les civils, les destructions matérielles et les systèmes d’information sont intimement liés. 
Même si la perspective ou la menace du recours à la force entre états est moins probable, il garde un fort impact, et ce sont ces situations qui entrainent des acteurs rationnels à contracter des assurances très coûteuses. Les Etats-Unis sont probablement les plus importants émetteurs de telles polices d’assurance. 
Il est vrai que dans bien des relations et sur bien des sujets, il est de plus en plus difficile ou trop couteux pour les états de recourir à la force militaire. Mais le fait que le pouvoir militaire ne soit pas toujours suffisant dans certaines situations ne veut pas dire qu’il a perdu sa capacité à structurer les attentes et à formuler des calculs politiques. 
Les marchés et le pouvoir économique reposent sur des cadres politiques : dans des situations tumultueuses de grande incertitude politique, les marchés s’écroulent. 
Sur le plan international, où la notion d’ordre est plus fragilisée, on a moins de complexe à recourir à l’utilisation de la force qui peut avoir un impact important, même si les probabilités d’y faire appel sont faibles. La force militaire, associée aux normes et aux institutions, garantit un degré minimum d’ordre. 
De manière métaphorique, le pouvoir militaire garantit un degré de sécurité qui est à l’ordre politique et économique ce que l’oxygène est à la respiration : rien à signaler tant qu’il ne manque pas. 
En de sens, le rôle du pouvoir militaire dans l’organisation de la politique mondiale devrait se maintenir pendant encore un certain temps. Le pouvoir militaire n’aura pas pour les états l’utilité qu’il avait au XIXème siècle, mais il restera un composant essentiel du pouvoir dans les relations internationales. 

La fin du néoconservatisme ? 
Le néoconservatisme a rassemblé tous ceux qui au sein de l'administration Bush étaient partisans d'une politique étrangère agressive, d'un budget militaire d'importance, du démantèlement de la protection sociale et d'un retour aux "valeurs traditionnelles" et qui méprisaient les institutions et le droit international L'ère Bush s'achevant avec une popularité en chute libre et une résignation généralisée, le néoconservatisme arrive-t-il lui aussi en bout de course ? 
Les réformes pouvant devenir une part de "notre" héritage, les conservatismes traditionnels peuvent s'adapter au changement et même se voir attribuer le mérite de la négociation entre le passé et le futur. Par contre, les néoconservateurs ne se préoccupent pas de ce qu'Edmund Burke appelait les liens qui unissent "les morts, les vivants et ceux qui ne sont pas encore nés". 
D'une certaine manière, Irving Kristol, Norman Podhoretz et les autres porte-drapeau du néoconservatisme peuvent encore se définir par le dogmatisme communiste qu'ils cherchaient à combattre durant leur jeunesse teintée de sympathie trotskiste. Leur action ne nécessite aucune justification compliquée : ils défendent les "valeurs américaines", tandis que leurs critiques fournissent une "justification" objective aux "ennemis de la liberté". 
Jusqu'aux années 1960, les futurs néoconservateurs partageaient l'anticommunisme virulent des Démocrates, acceptaient le mouvement des droits civiques et soutenaient l'Etat providence et le New Deal du président Roosevelt. De manière significative, en 2003 le néoconservateur influent Richard Perle a rappelé qu'il avait encore sa carte du parti démocrate, par nostalgie pour Henry “Scoop” Jackson, l'ancien puissant sénateur qui incarnait ces engagements. 
Néanmoins, pour les néoconservateurs en devenir, les années 1960 ont engendré un "traumatisme" qui a transcendé l'humiliation d'une guerre perdue et la disgrâce de Richard Nixon. Ce qui paraissait dans les années 1950 comme une culture du contentement s'est transformée en une "culture de l'adversaire", selon l'expression de Podhoretz. 
Il a pourtant fallu attendre que Ronald Reagan forge une alliance entre les deux factions traditionnellement opposées du conservatisme pour consolider les fondations politiques du néoconservatisme triomphant. 
Ses membres ne s'intéressaient guère aux vérités associées à la "communauté" ou aux "valeurs familiales". Leurs meilleurs argumentaires intellectuels venaient de Milton Friedman, Friedrich von Hayek et Robert Nozick qui cherchaient à remettre en question les théories collectivistes de la société en général et le "socialisme" en particulier. 
Néanmoins, ses membres n'étaient pas systématiquement opposés à une législation sociale au profit des travailleurs - surtout si elle privilégiait les travailleurs blancs - et certains parmi eux avaient même une image positive du New Deal. On ne peut donc réduire le néoconservatisme à la défense de l'économie de marché ou à un populisme de droite, puisque sa spécificité idéologique consiste en la fusion de points de vue contradictoires. 
La question était donc de parvenir à combiner le capitalisme dans l'intérêt des élites avec l'esprit de clocher des électeurs. L'image d'un "gouvernement gigantesque" et oppressif - se traduisant par des impôts écrasants - associé à un nationalisme anticommuniste et à un racisme à peine voilé se vendait bien sur le marché des valeurs politiques. 
Tout le monde comprenait qui étaient les "profiteurs" de l'aide sociale et à qui pensait Kristol dans son célèbre aphorisme selon lequel un néoconservateur est "un homme de gauche qui a été confronté à la réalité". Mais avec l'effondrement du communisme, les deux factions néoconservatrices paraissaient à nouveau condamnées à s'opposer. 
La mondialisation économique risquait d'entraîner une réaction de la part des populistes à l'esprit de clocher, alors que l'ennemi extérieur - qui unissait l'ensemble du mouvement néoconservateur - avait disparu. Puis est venu le 11 septembre. 
Il était évident pour beaucoup d'entre eux que le fondamentalisme islamique n'était pas comparable au communisme, et notamment en Iraq, les responsables militaires voyaient le danger qu'il y avait à disperser les forces américaines. Mais ils n'ont guère été écoutés. 
Pour l'entreprise néoconservatrice, le 11 septembre a servi à créer un nouveau contexte permettant de lier la recherche d'une hégémonie américaine associée à un nationalisme intense sur le plan extérieur, avec une attaque encore plus intense contre le système de protection sociale sur le plan intérieur. Employant une forme grossière de "réalisme" prenant l'Etat comme unité de base de l'analyse politique, les néoconservateurs ont décrit Al-Quaida en termes d'ennemi familier (le fascisme ou le communisme) soutenu par des "Etats voyous" qu'il ne faut pas "apaiser". 
D'où "l'axe du mal" et les "frappes préventives". Ce nouvel "hyperréalisme" n'a pas grand chose à voir avec l'ancien réalisme. 
Aujourd'hui, un réalisme intelligent appelle à reconnaître les difficultés à bâtir une démocratie : la méfiance à l'égard des valeurs occidentales généré par l'impérialisme, la puissance des institutions et des coutumes prémodernes et la fragilité du système étatique dans la plus grande partie du monde. 
Etant donné la tension intrinsèque entraînée par le soutien simultané des néoconservateurs à l'égard du capitalisme et des valeurs "traditionnelles", sa stratégie, perfectionnée depuis les années Reagan, a consisté à recréer des lignes de division : aujourd'hui comme hier, l'Occident est "menacé", ce qui amène à creuser une séparation émotionnelle très forte entre "nous" et "eux". Cette stratégie ne va pas arrêter de séduire avec la fin de l'administration Bush, car le néoconservatisme alimente des peurs profondément enracinées dans l'Histoire américaine. 
Changer cela nécessite non seulement de remettre en question une nouvelle apparence idéologique, mais aussi de décider quelle politique reflète le meilleur de la tradition politique américaine. La fin du néoconservatisme ? 

Obama est-il en train de perdre l’Iraq ? 
Sept mois après les élections nationales iraquiennes, les Etats-Unis ont publiquement nié avoir pris parti dans les tractations autour de la nomination du premier ministre. Officieusement, par contre, les Etats-Unis soutiennent le premier ministre sortant, Nouri al-Maliki. 
Les Etats-Unis avaient initialement soutenu Maliki pour empêcher que le bloc sadriste ne parvienne au pouvoir. Cependant, cela s’est aujourd’hui retourné contre eux puisque le groupe sadriste est le seul groupe, en dehors de sa propre coalition de partis shiites, à soutenir Maliki. 
Maliki est le candidat favori de l’Iran pour le poste de Premier ministre. Donc, tout en menant une campagne internationale pour isoler l’Iran sur son programme nucléaire, les Etats-Unis renforcent sa position régionale. 
L’Iran s’oppose catégoriquement aux efforts américains pour relancer les discussions de paix israélo-palestiniennes, dans la droite ligne de sa politique depuis 30 ans qui est de bloquer tout effort de promotion de la paix dans la région. L’Iran exerce une influence considérable à la fois sur les acteurs états et non états dont le soutien est indispensable pour une paix durable au Moyen Orient. 
L’Iran soutient les partis religieux shiites en Irak tandis que les intérêts de la Syrie penchent plutôt vers un nationalisme laïc, dans l’esprit de la coalition de l’ancien premier ministre Ayad Allawi, qu’elle soutient depuis sept ans et qui a d’ailleurs battu Maliki aux élections parlementaires qui se sont tenues un peu plus tôt cette année. Et pourtant, dans le sillage des intenses pressions diplomatiques américaines et iraniennes en faveur de Maliki, il semble que le soutien de la Syrie se soit rapproché de ce dernier. 
L’impact de ce faux pas américain se fait déjà ressentir, ne serait-ce que dans la provocante visite du président iranien Mahmoud Ahmadinejad au Liban, dans le cadre de laquelle il a fait une apparition publique sur le territoire contrôlé par le Hezbollah près de la frontière nord d’Israël. 
Ils considèrent l’Iran – et donc le rapprochement iranien de Maliki – comme une menace existentielle. Le Koweït, l’Arabie Saoudite et Bahreïn, en particulier, sont conscients que l’Iran incite leurs propres importantes populations shiites au soulèvement. 
Tout d’abord, ils s’inquiètent de ce que l’Iran pourrait renouveler ses tentatives de déstabilisation en Irak. Les forces de sécurité ont récemment intercepté des kamikazes qui tentaient de rentrer depuis l’Iran par le Kurdistan irakien, avec, d’après les leaders Kurdes, le soutien et l’entrainement des services de renseignement iraniens. 
Ensuite, le mandat de Maliki a embarrassé ceux qui croient en la démocratie et au transfert pacifique du pouvoir. Il a créé des forces de sécurité – dont certaines unités se seraient comportées comme des escadrons de la mort – qui ne répondent qu’à lui, outrepassant ainsi la chaine de commandement constitutionnelle. 
En mars dernier, alors que des rumeurs circulaient sur l’éventualité de sa défaite, Maliki avait déclaré que la sécurité de l’état serait menacée s’il perdait les élections en insistant sur les actions entreprises pour maintenir l’ordre. A la suite de sa défaite, il a demandé un recompte des voix, non pas en tant que candidat mais en tant que Commandant en chef. 
Il n’y a qu’une seule explication à la décision américaine d’exercer de telles pressions diplomatiques en faveur du favori irakien de l’Iran : l’engagement fait par Obama lors de sa campagne électorale de se retirer d’Irak dès son premier mandat. 
En cela, Obama suit l’exemple du président George W. Bush, qui s’était laissé dicté sa politique par l’ordre du jour électoral américain, plutôt que par les intérêts nationaux américains - sans parler de ceux de l’Irak. L’Administration Bush avait insisté pour que les Irakiens réalisent un certain nombre d’étapes – des élections auxquelles le pays n’était pas prêt et la rédaction d’une constitution en six semaines, pour n’en citer que deux – simplement pour créer l’impression de substantielles avancées avant les élections présidentielles de 2004 ou celles de mi-mandat de 2006. 
De la même manière, l’Administration Obama tente d’imposer ce qu’elle considère comme la voie la plus simple vers un nouveau gouvernement en Irak – même s’il est pro-iranien – non pas parce que c’est dans l’intérêt des Etats-Unis, mais pour lui permettre une sortie rapide avant le démarrage de sa campagne de réélection. 
La politique américaine en Irak ne fait que renforcer l’Iran au plan régional aux dépens des alliés arabes de l’Amérique, à contre courant des propres efforts américains pour forger une paix au Moyen Orient et affaiblissant la démocratie naissante en Irak. Il est difficile d’imaginer pire scénario pour les intérêts de sécurité nationale américains dans cette région si vitale. 

Une isolation si peu formidable 
PARIS – À la fin du XIXème siècle, l’Empire Britannique adoptait une politique qu’elle qualifiait de « formidable isolation, » exprimant ainsi la détermination de ses dirigeants à rester à l’écart des engagements internationaux. Compte tenu de la vigueur de son économie et de la supériorité de sa Marine, le Royaume Uni pouvait se permettre de refuser toute interférence dans les affaires des autres. 
Aujourd’hui, comme l’ont démontré les récents événements, l’isolation est – le plus souvent – une erreur, une condition fort peu enviable résultant des échecs des politiques menées. L’émergence de Cuba après des décennies d’isolation forcée est une victoire pour cette île, alors que le statut de paria de la Corée du Nord l’a mené au bord du gouffre. 
L’accord passé en décembre permet au président cubain Raúl Castro de revendiquer le succès de ce rapprochement sans pour autant faire de concessions significatives. Pour le président américain Barack Obama, cette avancée est une opportunité de marquer son temps en tant que président du changement, comme ses modèles Abraham Lincoln et Franklin D. Roosevelt – même si en mettant un terme à près de six décennies d’échecs politiques, il serait plus proche d’un Richard Nixon à l’époque où il conduisait l’ouverture vers la Chine. 
Si la participation du Pape François, premier souverain pontife originaire d’Amérique Latine, a été fondamentale dans cette reprise des liens diplomatiques, la chute du prix du pétrole l’est tout autant. Une plus longue isolation aurait dangereusement exposé le régime cubain, à en juger par les fortunes diverses de son tout premier sponsor, le Venezuela et son pétrole. 
Après les doutes suscités par sa prétendue implication dans la récente cyber-attaque contre Sony Pictures, le régime s’est renfermé encore un peu plus. Cela ne peut qu’exacerber cette isolation qui se fera plus douloureuse à terme. 
Ni ses merveilles technologiques ni le dynamisme de sa société civile ne peuvent compenser le peu d’attrait de ses résolutions politiques. Et la conséquence est un relâchement dangereusement rapide du si nécessaire soutien occidental. 
Tout aussi inquiétants sont les derniers développements dans les anciennes puissances impériales que sont la Russie et la Turquie. Le président russe Vladimir Putin et son homologue turc Recep Tayyip Erdoğan dressent leur puissance au-dessus des intérêts de leurs concitoyens et tous deux soufflent sur les braises d’un nationalisme malavisé et du chauvinisme religieux, entourés de courtisans effrayés dont la principale fonction est de masquer la réalité. 
La Turquie est plus dynamique et énergique que la Russie, et la situation de son économie est nettement meilleure, mais ces deux régimes surestiment la force de leur position et sous-estiment le coût de leur tournant autocratique. 
Dans les premières phases du siège par l’État islamique de la ville kurde de Kobani, proche de la frontière Syrienne, la Turquie semblait répéter la tactique soviétique utilisée en 1944 lors du soulèvement de Varsovie alors que les troupes nazies combattaient la Résistance polonaise: laisser les belligérants s’épuiser entre eux le plus longtemps possible avant d’intervenir. 
Entretemps en Russie, plus l’économie plonge, plus Poutine devient méfiant. La grande question restée sans réponse est de savoir combien de temps Poutine pourra-t-il recourir au kitsch nationaliste pour renverser les calculs rationnels des intérêts des Russes. 
Ce qui est sûr – comme semblent le confirmer les récents événements – c’est que dans un monde toujours plus transparent et interdépendant, l’isolation n’a rien de formidable, c’est une bévue. 

Une diplomatie ouverte est-elle possible ? 
PRINCETON – A l’Université Princeton, Woodrow Wilson, qui fut président de l’université avant de devenir président des Etats-Unis, n’est jamais très loin. Son image plus grande que nature embrasse du regard le réfectoire du Wilson College, dont je suis membre, et Prospect House, l’actuelle salle à manger des professeurs, fut sa maison familiale lorsqu’il dirigeait l’université. 
Donc, suite aux passions déclenchées par la récente révélation par WikiLeaks d’un quart de million de câbles diplomatiques, je me suis souvenu du discours de Woodrow Wilson de 1918 dans lequel il présentait ses « Quatorze Points » pour une paix juste afin de mettre fin à la première guerre mondiale. Voici le premier de ces quatorze points : « Il faut parvenir à des conventions de paix transparentes, à la suite de quoi il ne devrait y avoir aucune action internationale privée ou décision d’aucune sorte, mais une diplomatie toujours menée de manière franche et transparente. » 
Est-ce un idéal que nous devrions prendre au sérieux ? Le fondateur de WikiLeaks, Julian Assange, est-il un véritable disciple de Woodrow Wilson ? 
Wilson n’est pas parvenu à faire en sorte que le Traité de Versailles reflète ses quatorze points en intégralité même s’il en comprenait plusieurs, y compris l’établissement d’une association d’états qui s’est avérée être le précurseur de l’actuelle Organisation des Nations Unies. Puis Wilson n’a pas réussi à convaincre le Sénat américain de ratifier ce traité, qui introduisait la convention de la Société des Nations. 
Dans une tribune publiée dans le New York Times plus tôt ce mois-ci, Paul Schroeter, professeur émeritus d’histoire, prétend que la diplomatie ouverte est souvent « implicitement défectueuse » et rappelle qu’il a fallu des négociations secrètes pour aboutir à un accord sur le Traité de Versailles. Dans la mesure où ce traité porte une large part de responsabilité dans la résurrection du nationalisme allemand qui entrainât l’arrivée au pouvoir de Hitler et la deuxième guerre mondiale, on peut raisonnablement dire que ce traité est le pire des traités de paix de l’histoire de l’humanité. 
De plus, il est difficile d’imaginer que si les propositions de Wilson avaient constitué l’assise de la paix, et donné le ton pour toutes les négociations futures, l’histoire de l’Europe au vingtième siècle aurait été bien pire qu’elle ne l’a été. Le Traité de Versailles constitue donc un mauvais exemple pour démontrer les avantages du secret dans les négociations internationales. 
Le président américain Barack Obama en a endossé le principe lorsqu’il a prêté serment en janvier 2009. « A partir d’aujourd’hui, » a-t-il déclaré à ses ministres et à son cabinet, « toutes les agences et les ministères doivent savoir que cette administration sera toujours non pas du côté de ceux qui cherchent à préserver l’information mais de celui de ceux qui chercheront à la faire connaître. » 
Il indiquait ensuite qu’il y aurait des exceptions à cette politique afin de protéger la vie privée et la sécurité nationale. Le Secrétaire d’état à la défense Robert Gates a même admis que tandis que les récentes fuites sont embarrassantes et compliquées pour les Etats-Unis, les conséquences pour sa politique étrangères sont minimes. 
Le gouvernement britannique semble avoir déçu son opinion publique et son propre parlement. 
De la même manière, les câbles révèlent que le président yéménite Ali Abdullah Saleh a menti à son peuple et à son gouvernement sur l’origine des attaques aériennes américaines contre Al-Qaïda au Yémen en prétendant que l’armée yéménite était à l’origine des bombardements. Nous en avons aussi appris beaucoup sur le niveau de corruption dans certains des régimes soutenus par les Etats-Unis, comme celui de l’Afghanistan et du Pakistan, et dans d’autres pays avec lesquels les Etats-Unis entretiennent de bonnes relations, notamment la Russie. 
Nous avons peut-être appris quelque chose ici qui peut être mis au crédit du gouvernement américain : il n’a pas cédé. Le savoir est souvent considéré comme une bonne chose ; on peut donc penser que d’en savoir plus sur le mode de raisonnement et d’action des américains dans le monde est aussi une bonne chose. 
Néanmoins, il n’est pas toujours vrai que la transparence soit meilleure que le secret. Supposons que les diplomates américains aient découvert que des démocrates vivant sous une dictature militaire brutale soient en train de négocier avec des officiers subalternes pour organiser un coup d’état afin de restaurer la démocratie et l’autorité de la loi. 
J’ose espérer que WikiLeaks ne révèlerait pas un câble dans lequel des diplomates informeraient leurs supérieurs du complot. 
La transparence dans ce domaine est comme le pacifisme ; de même que l’on ne peut parvenir à un désarmement complet tandis que certains se tiennent prêts à utiliser leurs armes, le monde de Woodrow Wilson de diplomatie ouverte est un noble idéal qui ne peut être totalement réalisé dans le monde dans lequel nous vivons. Nous pourrions cependant essayer de nous approcher de cet idéal. 
Si les gouvernements ne trompaient pas leurs citoyens aussi souvent, ils ne se sentiraient pas autant obligés de pratiquer le secret, et si les dirigeants savaient qu’ils ne peuvent perpétuellement laisser leurs publics dans l’ignorance de ce qu’ils font, ils seraient fortement incités à mieux se comporter. Il est donc regrettable que la conséquence la plus probable des récentes révélations soit des restriction plus grandes afin d’éviter d’autres fuites. 

Une alternance au Pérou ? 
Lors de ce scrutin, ils devront choisir entre le nationaliste Ollanta Humala Tasso, ancien commandant de l’armée, favorable aux changements économiques et sociaux radicaux, et Lourdes Flores Nano, dont le programme consiste à poursuivre la politique néo-libérale actuelle. Quel que soit le gagnant, sa victoire fera écho à travers toute l’Amérique latine. 
Quelle stratégie Humala mettrait-il alors en œuvre ? Soutiendrait-il l’axe informel du populiste vénézuélien Hugo Chávez (ancien militaire, également) et d’Evo Morales en Bolivie ou pencherait-il davantage en faveur de l’efficacité administrative combinée à une rhétorique de gauche chère au Brésilien Lula da Silva et à l’Argentin Nestor Kirchner ? 
De l’autre côté, la victoire de Flores, tout comme la réélection quasi-certaine d’Alvaro Uribe à la tête de la Colombie en mai prochain, irait à l’encontre de l’apparente tendance anti-américaine et gauchiste qui semble prévaloir en Amérique latine. Flores, la candidate socio-démocrate de la coalition droitière, souhaite poursuivre la politique néo-libérale du président Alejandro Toledo, qui a spectaculairement dynamisé la croissance économique, les investissements étrangers et les exportations au cours des quatre dernières années. 
Humala appelle à un renversement total de la politique économique du pays. Il souhaite réviser les contrats de concession des compagnies étrangères, augmenter les impôts sur les riches et aussi baisser les salaires des députés et des ministres – « méthodes populistes démodées qui conduiront le pays à sa ruine », selon ses opposants. 
Flores, grande favorite pendant la majeure partie de la campagne, bénéficie maintenant d’un moindre soutien en raison de ses liens avec les groupes d’intérêt économique étrangers et nationaux très puissants. Son candidat à la vice-présidence, Arturo Woodman, est un ancien associé de la plus grande fortune péruvienne Dionisio Romero, homme d’affaires peu scrupuleux, qui n’hésitait pas à demander les faveurs de Vladimiro Montesinos, le conseiller haï du président Alberto Fujimori désormais en prison pour délits de corruption. 
Il a dissimulé des informations sur son passé militaire lors du lancement de la campagne électorale et fait actuellement objet d’une enquête au sujet de violations présumées des droits de l’homme. En 1983, il a suivi un cours à la tristement célèbre École des Amériques (School of the Americas), l’institut de formation à la contre-insurrection où les officiers militaires les plus violents de la région ont fait leurs classes. 
En novembre 2000, Ollanta Humala a pris la tête d’une mini-insurrection militaire contre le régime agonisant de Fujimori. Or, les détracteurs d’Humala prétendent que ce soulèvement devait favoriser la fuite de Montesinos, recherché par la justice et déjà en route vers les Galapagos sur un voilier, le jour du coup d’état. 
Humala renie tout cela en bloc et aucune des allégations retenues contre lui ne l’a réellement atteint. Pourtant, les investisseurs étrangers et les grandes entreprises locales ne sont pas les seuls à s’inquiéter de sa montée dans les sondages. 
Dans son rapport le plus récent sur le commerce mondial de drogues illégales, le département d’État américain a mis l’accent sur la hausse des récoltes de feuilles de coca au Pérou et en Bolivie observée l’année dernière. Cette recrudescence est attribuée au « prêche nationaliste » né dans ces deux pays. 
Ollanta Humala s’oppose à l’éradication obligatoire et massive de la coca, prétendant qu’il œuvrerait en faveur de l’industrialisation et de la commercialisation du produit afin qu’il ne tombe pas dans les mains des dealers de drogue. Lors d’une rencontre avec Evo Morales, ils ont décidé d’un agenda commun pour débattre de cette question avec les officiels américains. 
Il en va de même pour les investisseurs étrangers et surtout pour les Chiliens qui possèdent plus d’un milliard et demi de dollars de capitaux au Pérou. Humala glorifie deux dictateurs militaires péruviens: Cáceres, qui s’est battu contre le Chili, et Velasco Alvarado, qui a nationalisé les compagnies minières et pétrolières, redistribué les terres et contrôlé la presse. 
Par ailleurs, s’appuyant sur les légers progrès réalisés au Pérou dans la lutte contre la pauvreté, elle s’engage à créer 650 000 nouveaux emplois par an. Indépendamment du réalisme de cette promesse, beaucoup de Péruviens considèrent sa candidature comme nécessaire pour le maintien de la continuité démocratique, alors qu’Ollanta Humala propose de remanier le système politique en rédigeant une nouvelle constitution. 
Or, après de nombreuses années de pauvreté et d’inégalité, il est bien possible que l’indignation populaire des Péruviens l’emporte lors des élections du 9 avril. Si tel est le cas, il y a de fortes probabilités pour que Chávez et Morales trouvent un allié en la personne du nouveau président du Pérou. 

Israël après Goldstone 
TOLÈDE – Après la parution du rapport du juge Richard Goldstone, l’accusant de crime de guerre à Gaza, et l’approbation du Conseil des droits de l’homme des Nations Unies, l'embarras d’Israël rappelle la réaction du Vice-président des Etats-Unis Spiro Agnew lors de sa mise en accusation pour corruption en 1973 : « Les bâtards, ils ont changé les règles sans me prévenir ». 
En effet, les règles ont changé, et Israël ne peut prétendre ne pas avoir été prévenu : nous vivons à une époque où le droit international et la justice universelle sont vigoureusement brandis comme les piliers du nouvel ordre d’un monde meilleur. 
Car ces nouvelles règles ne s’appliquent malheureusement qu’aux pays qui ne sont pas des puissances mondiales. Le Conseil des droits de l’homme des Nations Unies n’aurait pas osé mettre la Russie sous les verrous pour avoir détruit Grozny, la capitale de la Tchétchénie, ni la Chine pour avoir brutalement opprimé les peuples du Tibet ou la minorité Ouigour musulmane. 
Effectivement, lors de sa première visite à Pékin, la secrétaire d’Etat américaine Hillary Clinton était limpide : lorsqu’il s’agit de la Chine, l’état de droit et la stabilité passent avant les droits de l’homme. 
Il aurait également été inconcevable de demander aux Etats-Unis ou à l’Angleterre de rendre des comptes à la Commission de Genève, elle-même composée de certains des abuseurs les plus violents au monde, pour les considérables pertes subies par les civils en Irak et en Afghanistan. Les centaines de victimes des bombardements massifs de l’OTAN en Serbie en 1999 resteront donc à jamais dans l'anonymat. 
L’un des défauts majeurs du système du droit international est que l’application des grands principes de la justice universelle soit conditionnée par un équilibre de puissances politiques, et que les abuseurs les plus notables au monde, tels que la Libye ou l’Iran, puissent s’ériger en gardien des droits de l’homme dans certaines organisations des Nations Unies. 
Israël peut-il vraiment être impressionné par la critique vertueuse en provenance de l’Iran, affirmant qu’il a « défié le droit » ? De plus, au grand dam du juge Richard Goldstone qui déplore cette nouvelle, le Conseil des droits de l’homme a décidé de ne censurer qu’Israël, sans prendre la peine de mentionner le Hamas, que Goldstone accusait ouvertement de crimes de guerre et de crimes contre l’humanité. 
L’attaque contre Israël était indirectement encouragée par la perception désormais répandue que le soutien sans faille de l’Amérique pour l’état hébreu ne peut désormais plus être considéré comme acquis, puisque Obama est à la Maison Blanche. L’indifférence de quelques pays européens à l’appel à l’aide d’Israël pendant le débat sur le rapport Goldstone n’était d’ailleurs pas sans rapport à la frustration engendrée par le refus du Premier ministre israélien Benyamin Nétanyahou de geler l’extension des colonies, à l’encontre de la demande d’Obama. 
Ses exploits à Gaza étaient une victoire à la Pyrrhus, et le pays est désormais prêt à changer son approche de « défense offensive ». Un spectacle d’une force dévastatrice, comportant peu de pertes civiles du côté israélien mais un nombre incommensurable du côté palestinien, n’est pas viable d’un point de vue international. 
Des acteurs non étatiques – tels que le Hamas et le Hezbollah ou les Talibans en Afghanistan et au Pakistan – qui se protègent derrière une population civile sans défense montrent que le fossé entre les règles de guerre traditionnelles et la réalité du champ de bataille contemporain s’agrandit. Il est à douter qu’Israël puisse forger une alliance internationale qui lui permettrait d'adapter ses règles aux conditions d’un combat asymétrique. 
On peut soutenir que les combats à Gaza ont eu un nouvel effet dissuasif dans cette région déchirée par la guerre. L’offensive sans pitié d’Israël a découragé le Hamas, et, qu’il l’admette ou non, Israël sera bientôt découragé par le spectre de ses dirigeants et officiers devenant l'objet de mandats d'arrestation en Europe. 
Mais à la vérité, Israël a les mains liées. Ses dirigeants devront désormais prendre plus de mesures décisives vers la paix, s’ils souhaitent que l’argument qu’ils avancent pour faire dérailler le Rapport Goldstone – qu’il n’est autre qu’une « entrave au processus de paix » – soit crédible. 

Israël et l'OTAN : un partenariat indispensable 
MADRID – On a souvent avancé l'idée d'intégrer Israël à l'OTAN de manière à pousser l'Etat juif à faire les concessions nécessaires pour parvenir à un accord de paix israélo-arabe. Certains dirigeants israéliens (par exemple le ministre des Affaires étrangères Avigdor Liberman) sont convaincus que l'intégration d'Israël à l'OTAN serait une mesure dissuasive majeure à l'égard l'Iran. 
Mais du point de vue de l'OTAN il est hautement improbable que l'intégration totale d'Israël au sein de l'Alliance soit possible. L'article 5 de la charte de l'OTAN qui obligerait ses membres à se battre pour Israël si celui-ci était attaqué par l'un quelconque n'importe de ses nombreux ennemis potentiels dans une région endémiquement dangereuse poserait des problèmes au sein de l'Alliance. 
De même, il n'est pas sûr que l'appartenance à l'OTAN soit dans l'intérêt d'Israël, un pays dont la doctrine de défense repose depuis toujours sur sa capacité à ne compter que sur ses propres forces et sur la liberté de manœuvre en matière de sécurité. L'alliance tacite avec les USA est une bien meilleure solution. 
Par contre, une coopération ou même un partenariat avec l'OTAN - une étape intermédiaire pouvant potentiellement déboucher sur l'adhésion - pourrait être envisagée. Malgré le blocage du processus de paix et les effets négatifs pour Israël du conflit israélo-palestinien au plan international, au cours des dernières années l'OTAN et Israël on peu à peu renforcé leur coopération, ce qui bénéficie aux deux parties. 
Elle améliore sa capacité d'intervention sur de nouveaux théâtres d'opération et son adaptation au profil changeant des menaces qui pèsent sur lui. L'intérêt de l'OTAN pour Israël est tel que Patrick Hardouin, un responsable de haut rang de la Division Affaires politiques et politique de sécurité de l'Alliance, a déclaré explicitement en 2006 que "les hauts et les bas du conflit israélo-palestinien ne doivent pas limiter la coopération entre Israël et l'OTAN". 
Deux événements majeurs sont à l'origine de cette transformation : la fin de la Guerre froide qui a rendu obsolète la stratégie défensive de l'Alliance à l'égard de l'Union soviétique et le 11 septembre qui a marqué le changement de profil de l'ennemi et de la nature du champ de bataille. 
C'est à partir de 1994 que l'OTAN a commencé à accorder une importance particulière à la Méditerranée avec le Dialogue méditerranéen qui a ouvert la porte à des discussions sur la sécurité avec des pays comme l'Egypte, Israël, la Jordanie, le Maroc, la Mauritanie, l'Algérie et la Tunisie. Néanmoins le Dialogue ne fut pas exactement un succès édifiant. 
Dans ce cadre, les principaux acteurs de la région se sont vus offrir une coopération multilatérale pour combattre le terrorisme et la diffusion d'armes de destruction massive. L'Initiative envisage également de favoriser des réformes dans le domaine de la défense au niveau régional, ainsi que l'interopérabilité des forces militaires de la région. 
Néanmoins, tant le Dialogue méditerranéen que l'Initiative d'Istanbul souffrent du manque de véritable culture de coopération multilatérale en matière de sécurité des principaux acteurs régionaux. Le conflit israélo-arabe constitue un obstacle majeur, mais c'est loin d'être le seul. 
Ce programme constitue le cadre d'un dialogue stratégique portant sur toute une gamme de domaines allant du terrorisme au partage du renseignement et à la prolifération nucléaire, en passant par l'achat de matériel, la logistique et les opérations de secours. Israël a aussi rejoint le système de contrôle naval de l'OTAN en Méditerranée et participé à l'opération "Active Endeavor" en joignant les forces de l'OTAN qui patrouillent en Méditerrannée. 
Récemment, anticipant une confrontation hypothétique avec l'Iran, l'OTAN et Israël ont fait un important exercice militaire commun – les manoeuvres Juniper Cobra - pour tester l'intégration d'Israël au système de défense antimissile américain. Des sources américaines ont qualifié ces manœuvres des "plus complètes que nous ayons jamais faites dans le cadre d'un système de défense antimissile aérien". 
Les possibilités d'étendre cette coopération sont nombreuses, allant du renseignement et de l'achat de matériel au développement d'une nouvelle doctrine antiterroriste (incluant le cyberterrorisme), un domaine dans lequel l'OTAN fait ses premiers pas. Le rêve de Ben Gourion de voir Israël devenir membre de l'OTAN ne se réalisera peut-être pas, mais le développement du partenariat traduit la reconnaissance sans équivoque par l'Alliance du fait qu'Israël fait face aux mêmes défis que l'Occident et représente un partenaire de toute première importance pour y faire face. 

Israël et la Palestine après Oslo 
RAMALLAH – Le 13 septembre 1993, Shimon Pérès et Mahmoud Abbas se rencontraient sur la pelouse de la Maison Blanche pour signer la Déclaration de principe Israël-OLP, les accords d'Oslo. Yasser Arafat, le dirigeant de l'OLP, et Yitzhak Rabin, le Premier ministre israélien, ont alors scellé cet événement d'une poignée de main historique. 
Les accords d'Oslo sont l'aboutissement de négociations secrètes menées dans cette ville sous l'égide du gouvernement norvégien. Ils prévoyaient une période transitoire de cinq ans durant laquelle les forces israéliennes se retireraient de la bande de Gaza et d'une zone non précisée de Cisjordanie, et une Autorité palestinienne serait créée. 
Ils ne vont sans doute pas survivre à Pérès, 89 ans, et à Abbas, 77 ans, les présidents respectifs d'Israël et de l'Autorité palestinienne. Plusieurs éléments ont contribué à ce que s'éloigne la perspective d'une paix durable. 
Au vu de l'échec des accords d'Oslo, des Palestiniens en Cisjordanie et à Gaza ont appelé explicitement à la fin des implantations israéliennes illégales. Mais étant donné la faiblesse de l'OLP et le manque de soutien du monde arabe après son refus de dénoncer l'occupation du Koweït par l'Irak, ses dirigeants ont accepté ces accords viciés en déclarant que les frontières palestiniennes seraient fixées durant la période transitoire. 
Mais selon la Fondation pour la paix au Moyen-Orient basée à Washington, 19 ans plus tard, plus de la moitié des implantations israéliennes dans les territoires palestiniens occupés sont postérieures à la signature des accords d'Oslo. C'est pourquoi ce ne sont plus seulement les Palestiniens, mais toute la communauté internationale qui exige le gel de la colonisation israélienne pour que les négociations de paix puissent réussir. 
Depuis la poignée de main Rabin-Arafat, quelques 7500 Palestiniens et 1400 Israéliens ont été tués, et le nombre des blessés et des prisonniers est bien plus élevé. Du fait de la politique israélienne unilatérale de destruction des maisons en Palestine, de nombreux Palestiniens ont été expulsés ou sont devenus des sans-abri à Jérusalem, à Hébron, dans la vallée du Jourdain et ailleurs. 
Ainsi, il y a quatre ans, l'élection de Barack Obama aux USA avait redonné espoir dans une reprise des négociations. Mais son émissaire au Moyen-Orient, George Michell, a démissionné, et le Quartet (l'ONU, l'UE, la Russie et les USA) a été mis sur la touche. 
Quant au gouvernement israélien, il se livre à des provocations en laissant s'établir des colonies de peuplement dans des zones qui devraient être inclues dans l'Etat palestinien. Cette politique vide de son sens la promesse conditionnelle du Premier ministre israélien, Benjamin Netanyahu, de soutenir la création d'un Etat palestinien. 
Les accords d'Oslo ont divisé les territoires occupés en trois zones, les zones urbaines les plus peuplées étant sous le contrôle des Palestiniens, et Israël gardant l'intégralité du contrôle militaire et administratif de la zone C, la plus étendue, elle constitue 60% de la Cisjordanie. 
Les implantations israéliennes reviennent de fait à une annexion par Israël de territoires que les Palestiniens voudraient voir figurer dans leur Etat. C'est pourquoi en l'absence d'un accord clair sur les frontières, les confrontations les plus graves ont lieu dans la zone C. 
Les accords d'Oslo n'ont pas réussi à mettre les Palestiniens sur la voie de l'indépendance économique. Selon la Banque mondiale et d'autres institutions internationales, la bureaucratie et les mesures de sécurité israéliennes, notamment des centaines de checkpoints, rendent impossible le développement économique palestinien. 
La dépendance des Palestiniens à l'égard des produits israéliens exacerbe le problème, de même que le contrôle israélien sur la circulation des biens et des personnes à l'intérieur et entre la Cisjordanie et la bande de Gaza qui est soumise à un blocus. 
Mais Israël l'a détourné au profit de ses entreprises. Ce protocole exige que l'Autorité palestinienne fixe les prix de certains produits et son taux de TVA en fonction de ceux d'Israël, contraigne les Palestiniens à utiliser la monnaie israélienne et contrôle le passage des frontières avec la Jordanie et l'Egypte. 
Le conflit israélo-palestinien, vieux maintenant d'au moins 45 ans, n'est pas un problème compliqué. On peut le résumer très simplement : pour paraphraser le commentateur américain James Carville, "C'est l'occupation, espèce d'idiot". 
Finalement, Abbas aura gain de cause, l'Assemblée générale de l'ONU reconnaîtra l'Etat palestinien, son succès final avant qu'il n'abandonne la politique, a-t-il confié à ses principaux conseillers. Après son départ, Israël regrettera son opposition résolue à la violence et son soutien à la coopération en matière de sécurité. 
La reconnaissance de l'Etat palestinien, une décision symbolique, suivie par le départ d'Abbas, marquera la fin d'un processus qui a commencé à Oslo et qui a miné les aspirations des Palestiniens pendant près de 20 ans. Il est maintenant évident qu'il n'y a rien à attendre des accords d'Oslo. 

Israël à soixante ans 
Tel Aviv – Il y a dix ans, pour le 50e anniversaire d’Israël, le processus de paix initié par les révolutionnaires accords d’Oslo, conclus par Israël et l’Autorité palestinienne en 1993, établissait la légitimité de l’existence nationale de deux peuples dans leur patrie partagée sur la base du compromis territorial. Tous ont eu l’impression alors que ce long conflit était en voie d’être résolu. 
Hélas, les dix dernières années ont été marquées par un échec sévère dans de nombreux domaines. Si les individus et les peuples sont capables d’endurer des épreuves lorsqu’ils ont le sentiment que l’avenir sera meilleur et les conflits résolus, une soudaine régression peut les mener au désespoir, que nous ressentons aujourd’hui. 
Comment se fait-il que des luttes bien plus complexes que le conflit israélo-arabe, comme l’apartheid en Afrique du Sud, la partition de l’Allemagne ou l’effondrement de l’Union soviétique, semblent toutes avoir été résolues, généralement sans effusion de sang, alors que le conflit du Moyen-orient, après plus d’un siècle, fait toujours plus de victimes chaque jour ? 
Il n’y a pas d’autre exemple d’une nation qui soit retournée après 2 000 ans d’absence dans un territoire qu’elle ne cessa jamais de considérer comme sa patrie. Rien d’étonnant alors que les Arabes, surtout les Palestiniens, continuent d’être incapable de comprendre, que ce soit de manière existentielle ou morale, ce qui leur est arrivé. 
Non seulement les juifs n’avaient pas de mère patrie, mais en Europe ils avaient un statut de nation étrangère, ce qui provoqua expulsions et éliminations. Les juifs ne vinrent pas pour exploiter les ressources de la Palestine ou pour soumettre ses résidents afin de transférer des bénéfices économiques ailleurs. 
Depuis le début, l’intention n’était nullement de nuire à l’identité des Arabes de souche, ou de la mélanger à l’identité juive traditionnelle. Parce que les Arabes ne disposaient pas de modèle historique duquel apprendre comment relier leur histoire au phénomène qui les avait dépassés, ils essayèrent d’interpréter le sionisme comme une forme de colonialisme, et pensèrent que le combat d’autres nations contre le colonialisme leur donnerait un modèle de résistance. 
Ainsi, la légitimité du droit à l’existence d’Israël reste une question ouverte. Jamais auparavant la question de la légitimité n’avait été aussi fondamentale dans un conflit entre nations. 
La première est la tendance croissante au Moyen-orient et ailleurs de passer du rejet de la légitimité d’Israël au rejet de la légitimité du sionisme. La seconde est la tendance également croissante parmi les Palestiniens, d’autres Arabes et de nombreux Européens, à préférer un État israélo-palestinien binational à la solution originale de deux États. 
Le porte-parole du Hamas ne parle pas “d’Israéliens” mais de “Sionistes,” à l’instar du président iranien Mahmoud Ahmadinejad. On peut aussi entendre des discussions sur la “dé-sionisation” d’Israël dans des universités du monde entier et même parmi les juifs de gauche. 
Quand les nations du monde se sont déclarées en faveur de la création d’un État juif indépendant, elles ne l’ont pas conçu pour les seuls 600 000 juifs qui y vivaient alors. Ils comptaient plutôt qu’Israël aiderait à résoudre le problème juif partout dans le monde en permettant à tous les juifs qui souhaitaient quitter la diaspora de le faire. 
Le concept d’un État israélo-palestinien binational incarne la dangereuse illusion que deux peuples totalement différents en termes de langue, de religion, de culture et d’histoire, divisés par un profond fossé économique et reliés à leurs propres mondes extérieurs – les Palestiniens au monde arabe et les Israéliens au reste de la communauté juive du monde – peuvent être associés dans le cadre d’un seul État. Il s’agit en outre de deux peuples qui ont été engagés de façon intense dans un conflit sanglant et insoluble au cours du dernier siècle. 
En Israël, une minorité arabo-palestinienne possède la pleine citoyenneté israélienne, même s’il reste encore beaucoup à faire pour leur assurer leur pleine égalité sociale et économique. Il est possible qu’il y ait, dans l’État palestinien, une petite minorité juive, formée de colons de Cisjordanie dont l’attachement à la patrie biblique est si intense qu’ils accepteraient de vivre sous contrôle palestinien – pourvu que les Palestiniens leur accordent la pleine citoyenneté palestinienne. 
Au cours des premières années du sionisme, le grand érudit juif Gershom Scholem – né à Berlin – déclara que les juifs s’embarquaient pour un voyage difficile, un retour à l’histoire. En d’autres termes, les juifs, qui basaient leur identité dans la diaspora sur une mémoire mythologique et dans le temps, retournaient à présent à ses éléments précis : un territoire défini par des frontières, et une compréhension chronologique détaillée de leur propre histoire. 
Soixante ans plus tard, le conflit arabo-israélien nous rappelle que le voyage de retour des juifs dans l’histoire n’est pas terminé. 


La grande surprise de Bibi « le magicien » 
Puis, quelques heures après le vote, les sondages des votants laissaient croire à un résultat nez à nez entre son parti du Likoud et l’Union sioniste de centre gauche, dirigé par son principal rival, Yitzhak Herzog, avec une très légère avance pour la coalition de droite. Plusieurs heures après la fin du scrutin, il s’avère que le Likoud était bien le pari qui a remporté la mise, obtenant 30 des 120 sièges que comptent la Knesset, contre 24 sièges à l’Union sioniste. 
Netanyahu n’aura donc pas d’obstacle réel pour former un gouvernement composé d’une coalition de la droite. Les petits partis et les listes électorales au centre du spectre politique qui auraient eu la balance du pouvoir advenant la parité des camps ont pratiquement perdu leur pouvoir de négociation. 
L’élection était cruciale sur deux plans : les résultats du scrutin reflètent le virage radical de l’électorat à droite et a permis de renforcer la domination politique de Netanyahu. 
Lorsque les partis du centre gauche gagnaient les élections dans les deux dernières décennies, elle y arrivait sous la gouverne d’un dirigeant ferme sur la sécurité : Yitzhak Rabin, Ehud Barak, Sharon (après sa conversion), et le successeur de Sharon, Olmert. 
Ces éléments structurels ont été étayés par des développements régionaux, qui ont renforcé le sentiment qu’ont les électeurs israéliens de se sentir menacé de toute part : par l’Iran et ses ambitions nucléaires ; par l’Hezbollah et le Hamas avec leurs roquettes ; par l’émergence du Daech rendu possible par des États défaillants en Iraq, en Syrie et ailleurs. 
Dans les semaines menant aux élections, il semble que le public a appris à se méfier d’un premier ministre qui tient les rênes du pouvoir depuis assez longtemps pour être corrompu par l’arrogance du pouvoir et éclaboussé par une série de pitoyables scandales. Il a mené une campagne qui s’appuyait sur ses talents oratoires et son charisme, ainsi que sur des manœuvres visant à alimenter les craintes au sein de la population. 
Les relations avec l’Égypte et la Jordanie en souffriront également, et ceux qui entretenaient quelques espoirs de collaboration du côté des Arabes modérés risquent d’être déçus. Sur la scène nationale, les tentatives du Likoud et de ses alliés de la droite de s’immiscer dans le système judiciaire, les médias et d’autres institutions considérées comme des bastions de la « vieille garde » recommencent de plus belle. 
Netanyahu sait combien risquée est cette proposition sur le plan national comme à l’étranger, c’est pourquoi il est probable qu’il invitera Herzog à faire partie de son gouvernement à titre de second violon. Herzog sera ainsi confronté aux mêmes problèmes que ces prédécesseurs ont tenté de régler en 2009 et en 2013. 
Il s’agit d’une conduite responsable, car elle permet de modérer les politiques des gouvernements et de réduire les risques de catastrophe. Et, en détenant un portefeuille majeur, un allié minoritaire peut éviter la marginalisation et renforcer sa position en vue de la prochaine élection. 
Mais, comme Livni et Barak le savent, un allié minoritaire a très peu à dire sur les questions fondamentales, et souvent il ne sert qu’à mieux faire passer la pilule amère du statu quo. Herzog et Livni ne sont pas libres de décider seuls en ces matières. 
Lors de la visite de Netanyahu à Washington, organisée expressément pour livrer un discours controversé sur l’Iran au Congrès des États-Unis, il fut décrit par ses partisans américains de « churchillien », une voix solitaire, mais courageuse qui prévient qu’une force maléfique guette la communauté internationale faisant preuve de complaisance. On peut néanmoins espérer qu’à partir de maintenant Netanyahu émule Churchill sur un plan plus fondamental, en se servant de son pouvoir légitime pour prendre les mesures audacieuses dont son pays a besoin pour sortir du profond marasme dans lequel il se trouve. 

Isoler Israël 
Mais il faut s’attendre à ce que les célébrations soient de courte durée. La tactique employée par Netanyahou pour parvenir à ce résultat – en revenant sur son engagement en faveur d’une solution à deux États avec la Palestine et en promettant de poursuivre les implantations de colonies dans les territoires occupés – aura sans doute de graves conséquences politiques et diplomatiques pour Israël. 
Ces dernières années, la ligne dure suivie par le Premier ministre hébreu a sapé de manière croissante la crédibilité d’Israël tout en convainquant les Palestiniens vivant dans les territoires occupés qu’un véritable accord avec Israël était impossible. (En fait, les Palestiniens n’ont montré que peu d’intérêt pour le résultat de ces élections). 
Maintenant que Netanyahou a durci sa rhétorique, avec pour récompense un renouvellement de son mandat, il faut s’attendre à ce que le mouvement international visant à isoler Israël prenne de l’ampleur. En fait, il ne fait plus aucun sens de soutenir des négociations directes entre Israël et la Palestine parce que les hypothèses qui sous-tendaient cette approche ont volé en éclat. 
Et Netanyahou avait de fait déclaré lors d’un discours à l’université Bar Ilan en 2009 qu’il était prêt à accepter la création d’un État palestinien à condition qu’il soit démilitarisé et que les Palestiniens reconnaissent Israël comme la patrie du peuple juif. Ce n’est plus le cas : deux jours avant les élections, Netanyahou a explicitement promis que son gouvernement n’accepterait jamais la création d’un État palestinien. 
La deuxième hypothèse implicite des négociations de paix était qu’Israël, étant un pays démocratique, ne souhaiterait pas imposer pour toujours sa loi à un autre peuple par le biais d’une occupation militaire, niant ainsi son droit humain fondamental à l’autodétermination. Mais Netanyahou a maintenant démontré qu’Israël n’est une démocratie que pour ses citoyens juifs, en rejetant les citoyens israéliens arabes, qui représentent 20 pour cent de la population du pays, en des termes racistes flagrants. 
En réduisant à néant les deux hypothèses sans lesquelles toute négociation avec les Palestiniens est impossible, le gouvernement israélien – et indirectement la majorité des Israéliens – ont détruit le mince vernis de légitimité que la communauté internationale avait appliqué à un pays qui occupe un autre peuple depuis bientôt cinq décennies. Les raisons qui justifiaient de ne pas critiquer Israël de manière trop virulente au sein des institutions internationales ou de recourir au boycott pour punir Israël pour ses crimes de guerre ne sont plus valables. 
Certains groupes ont bien sûr reconnu depuis longtemps que des mesures plus draconiennes s’imposaient, notamment celui créé par des Palestiniens de la diaspora et des sympathisants en 2005, la campagne internationale Boycott, Désinvestissement et Sanctions (BDS), qui a pour objectif de faire en sorte qu’Israël cesse de violer le droit international, en particulier en ce qui concerne sa politique de colonies de peuplement. Le mouvement BDS a rencontré passablement d’opposition dans plusieurs régions du monde, pour ses tactiques jugées inutiles et injustifiées. 
De même, les Etats-Unis se sont opposés à l’adhésion de la Palestine – qui a le statut d’Etat observateur non-membre à l’Onu – à la Cour pénale internationale (CPI). Malgré l’absence de progrès dans les négociations de paix, l’administration américaine continue à croire à la démocratie israélienne et à la volonté de l’État hébreu de poursuivre dans le sens d’une solution à deux États. 
Pour le dire simplement, alors que le gouvernement israélien est revenu sur son engagement à négocier la paix avec la Palestine, la communauté internationale de peut plus justifier l’approche suivie jusqu’à présent. Elle doit maintenant se conformer à ses valeurs proclamées et isoler Israël, politiquement et économiquement. 
Les dirigeants mondiaux doivent en outre soutenir les tentatives faites par la Palestine pour résoudre le conflit avec Israël par le biais d’agences internationales neutres comme la CPI. Et les forums internationaux, tels le Conseil de sécurité des Nations unies, doivent condamner le refus de l’État hébreu à mettre fin à une occupation de 47 ans, et lui faire clairement comprendre qu’il ne bénéficiera plus d’une diplomatie de deux poids, deux mesures. 
En 1990, lorsque Saddam Hussein a envoyé les troupes irakiennes envahir le Koweït au prétexte de reprendre des territoires perdus, le Conseil de sécurité des Nations unies a voté, en vertu du chapitre VII de la Charte de l’Onu, pour l’imposition d’un strict embargo financier et commercial envers l’Irak. De même, lorsque l’Afrique du Sud, sous le régime de l’apartheid, niait leurs droits humains fondamentaux à la population noire, majoritaire dans le pays, la communauté internationale a appliqué une campagne de désinvestissement et de sanctions de grande ampleur. 
Son gouvernement, qui a révélé ses tendances racistes, nie à quatre millions de Palestiniens leurs droits fondamentaux et utilise même la force militaire à leur encontre. La communauté internationale se doit de répondre en conséquence, en intensifiant les boycotts, les désinvestissements et les sanctions, jusqu’à ce que les Palestiniens puissent vivre librement dans un État réellement indépendant, aux côtés d’Israël. 

Le scrutin d’un Israël dans sa bulle 
TEL-AVIV – Dans sa quarante-cinquième année d’occupation des Territoires palestiniens et quatre ans après que le gouvernement du premier ministre Binyamin Netanyahu soit devenu le fossoyeur de la solution des deux États, et à la suite une campagne électorale menée en déni total du nœud gordien israélo-palestinien qui se termine une fois encore par un autre gouvernement Netanyahu au pouvoir. Il est vrai que l’électorat a voulu donner un avertissement à Netanyahu, mais cette perte d’appui ne constitue pas une victoire pour le camp de la paix. 
Une nation avec une économie moderne totalement intégrée dans le système économique mondial et dont le conflit avec les Palestiniens et qui depuis des décennies attire l’attention des médias internationaux et de grandes puissances mondiales s’est rendue aux urnes comme si elle était sur une autre planète isolée. Les partis du centre ont fait campagne pour une plus grande « justice sociale » qui exigerait des étudiants des écoles rabbiniques de « partager le fardeau » du service militaire (dont ils sont exemptés depuis la fondation d’Israël). 
Les sondages d’opinion indiquant qu’un maigre 18 % des électeurs était préoccupé par le problème palestinien, le Parti travailliste d’Yitzhak Rabin, le parti signataire des Accords d’Oslo s’est même abstenu de mentionner le processus de paix, de peur d’aliéner des électeurs potentiels. La présidente actuelle du Parti travailliste, Shelly Yachimovich, a remplacé le fatalisme de son prédécesseur, Ehud Barak, qui a toujours maintenu que le conflit israélo-palestinien était insoluble, par la politique du déni; en refusant même de reconnaître qu’un problème existe. 
Le parti Shas, dirigé par un rabbin de 92 ans, a combiné sa défense traditionnelle des démunis à sa campagne prônant des règles plus strictes de conversion au judaïsme, une allusion directe aux hordes d’immigrants russes en Israël dont l’ascendance juive reste encore à démontrer. Entre-temps, Netanyahu s’est fait lancer le défi par les dirigeants de Maison juive, un parti lié aux rabbins d’obédience fondamentaliste et messianique pour qui le Sionisme doit maintenant s’imprégner de leur vision eschatologique voulant que l’État juif adopte une politique résolument plus expansionniste dans les Territoires palestiniens. 
Les démographes rappellent que les populations juives et arabes occupant la zone entre le Jourdain et la Méditerranée seront bientôt de même nombre. Dorénavant, le spectre d’une minorité juive dominant une majorité arabe dans un État proche de l’apartheid risque de devenir réalité, vouant Israël aux gémonies par la communauté internationale, à moins qu’une coalition plus réaliste remplace l’alliance suicidaire de Netanyahu contractée auprès des fondamentalistes religieux et des ultranationalistes. 
Netanyahu, en tant que politicien toujours en quête d’une plateforme pour conserver le pouvoir, doit désormais changer de cap et former un gouvernement centriste. Les résultats remarquables du nouveau parti centriste Yesh Atid (« il y a un avenir ») dirigé par Yair Lapid rendent presque impossible la formation d’une coalition de droite avec ses alliés traditionnels de la frange extrémiste sous la gouverne de Netanyahu. 
La radicalisation de type « Tea Party » du parti du Likoud de Netanyahu n’augure rien de bon pour les chances de remettre le processus de paix sur les rails. Les perspectives de paix seront d’autant réduites si le mouvement annexionniste de Maison juive rallie les rangs d’un gouvernement de coalition Likoud-Yesh Atid, car sa plateforme axée sur les besoins nationaux (une libéralisation accrue de l’économie, de meilleures conditions pour les citoyens de la classe moyenne et le service militaire obligatoire pour les Orthodoxes) coïncide avec celle de Lapid. 
Oui, il croit qu’Israël doit cesser sa politique de confrontation avec la communauté internationale et il souhaite vraiment une solution à deux États. Il vit cependant dans un monde de fantaisie où il pense pouvoir négocier une paix avec les Palestiniens à rabais par rapport aux offres des gouvernements précédents de centre gauche. 
Dénué de principes rassembleurs et immuables, le camp des colombes a été défait par la conviction inébranlable de la droite. Sa défaite est le reflet du pouvoir corrosif du discours entourant le processus de paix que la droite a réussi à imposer dans l’esprit d’un grand nombre d’Israéliens. 
Les Accords d’Oslo ont déclenché une époque marquée par la longue série d’attentats à la bombe dans les autobus des grandes villes d’Israël. La deuxième Intifada, avec ses vagues d’attentats suicides terroristes responsables d’hécatombes causant la mort de centaines de civils innocents, a succédé les concessions Israéliennes proposées en 2000 au Sommet du Camp David. 
Et en résultante, les partis israéliens de gauche et du centre se sont réfugiés derrière des slogans usés ou dans la facilité des programmes de politique intérieure au lieu de s’attaquer de front aux réalités changeantes de la région par une nouvelle approche de paix en Palestine et dans les pays avoisinants, par exemple en endossant l’initiative de paix proposée par les pays arabes. Ces partis ont fait peu d’efforts pour faire les premiers pas auprès des nouveaux régimes et de nouvelles générations montantes qui viennent d’occuper les places publiques du monde arabe. 
Toutefois, le verdict final est que même les problèmes qui semblaient si importants au cours du scrutin ne pourront jamais être vraiment réglés si l’on continue à ignorer les sommes colossales que Netanyahu et ses alliés politiques ont déversées dans le système de facto d’occupation des Territoires palestiniens. Les Israéliens ne doivent pas non plus fermer les yeux sur ce que l’ancien premier ministre Ehud Olmert a décrit comme des « préparatifs mégalomaniaques » en prévision d’une attaque contre l’Iran « qui n’arrivera probablement jamais ». 
Les Israéliens semblent maintenant croire que lorsqu’ils portent au pouvoir des hommes politiques, ces derniers décident des problèmes devant être réglés et de ceux pouvant être ignorés. Il y a de fortes chances que leurs illusions seront déçues du résultat, car les dirigeants d’Israël n’ont jamais vraiment eu ce luxe. 

L'hypocrisie du lobby israélien sur les droits des gays 
LONDRES – Une des rares victoires progressiste dans une période conservatrice aux États-Unis a été l'acceptation officielle de l'homosexualité. Le mariage homosexuel est maintenant reconnu par le gouvernement fédéral et est légal dans 35 États sur 50. 
L'an dernier, l'Ouganda a promulgué une loi (attribuée en partie à l'influence de missionnaires évangéliques généreusement financés aux États-Unis), fixant une peine de perpétuité pour personnes convaincues d'actes homosexuels. En Iran, la sodomie peut conduire à une condamnation à mort, comme c'est le cas en Arabie Saoudite, dans la bande de Gaza contrôlée par le Hamas et bien sûr, sous la coupe de groupes militants comme l'État islamique. 
Donc il n'y a rien faux dans le titre d'une publicité payante parue dans le New York Times du 23 décembre. On pouvait lire sous la photo d'un jeune homme américain à l'apparence frêle : « Le Hamas, l'État islamique et l'Iran tuent des gays comme moi. » 
Libre, oui : mais pas de se marier, en raison de l'opposition de la puissante communauté orthodoxe d'Israël. Il y a quelque chose de pas très net dans cette publicité. 
Un des intervenants de marque à ces galas de This World est Rick Perry, l'ancien gouverneur de la droite républicaine du Texas, qui a déjà comparé l'homosexualité à l'alcoolisme. Ni les « valeurs juives » traditionnelles, ni Perry ne sont naturellement favorables aux gais. 
L'homosexualité est considérée comme une abomination dans la loi juive et le Texas a tenté d'interdire le mariage homosexuel. Pourtant les personnes homosexuelles ne sont pas exécutées en Israël ni au Texas et il est bon de se remémorer ces horreurs là où elles existent. 
Mais l'hypocrisie n'est pas ce qui est spécifiquement le plus troublant dans cette campagne. 
Tout d'abord, tous les gens qui critiquent le traitement des Palestiniens par Israël ne sont pas indifférents à la violence envers les homosexuels ou envers toute autre personne. En outre, les deux problèmes sont à peine liés. 
Le gouvernement israélien n'expulse pas les Arabes de leurs territoires en Cisjordanie pour protéger les homosexuels en Palestine, encore moins en Iran. 
Et personne ne critique Israël pour son traitement envers les homosexuels. En insistant sur les réelles violations des droits de l'homme en Iran et dans les pays arabes, ce lobby en faveur d'Israël suggère que la critique (« bouc émissaire ») d'Israël n'est pas seulement fausse, mais immorale : « Vos actions malencontreuses assurent que les LGBT du Moyen-Orient continuent à vivre dans la clandestinité sous constante menace de mort. » 
Demander aux gens d'être davantage attentifs à cette oppression n'est pas une raison pour être moins attentif aux problèmes israélo-palestiniens. Les abus perpétrés quelque part, aussi grotesques qu'ils paraissent, ne doivent pas être utilisés pour étouffer la critique par ailleurs. 
La publicité montre l'étendue de la politisation du thème des droits de l'homme. Comme c'était le cas du fanatisme religieux dans le passé, l'idéologie des droits de l'homme est invoquée pour défendre ou voiler l'oppression des autres. 
(La même chose est vraie des hommes appartenant aux communautés juives ultra-orthodoxes.) Mais ce n'est pas une raison pour leur refuser le statut de concitoyens. 
Et il peut en effet y avoir des cas où l'intervention armée est la seule façon d'arrêter un carnage. Mais la plupart des guerres « humanitaires » ne feront qu'empirer les choses pour les personnes qu'elles prétendent sauver. 
Elles déchirent les sociétés, détruisent les moyens de subsistance de millions de personnes et causent encore plus de conflits, comme nous l'avons vu en Irak. 

Israël: la victoire de la peur 
Ses bourdes et ses vices ont été abondamment exposés tout au long de ses neuf années passées au pouvoir. Au début de sa dernière campagne pour sa réélection, ses propres soutiens et électeurs ne pouvaient cacher leur dégoût face à son attitude égocentrique et à la conduite embarrassante de son épouse en public. 
Mais au-delà des néfastes particularités de Netanyahu, Israël a consolidé son rang de pays parmi les plus inégalitaires de l’OCDE sous son mandat. Netanyahu, le plus fanatique des dirigeants néo-libéraux dans l’histoire d’Israël, a demandé aux classes moyennes et pauvres parcimonieuses de le réélire sur fond d’un coût de la vie élevé, de logements trop chers, et d’un taux de pauvreté de 21%. 
Et pourtant, ils l’ont bien réélu. Netanyahu n’est pas non plus parvenu à trouver d’experts en sécurité respectables pour se porter garant de son retour au pouvoir. 
Quelques 180 généraux et héros de guerre, dont, et il n’est pas des moindres, Meir Dagan, l’un des plus révérés dirigeants du Mossad, les services secrets israéliens, se sont réunis pour s’opposer à la réélection d’un homme qu’ils décrivent comme une menace à la sécurité d’Israël. Il n’est pourtant pas besoin d’être une icône de la sécurité pour constater comment Netanyahu a fait sauter en éclat les passerelles qui le reliaient à la communauté internationale, particulièrement aux États-Unis, l’allié et le bienfaiteur le plus indispensable à Israël. 
Non seulement a-t-il ouvertement cherché à saboter les négociations entre les Etats-Unis et l’Iran, en s’alignant avec les opposants Républicains d’Obama, mais deux jours avant l’élection, il est soudain revenu sur son engagement pour une solution à deux états, la pierre angulaire de la vision de la communauté internationale pour parvenir à la paix au Moyen-Orient. Alors, compte tenu de tous ces éléments, comment se fait-il que les électeurs israéliens aient récompensé Netanyahu par une troisième victoire consécutive au poste de Premier ministre (et qui plus est avec la victoire la plus confortable depuis sa première élection en 1996)? 
Très simplement parce que la grande majorité des Israéliens s’accordent avec Netanyahu sur un point fondamental : un petit pays entouré d’ennemis, dans une région chaotique d’états déchus et d’acteurs non étatiques violents, comme le Hamas, le Hezbollah, et maintenant l’État islamique, ne peut se permettre d’organiser des élections sur la base d’une plateforme socioéconomique comme s’il s’agissait d’un duché pacifique d’Europe de l’ouest. La pathétique tentative des opposants de Netanyahu visant à recentrer la campagne sur l’explosion du coût de la vie et des prix de l’immobilier a été facilement balayée par ce puissant message. 
Ne doit-on pas avant tout protéger la vie avant de se pencher sur les coûts de la vie ? Tout comme leur Premier ministre, cet électorat toujours plus important ne fait pas confiance aux arabes quels qu’ils soient, y compris ceux qui sont pourtant leurs concitoyens. 
Les Israéliens libéraux ont été choqués par l’avertissement lancé par Netanyahu le jour même des élections concernant « les Arabes qui vont voter en masse, transportés aux urnes en bus par la gauche. » Mais pour ses électeurs, revendiquer la politique raciste de l’extrême droite européenne était une exhortation légitime à se rendre aux urnes. 
Ils n’ont pas non plus été scandalisés lorsque Netanyahu a renié son engagement pour la création d’un état palestinien. 
Comme Netanyahu, ils pensent que le retrait d’Israël de Gaza, puis la montée du Hamas qui s’en est suivie, prouvent que chaque centimètre carré de terre qu’Israël abandonnera deviendra une base de lancement de missiles contre le pays. Il y a cependant une autre raison à la victoire de Netanyahu. 
La gauche n’a pas compris que les élections israéliennes ne sont pas uniquement une histoire politique ; elles sont l’expression d’un Kulturkampf continuel dans une société ethniquement kaléidoscopique. Les élections israéliennes sont en quelque sorte une affaire tribale ; les gens votent sur la base de leur mémoire, des insultes, des sensibilités religieuses et des revendications de groupe. 
L’actuelle domination politique de la droite israélienne se nourrit d’une profonde aspiration aux racines juives, d’une crainte profondément ancrée des Arabes, et d’une inflexible méfiance d’un « monde », cette soi-disant communauté internationale avec laquelle les Juifs sont depuis des siècles en conflit. Les aspirations de paix de la gauche sont perçues comme naïves, ou même une forme de démence politique (dans un cas comme dans l’autre, une impardonnable trahison de l’identité juive.) 
Netanyahu a fixé tel un aimant les craintes et les complexes d’un large éventail d’électeurs endeuillés, dont les immigrants russes, les juifs orthodoxes, les israéliens les plus traditionnalistes, et les colons religieux. Que l’on soit motivé par des animosités tribales, un rejet idéologique du processus de paix, ou une distanciation culturelle des élites libérales israéliennes, quiconque s’est senti aliéné – que ce soit ethniquement, culturellement, ou socialement – a rejoint Netanyahu pour vaincre ceux qui à gauche ont usurpé l’histoire juive et trahi Eretz Israel (la terre d’Israël). 
La solution à deux états serait une tâche formidable, même si Israël n’avait pas explicitement voté contre. Mais ce serait une erreur de penser que les opposants de Netanyahu pourraient parvenir à quelque avancée, car les Palestiniens n’ont accepté aucune des propositions de paix de la gauche depuis toutes ces années ; et l’état de fragmentation dans lequel se trouve actuellement la vie politique palestinienne – que l’on peut définir par un OLP faible et inefficace et un Hamas obsédé par la trompeuse et irrationnelle option guerrière – prête peu à l’optimisme. 

Les nouveaux problèmes du nouveau Moyen-Orient 
BERLIN – Lorsque les hostilités ont repris à Gaza le mois dernier, il a semblé que l’histoire se répétait. Le monde était à nouveau témoin d’une flambée de violence insensée et sanglante entre Israël et le Hamas, dont les principales victimes sont des civils innocents, mutilés et tués des deux côtés. 
L’épicentre politique de cette région troublée s’est déplacé, du conflit israélo-palestinien vers le Golfe persique et la lutte pour la suprématie régionale, avec d’un côté l’Iran et de l’autre, l’Arabie saoudite, la Turquie et aujourd’hui l’Égypte. Cette nouvelle confrontation entre les puissances chiites et sunnites de la région a fait passer le conflit entre Israël et la Palestine au second plan. 
Le principal théâtre de cette lutte pour le pouvoir se situe aujourd’hui en Syrie, où sont représentés tous les principaux acteurs régionaux, que ce soit directement ou indirectement, et où l’issue de la guerre civile décidera en grande partie la forme que prendra l’hégémonie régionale. Une chose est sûre : le président syrien Bachar el-Assad et ses alliés alaouites et chiites ne parviendront pas à maintenir le contrôle sur la majorité sunnite du pays et du reste de la région. 
La chute du régime Assad représentera une défaite majeure pour l’Iran, non seulement parce qu’elle implique la perte de son principal allié dans le monde arabe, mais également parce qu’elle mettra en péril la position de son client, le Hezbollah, au Liban. Dans le même temps, une variante des Frères musulmans prendra le pouvoir en Syrie, comme cela a été ou sera le cas dans presque tous les pays du Moyen-Orient à la suite du printemps arabe. 
Du point de vue d’Israël, l’accession au pouvoir d’un islam politique sunnite dans l’ensemble de la région au cours des deux dernières années représente une évolution ambivalente. Bien que l’affaiblissement et le recul de l’Iran servent les intérêts stratégiques de l’État hébreu, il devra tenir compte des puissances islamiques sunnites qui l’entourent, conduisant directement à un renforcement du Hamas. 
A la suite des dernières hostilités à Gaza, le mouvement national palestinien s’alignera sans doute sur cette évolution régionale, sous la direction du Hamas. L’Autorité palestinienne du président Mahmoud Abbas et son parti du Fatah ne seront pas en mesure de s’opposer à cette tendance, et ce d’autant plus en raison de la rupture du Hamas avec l’Iran l’an dernier (malgré la poursuite des livraisons d’armes). 
Cette évolution signifie selon toute vraisemblance la fin de la solution à deux États, parce que ni Israël, ni le Hamas et les Frères musulmans ne sont intéressés par cette option. Le Hamas et les Frères musulmans rejettent les compromis territoriaux parce qu’un État palestinien est à leurs yeux une Palestine qui comprend tout Israël. 
Il ne s’agit ni d’une position tactique, ni de naïveté politique. Au contraire, la question territoriale s’est transformée en une question religieuse, un processus qui a fondamentalement redéfini le conflit. 
Tant qu’il n’a pas la force nécessaire pour atteindre ses objectifs les plus ambitieux, son intransigeance n’empêche en rien des négociations avec Israël et même des traités de paix, tant que ces accords vont dans le sens de ses objectifs à long terme. Mais ces accords ne déboucheront que sur des trêves plus ou moins longues, pas sur un règlement global qui mette fin au conflit. 
Le récent succès remporté par Abbas devant l’Assemblée générale des Nations unies – l’obtention du statut d’État observateur pour la Palestine – ne modifiera pas les paramètres fondamentaux de cette tendance. La promotion de la Palestine est une défaite diplomatique inquiétante pour Israël et la manifestation de son isolement international croissant, mais elle n’implique pas un retour à la solution de deux États. 
Et ni la gauche israélienne (ou ce qu’il en reste), ni le Fatah ne sont suffisamment forts pour soutenir cette solution. Pour Israël, l’avenir comme État binational comporte des risques importants à long terme, à moins que l’option d’une confédération entre la Cisjordanie et la Jordanie, oubliée dans les années 1980, ne refasse surface, ce qui n’est pas à exclure. 
Bien que je ne pense pas qu’une confédération entre la Cisjordanie et la Jordanie soit une option viable, elle pourrait être le dernier clou dans le cercueil de la solution à deux États. En sus de la Syrie, deux questions détermineront l’avenir du nouveau Moyen-Orient : la voie que suivra l’Égypte sous la gouvernance des Frères musulmans, et l’issue de la confrontation avec l’Iran au sujet de son programme nucléaire et de son rôle régional. 
La question de l’Égypte est déjà au premier plan ; en fait, elle s’est à nouveau manifestée dans les rues après la tentative de coup d’État pacifique du président Mohamed Morsi. 
Le moment choisi était étonnant : il a lancé une offensive frontale contre la démocratie naissante égyptienne le lendemain même du jour où ses efforts couronnés de succès pour obtenir une trêve à Gaza ont été applaudis par la communauté internationale. L’interrogation est aujourd’hui de savoir si les Frères musulmans l’emporteront, que ce soit dans les rues ou grâce à la nouvelle constitution de l’Égypte (qu’ils ont en grande partie rédigée). 
Si c’est le cas, les pays occidentaux renonceront-ils à soutenir la démocratie égyptienne au nom de la « stabilité » ? Ce serait une grave erreur. 
Les perspectives d’avenir du nouveau Moyen-Orient pour l’année à venir paraissent sombres. 
Mais un fait reste inchangé : c’est toujours le Moyen-Orient, une région où il est pratiquement impossible de prévoir ce que le lendemain réserve. Les nouveaux problèmes du nouveau Moyen-Orient 

La chute de Netanyahou ? 
JÉRUSALEM – La dissolution du parlement israélien, la Knesset, à peine vingt-quatre heures après que le Premier ministre Benyamin Netanyahou ait mis à la porte deux importants ministres du cabinet, marque une volte-face surprenante. En effet, lorsque les Israéliens voteront à nouveau au mois de mars, plus de deux ans en avance sur le calendrier, Netanyahou pourrait bien perdre sa place de Premier ministre, avec d’importantes conséquences non seulement pour Israël, mais également pour l’ensemble du Moyen-Orient. 
Malgré un certain nombre de querelles intestines, son gouvernement de coalition semblait voué à assurer l’intégralité de son mandat. En effet, moins de 10 % des Israéliens auraient alors préféré voir le leader de l’opposition Yitzhak Herzog, chef du Parti travailliste, occuper le poste de Premier ministre. 
La situation a commencé à s’emballer lorsque deux ministres du cabinet ont soudainement démissionné, faisant valoir obligations familiales ou désaccords politiques. Sont ensuite survenus les affrontements de Gaza, qui n’ont abouti à aucune amélioration, et qui ont affecté la crédibilité d’un Netanyahou qui avait pourtant promis d’ « écraser le Hamas, » et cela d’autant plus qu’un certain nombre de ministres tels que Naftali Bennett, dirigeant du parti nationaliste-religieux baptisé le Foyer juif, ont ouvertement critiqué les politiques du premier ministre. 
Lorsque plusieurs parlementaires européens ont voté en 2004 la reconnaissance de la Palestine en tant qu’État indépendant, de nombreux Israéliens, considérant de longue date les Palestiniens comme responsables de l’échec perpétuel des négociations de paix, ont commencé à s’inquiéter. Aspect encore plus significatif, les différends officiels opposants Netanyahou au président américain Barack Obama ont suscité parmi les Israéliens – y compris chez certains sympathisants du parti Likoud de Netanyahou – la crainte de voir les politiques adoptées par leur gouvernement aggraver l’isolement d’Israël, et ainsi menacer la sécurité du pays. 
Bien au contraire, les prix du logement n’ont cessé d’augmenter. Lorsque Yaïr Lapid – ministre des Finances ambitieux mais aux compétences incertaines, également à la tête du parti centriste Yesh Atid – a proposé de supprimer la taxe sur la plus-value des premiers achats d’appartement par les jeunes couples, Netanyahou n’a pas su répondre de manière décisive, donnant l’impression d’un manque de contrôle sur son propre cabinet. 
Pour autant, c’est bien la décision de Netanyahou consistant à soutenir un projet de loi destiné à constitutionnaliser l’identité d’Israël en tant qu’État-nation du peuple juif – au détriment des citoyens musulmans, chrétiens et druzes d’Israël – qui a poussé la situation jusqu’à un point de crise. Cette législation, qui élève l’identité juive d’Israël au-dessus des principes démocratiques du pays, a suscité de profondes divisions non seulement dans l’opinion publique, mais également au sein du gouvernement de coalition. 
Voyant exposés au grand jour la faiblesse et le caractère vacillant de son leadership, Netanyahou s’est ainsi résolu à mettre à la porte plusieurs de ses opposants, de même que Yaïr Lapid et le ministre de la Justice Tzipi Livni (qui avait également dénoncé les projets de construction de colonies de Netanyahou), pour ensuite en appeler à de nouvelles élections. Ce qui vient véritablement changer la donne n’est autre que la déclaration d’Herzog et Livni, lequel dirige le petit parti centriste Hatnuah, selon laquelle le parti de l’un et de l’autre s’allieraient dans le cadre des élections. 
Loin d’être invincible, Netanyahou est désormais considéré comme un Premier ministre en échec, confronté à un bloc de centre-gauche qui pourrait bien devenir la voix la plus puissante de la Knesset. Les électeurs de Yesh Atid, déçus par l’incapacité de Lapid à délivrer les « nouvelles mesures politiques » d’efficacité et de transparence qu’il avait promises, pourraient en effet fournir les bulletins de vote nécessaires à l’alliance Herzog-Livni. 
Plusieurs partis orthodoxes modérés, affectés par leurs propres divisions internes, ont également annoncé leur volonté de travailler aux côtés d’un bloc de centre-gauche susceptible d’orienter Israël sur la voie d’un progrès véritable. Le ministre des Affaires étrangères Avigdor Lieberman lui-même, pourtant à la tête du parti de droite Yisrael Beiteinu, reproche aujourd’hui à Netanyahou de s’être aliéné les États-Unis, et a fait savoir qu’il n’excluait pas de rejoindre un gouvernement centriste. 
Et si l’alliance centriste venait à remporter les élections, il lui faudrait néanmoins pouvoir compter sur des partenaires de coalition pour former une majorité à la Knesset. L’obtention de moins de 30 des 120 sièges existants pourrait la conduire à rechercher des partenaires potentiels parmi les orthodoxes – une approche susceptible de déplaire aux électeurs laïcs modérés. 
De plus, une fois au pouvoir, l’alliance Herzog-Livni se retrouverait confrontée à de sérieux défis – à commencer par l’élaboration d’un accord avec les Palestiniens. Dans la mesure où la gouvernance politique palestinienne se trouve divisée entre d’un côté une Autorité palestinienne conduite par le Fatah, qui contrôle la bande de Gaza, et d’un autre côté le Hamas, qui a instauré un régime islamique fondamentaliste à Gaza, tout accord conclu entre Israël et le président de l’Autorité palestinienne Mahmoud Abbas apparaitrait dénué de poids. 
Néanmoins, l’apparition d’un gouvernement Herzog-Livni apporterait un changement significatif, s’agissant notamment des relations avec l’Europe et les États-Unis. Les politiques et déclarations provocatrices de Netanyahou, qui ont érodé le soutien à Israël même chez ses plus proches alliés, céderaient en effet la place à une volonté de négocier de bonne foi ainsi qu’à faire de véritables concessions. 
Un tel changement raviverait l’espoir parmi les Israéliens – ce à quoi ils aspirent depuis bien trop longtemps. Les Israéliens sont en effet de plus en plus nombreux à reconnaître combien il est temps d’orienter le pays sur une nouvelle voie. 
Netanyahou, qui s’efforce sans cesse de faire valoir auprès de l’opinion israélienne une prétendue impossibilité de faire la paix avec les Palestiniens, échoue ainsi à répondre à la question de savoir quel genre de pays deviendra Israël s’il continue à gouverner plusieurs millions de citoyens contre leur volonté. C’est là ce qui conduit tant d’occidentaux à tourner le dos à Israël, jusqu’à en pousser certains à remettre en question sa légitimité même. 
L’alliance Herzog-Livni tente de se donner le nom de « camp sioniste. » 

L’inévitable intifada 
Voici désormais que les Palestiniens se tournent vers l’utilisation du couteau. À la veille de la 20e commémoration de l’assassinat du Premier ministre israélien Yitzhak Rabin, dernier homme à avoir incarné un réel espoir de paix, une troisième intifada serait-elle en train d’éclater ? 
Il semble que les récentes attaques au couteau perpétrées en Israël et en Cisjordanie aient été l’œuvre de « loups solitaires ». Pour autant, ces attaques font écho à une nouvelle vague de résistance palestinienne s’étendant au-delà des seules agressions physiques, comme l’illustre le récent incendie volontaire d’un tombeau juif à Naplouse. 
Il n’est même plus juste d’évoquer une paralysie de la situation, mais bien une détérioration de celle-ci, eu égard à une radicalisation politique et religieuse de plus en plus présente dans les deux camps. Et pourtant, à en juger par l’attitude de la communauté internationale, il semble que beaucoup ignorent cette détérioration. 
J’ai assisté il y a quelques jours à une petite conférence organisée à Paris autour des nouveaux défis du Moyen-Orient ainsi que du changement de l’équilibre des puissances dans la région. Aucun des intervenants principaux n’a évoqué même succinctement la montée d’une vague de violence en Israël, trop occupés à débattre de la crise syrienne – qui certes soulève désormais un risque réel d’escalade internationale – ainsi que des conséquences diplomatiques, stratégiques et économiques de l’accord nucléaire conclu avec l’Iran. 
La vérité c’est que les dirigeants mondiaux n’ont plus suffisamment d’énergie à consacrer à un conflit semble-t-il interminable entre Israël et la Palestine – conflit qu’ils se sont essayés et ont échoué à résoudre à d’innombrables reprises. Et en effet, de sérieux doutes s’installent quant à savoir s’il existe une alternative viable au fragile et parfois violent statu quo actuel. 
Israël ayant par le passé refusé de quitter les territoires occupés, comment espérer qu’il l’accepte aujourd’hui, alors même que l’État islamique gagne progressivement du terrain en direction des frontières du pays ? Un tel départ soulèverait de nouveaux risques majeurs, sans commune mesure avec les brefs spasmes de violence qui ponctuaient jusqu’à récemment une situation sécuritaire israélienne relativement stable. 
De même, qui du côté palestinien est prêt, et tout simplement capable, à engager de sérieuses négociations auprès d’un gouvernement israélien de plus en plus orienté à droite ? Il existe d’un côté beaucoup trop de divisions et de fragilités, et dans l’autre camp une illusion de puissance trop prononcée, pour espérer que de telles discussions fassent émerger quelque résultat valable. 
S’il existe aujourd’hui un consensus, il s’agit d’un consensus par défaut. L’ensemble des acteurs se résignant à la situation actuelle, le rêve d’une « solution à deux États » – fondé sur l’idée saine d’un échange de territoires en vue de la paix – apparaît bel et bien enterré. 
À défaut de posséder leur propre État, les Palestiniens sont voués à constituer progressivement une population majoritaire au sein de l’actuel « État juif ». Les retombées politiques, sociales et religieuses d’une telle évolution se révéleraient alors considérables – et inacceptables pour les Israéliens. 
Si le conflit israélo-palestinien se révèle aussi inextricable, c’est parce qu’il marque l’opposition de deux nationalismes. S’il venait à opposer également les religions, le compromis deviendrait alors presque impossible, même en l’absence de nouvelle radicalisation. 
Une solution à deux États ayant été abandonnée, et face à la chimère d’un État binational paisible, certaines voix – principalement issues de la gauche israélienne – s’essayent désormais à une troisième proposition : l’idée d’une confédération réunissant Israéliens, Palestiniens et Jordaniens. 
Une importante méfiance demeure bien entendu entre les parties concernées. Pour autant, les partisans de cette proposition considèrent les avantages économiques potentiels d’une telle confédération – qui ferait intervenir zone de libre-échange et initiatives économiques conjointes – comme suffisamment alléchants pour amener l’ensemble des protagonistes à considérer plus sérieusement l’idée proposée. 
Mais bien qu’attrayante, cette proposition ne s’inscrit pas en cohérence avec les réalités actuelles du Moyen-Orient. Contrairement aux États européens nés de la Seconde Guerre mondiale, si épuisés par le conflit qu’ils acceptèrent de céder une part de leur souveraineté pour le bien de la paix, les pays du Moyen-Orient connaissent aujourd’hui la montée incessante d’un climat de nationalisme, d’intolérance et de haine. 
En promouvant une orientation politique de plus en plus à droite, la politique israélienne d’occupation est venue mettre à mal les fondements politiques et éthiques du pays, tout en faisant du Premier ministre Benyamin Netanyahou l’otage de forces encore plus extrêmes que lui. De petites minorités d’extrémistes israéliens n’hésitent plus à recourir à la violence pour défendre leur point de vue, si ce n’est l’imposer à autrui. 
Nul ne peut affirmer avec certitude que si Yitzhak Rabin n’avait pas été assassiné, la paix entre israéliens et palestiniens serait devenue une réalité. Il n’en demeure pas moins qu’à l’heure où la région se trouve de plus en plus prise au piège d’une plongée vers les abysses, ce précieux équilibre qu’incarnait Rabin entre courage, modestie et lucidité, est aujourd’hui cruellement nécessaire. 

Le Centrisme l’a emporté en Israël 
JERUSALEM – Les élections israéliennes consacrent la victoire du centrisme et du consensus national, qui donnent les clefs, non seulement pour bien interpréter le décompte des voix, mais aussi pour pouvoir apprécier l’opinion publique israélienne, se représenter le prochain gouvernement et s’expliquer ses choix politiques. 
La plupart des Israéliens se sont forgés, de par leur expérience, une conception du monde faite d’un mélange de traditions de gauche et de pensée de droite. En contrepartie d’une paix véritable et durable, ils sont prêts d’un côté à fournir une solution politique globale, fondée sur la création d’un Etat palestinien. 
Mais face à des forces aussi radicalisées que l’Iran, la Syrie, le Hamas et le Hezbollah, qui toutes ont juré la destruction d’Israël, il est impossible d’envisager un accord fiable. L’Autorité palestinienne a beau être moins excessive, elle manque de poids, le contrôle de Gaza lui échappe et elle compte toujours dans ses rangs des partisans de la ligne dure. 
La montée en force du Hamas et sa détermination à mener une guerre permanente contre Israël ont achevé de décrédibiliser cette approche. La menace croissante de la puissance et du programme nucléaire de l’Iran, ainsi que les niveaux élevés – voire en augmentation – de la haine contre Israël parmi les Arabes et les Musulmans, également. 
Parallèlement, le mantra de la droite – victoire – n’a conduit ni au changement de gouvernement en Iran et en Syrie, ni à l’élimination du Hamas et du Hezbollah. Se cramponner éternellement aux territoires occupés ou fonder des colonies juives ne font plus figure que d’illusions vidées de tout désir, et en la matière, Israël ne bénéficie quasiment d’aucun soutien international. 
Toute alternative au statu quo constituant une impasse, il apparaît qu’Israël traverse une longue période de transition, où les anciennes idées ne fonctionnent pas et où la nécessité d’une nouvelle approche se fait sentir. Kadima, le parti de la ministre des Affaires étrangères Tzipi Livni, le Likoud du chef de l’opposition Benyamin Nétanyahou et le Parti travailliste du ministre de la Défense Ehoud Barak se rangent tous trois – avec des nuances très secondaires – sous la bannière du consensus centriste, qui est aussi le reflet d’un consensus national populaire. 
Par conséquent, quel qu’en soit le futur Premier ministre, le prochain gouvernement ne transigera réellement avec les Palestiniens sur la coexistence des deux Etats qu’avec la certitude que la fin du conflit et une paix longue et stable en résultent. Ceux qui pensent que l’Autorité palestinienne et le Fatah, principal rival du Hamas, sont disposés à signer et capables de tenir un tel accord sont peu nombreux. 
Mais puisque ni le Hamas ni le Hezbollah ne vont disparaître comme par enchantement, le point névralgique reste la défense d’Israël et la vie normale de ses citoyens. Cela signifie aussi qu’il arrivera un moment où il faudra sans doute prendre une grande décision quant aux frappes sur les installations nucléaires iraniennes. 
Le prochain gouvernement, en réponse à ce consensus national animant aussi bien le parti travailliste, le Likoud, Kadima, que bien d’autres, ne peut être qu’un gouvernement d’union nationale composé de ce trio. Les grandes lignes de sa politique se devinent déjà: 
 Affirmer la volonté d’Israël de faire la paix, son acceptation d’un Etat palestinien, et son refus d’endosser la responsabilité pour le conflit permanent et les agressions incessantes; 
 Maintenir la dissuasion et défendre Israël et ses citoyens contre les attaques transfrontalières; 
 Conserver les meilleures relations possibles avec les Etats-Unis, l’Europe, et les autres pays, tant qu’elles ne mettent pas en péril l’intérêt national d’Israël et de ses citoyens; 
 Coopérer avec l’Autorité palestinienne pour la sécurité, afin de se prémunir contre les attentats terroristes contre Israël, en lui garantissant de l’aider économiquement et de lui prêter main-forte pour empêcher que le Hamas ne lui prenne le pouvoir; 
 Riposter à toute attaque contre Israël provenant du Hamas – et, en puissance, du Hezbollah – avec des réactions en rapport avec le moment, les circonstances, et le comportement de ces entités; 
 Contribuer à l’isolation sur le plan international de l’Iran, du Hezbollah et du Hamas; 
 Négocier la paix avec la Syrie, sans se faire d’illusions quant à ses chances de succès. 
Les principales différences entre les grands partis israéliens relèvent de phénomènes plus atmosphériques que tangibles, surtout quand il s’agit de concessions et d’exigences. Il n’en reste pas moins que Nétanyahou ne se lancera pas dans une campagne en faveur des colonies et que Livni n’est pas prête à se défaire de Jérusalem Est. 
La décision la plus importante qu’Israël aura probablement à affronter, quand l’heure sera venue, portera sur la question de savoir si le bien-être, la survie même du pays, demanderont ou non des mesures fermes contre les installations nucléaires iraniennes. La voie qui sera choisie est difficile à prévoir, mais il vaut mieux que ce soit une coalition large qui porte la responsabilité d’une décision aussi vitale, voire existentielle. 

Fiasco israélien en haute mer 
HAIFA – L’assaut mené par les commandos de la marine israélienne contre une flottille à bord de laquelle des militants pro-palestiniens étaient embarqués pour tenter de dégager Gaza du blocus israélo-égyptien, est une faute inexcusable. Ce long blocus, instauré depuis que le Hamas gouverne seul à Gaza – rompant de ce fait avec l’Autorité palestinienne – est une catastrophe humanitaire et une lourde erreur. 
Il n’y a pas de “Mais ce n’était pas intentionnel” qui tienne. Le gouvernement du premier ministre Benjamin Netanyahu doit en demander pardon aux victimes, ordonner une enquête sur le sang que l’on a versé sur les ponts de la flottille, et proposer sincèrement la paix à ceux des dirigeants palestiniens qui y sont disposés, comme Abou Mazen, le président de l’Autorité palestinienne. 
Le fait que des combattants gazaouis aient lancé des roquettes sur des civils israéliens et continuent à le faire, non plus. Le fait que la flottille ne transportait pas uniquement des “militants de la paix,” mais également beaucoup de gens qui souhaitent la destruction d’Israël et des Israéliens, ne justifie en rien ce parachutage de soldats. 
Même le fait que certains des “travailleurs humanitaires” aient réagi peu pacifiquement, en brandissant des couteaux et des barres de fer, n’est pas une raison de les tuer. Les intrus, les vrais pirates, sont hélas les commandos israéliens en uniforme qui agissaient en mon nom. 
Les Israéliens se sont réveillés au son d’une tempête générale d’indignation. Une fois de plus, c’est à une armée programmée pour l’autodéfense en zone de combat que l’on a confié une mission que seuls la diplomatie, l’humanité et le tact auraient pu résoudre. 
Si tel est le cas, on a de nouveau, ici, la preuve que seul un pays stable et en paix peut s’accorder le luxe d’être dirigé par des incompétents. Dans un contexte hypersensible, la bêtise équivaut à de la malveillance. 
Mais je crains que ne soit à l’ouvre, ici, plus que de la simple bêtise (mais moins que de la pure méchanceté). Les dirigeants actuels d’Israël, et une fraction de la société israélienne, sont prisonniers d’une logique singulière de la peur et de l’égocentrisme. 
Cette logique aberrante a conduit Israël à intensifier ses combats, et les opérations légitimes d’auto-défense (comme pouvaient l’être ses tirs de roquettes à Gaza et au Liban) se sont transformées en offensives incontrôlées. Cette logique l’a éloigné des valeurs israéliennes de respect de la vie des civils, même s’il se cache des combattants parmi eux. 
Cette logique est loin de faire l’unanimité chez les Israéliens. Nous ne nous sentons pas plus en sécurité quand on tue des civils protestataires en notre nom. 
Israël doit présenter ses excuses et réparer. En l’occurrence, nous devons même prier ceux qui nous haïssent ouvertement, nous et notre Etat, de bien vouloir nous pardonner. 
Les Israéliens modérés qui n’avaient rien à voir avec le fiasco de la flottille, devraient courber la tête pour l’acte honteux que leur gouvernement vient de commettre, puis relever fièrement les yeux pour croiser le regard des Palestiniens qui sont prêts à parler de paix avec nous, et leur dire: “Continuons. 

Le dilemme égyptien d’Israël 
JERUSALEM – La révolte arabe contre l’inertie, le désespoir et le déclin a soulevé à juste titre l’admiration des peuples civilisés partout dans le monde – c’est-à-dire partout, sauf en Israël. La chute de dictatures arabes corrompues rencontre en Israël un profond scepticisme, de l’hostilité même. 
Mais la perspective d’une démocratie arabe est maintenant devenue un cauchemar pour les dirigeants israéliens. Ils ont l’habitude de travailler avec les autocrates du Caire, de Damas et d’Amman, et craignent désormais les conséquences d’une politique étrangère arabe réellement représentative de la voix du peuple. 
L’Égypte, dont le régime de Hosni Moubarak était le plus proche allié d’Israël dans la guerre contre le Hamas à Gaza et pour freiner les désirs d’hégémonie régionale de l’Iran, est source de grande inquiétude. L’inefficacité de Moubarak en tant que médiateur d’une paix israélo-palestinienne ne posait pas de réels problèmes à certains dirigeants israéliens. 
Tous ceci va changer. Il est inconcevable, par exemple, qu’une démocratie égyptienne dans laquelle les Frères musulmans seraient une force politique légitime, perpétue la complicité de Moubarak avec le siège de Gaza sous contrôle du Hamas par Israël. 
Les Etats-Unis avaient exigé deux choses de Moubarak : qu’il entame un programme de réformes politiques intérieures, et qu’il soit un médiateur pour la paix dans la région. 
Mais l’attitude de l’Égypte envers la Turquie et l’Iran ne serait pas aussi conflictuelle qu’Israël souhaiterait qu’elle le soit. En effet, l’une des premières décisions prise par le gouvernement intérimaire égyptien fut d’autoriser pour la première fois depuis trente ans un navire iranien à se rendre en Méditerranée par le canal de Suez. 
En outre, après 30 années de tensions, un échange d’ambassadeurs entre l’Égypte et l’Iran est en préparation. 
« L’Égypte ne considère pas l’Iran comme un ennemi, » a déclaré le ministre des affaires étrangères égyptien Nabil el-Arabi. 
La voix d’une Égypte démocratique qui s’exprimerait en faveur de la cause Palestinienne ou de l’application de pressions sur Israël pour qu’elle rejoigne le Traité de Non Prolifération (TNP) serait nettement plus crédible que celle du régime de Moubarak, qui semblait parfois simplement suivre le mouvement sur des questions politiques comme celles-ci. Et le discours politique de l’Égypte ne semblera pas non plus très acceptable aux yeux des Israéliens. 
Tout ceci ne veut pas dire que l’engagement de l’Égypte envers le traité de paix entre les deux pays est en danger immédiat. L’Égypte, dont le nouveau paradigme en matière d’affaires extérieures ressemble de plus en plus à la stratégie turque du « zéro problème avec ses voisins, » a besoin du traité au moins autant qu’Israël. 
La réelle menace à la sécurité égyptienne aujourd’hui provient de ses frontières au sud et à l’est, et non d’Israël. La sécession du Sud Soudan est une réelle source d’inquiétude pour l’Égypte car elle pourrait éventuellement mener à la désintégration de l’ensemble de l’état soudanais en fiefs d’instabilités et de radicalisme islamique. 
La tragédie israélienne repose dans son obsession à prendre (ou à éviter) des décisions uniquement fondées sur des scénarios catastrophes. Ceci est particulièrement marquant dans son incapacité à répondre de manière créative à la vague démocratique dans le monde arabe. 
La paralysie politique du gouvernement Netanyahu – sa philosophie attentiste face aux changements massifs autour de lui – finira par laisser l’initiative à d’autres, au détriment du propre intérêt national d’Israël. On n’attend aucune initiative de paix convaincante ou de réponse politique majeure de la part d’Israël alors que l’Assemblée générale des Nations Unies s’apprête à reconnaître majoritairement la création d’un État palestinien – un geste qui isolerait plus encore le pays. 
L’inertie n’a pas toujours été l’apanage d’Israël. Netanyahu n’a pas à chercher bien loin pour trouver des exemples de dirigeants Israéliens audacieux et visionnaires dont il pourrait s’inspirer. 
Certains sont parvenus à des accords de paix avec les voisins du pays ; d’autres y sont presque arrivés – et ont au moins réussi à communiquer au monde arabe l’engagement d’Israël à tendre la main vers les peuples de la région. La politique régionale israélienne devrait s’atteler à bâtir des passerelles avec ces peuples, les vrais maitres de l’actuel « réveil arabe ». 

La mission d'Israël 
Grâce aux survivants de l'Holocauste une nation est apparue qui a enraciné les communautés juives, et celles-ci, grâce à la qualité de leur capital humain ont construit une économie florissante, crée l'une des agricultures les plus novatrices de la planète et redonné vie à une langue morte. Contre toute attente, ils ont établi une démocratie, qui même imparfaite et parfois problématique, n'en est pas moins étonnement active. 
Pourtant, à son 60° anniversaire, Israël se trouve à la croisée des chemins. Le Premier ministre israélien Ehud Olmert a même annoncé le risque de "la fin de l'Etat juif" si le pays reste embourbé dans les territoires occupés et si l'on ne crée pas un Etat palestinien. 
Il faut aussi compter avec les problèmes intérieurs d'Israêl qui sont loin d'être négligeables. La société relativement homogène envisagée par ses fondateurs s'est fragmentée en une mosaïque multiethnique comportant des juifs laïques, une minorité arabe marginalisée, une communauté ultra-orthodoxe prolifique vivant de subventions de l'Etat, des nationalistes religieux adeptes d'un sionisme messianique, des immigrés de l'ancienne Union soviétique, des Ethiopiens mal intégrés et des juifs orientaux qui se débattent pour rejoindre la classe moyenne. 
Par ailleurs, Israël n'est pas venu à bout d'un dangereux déséquilibre : aussi créative soit son économie, le poids du budget militaire restreint les investissements en matière d'éducation et de recherche scientifique. 
Telle une métaphore, la psyché nationale israélienne balance entre "Tel Aviv" et "Jérusalem". 
"Tel Aviv" incarne la laïcité, l'hédonisme et la croissance économique et considère l'Etat d'Israël comme une entité légale, par opposition au dangereux concept "jérusalémite" issu de la foi religieuse de "Eretz Israël". "Tel Aviv" a remplacé l'ethos pionnier des premiers temps d Israël par la tentation de la modernité, du libéralisme et de la normalité. 
Au contraire, "Jérusalem" voit le désir de normalité de "Tel Aviv" comme quelque chose de superficiel, d'une indifférence presque criminelle à l'égard de la mémoire juive et des leçons de l'Histoire juive. L'Israël de "Jérusalem" est tourné vers ses racines juives, a une peur féroce des "Arabes" et une méfiance enracinée envers les "Gentils" et leur "communauté internationale". 
Cela se traduit par une réaction d'hostilité envers toute initiative qui touche à sa sécurité physique. Certes, l'Histoire juive n'incite pas à la conciliation. 
La crise de la conscience juive dans la transition traumatique de l'Holocauste à une création étatique n'est pas encore surmontée. Israël penche toujours pour une interprétation fataliste des problèmes régionaux. 
De la même manière, l'Intifada palestinienne de 1987 a contraint Israël à abandonner son inertie politique pour un processus qui a culminé avec les accords d'Oslo. A l'origine du sionisme, démocratie et utopie ont permis aux juifs de récupérer leur patrimoine et leur ont ouvert une voie vers l'avenir. 

Obama dans le nouveau monde d’Israël 
PARIS – Maintenant que Benyamin Netanyahu a formé un nouveau gouvernement israélien à partir d’un étourdissant kaléidoscope de possibles permutations post-électorales, la politique du pays s’est-elle déplacée vers le centre ? Le président américain Barack Obama, alors qu’il prépare sa première visite officielle, aurait tort de le penser. 
La deuxième place inattendue du nouveau parti Yesh Atid (« Il y a un avenir ») de Yair Lapid aux récentes élections a certainement contribué à modifier le profil du gouvernement : les deux principaux partis orthodoxes, le Shass et le Judaïsme Unifié de la Torah, ne sont plus dans la course, tandis que deux partis centristes plus petits, Kadima et Hatnua, sont concernés. 
Netanyahu restera Premier ministre et chaque parti – qu’il soit ou non au pouvoir – est prêt à bloquer, affaiblir, ou à faire modifier toutes les mesures du nouveau gouvernement. En Israël, la question qui se pose aujourd’hui n’est pas de savoir si le centre résistera, mais s’il compte encore. 
Que se soit en matière de politique intérieure ou extérieure, Israël ne s’est pas à proprement parlé rapproché du centre alors qu’il adoptait un nouveau type de consensus national apparu en 2011. Aux mois de mai et juin de cette même année, alors que la communauté internationale envisageait encore l’éventualité d’un échange de terres en vue d’un accord de paix de plus en plus improbable avec les Palestiniens, les Israéliens se focalisaient dans une bataille interne concernant la réglementation sur le fromage de chèvre. 
Le nouveau consensus a été parfaitement symbolisé par les protestations populaires massives qui ont éclaté deux mois plus tard, réunissant principalement des israéliens jeunes et économiquement frustrés de la classe moyenne qui à une époque auraient pu être politiquement divisés par leurs allégeances soit au parti travailliste de centre gauche, soit au Likud de Netanyahu. Aucune mention n’a été faite, ni à l’époque ni aujourd’hui, à propos d’un besoin d’initiatives de paix ; de l’état d’esprit des invisibles (aux yeux des Israéliens) Palestiniens, maintenant relégués de leur côté du mur de sécurité ; ni des inégalités grandissantes qui séparent les citoyens israéliens arabes de leurs homologues juifs. 
En représentant les aspirations de la classe moyenne israélienne à la recherche d’un meilleur deal économique, Yair Lapid et Naftali Bennett du parti nationaliste du Foyer Juif sont devenus les deux faces d’une pièce de monnaie politique nouvellement frappée, soutenue par une notion identitaire ethnique et nationale repliée sur elle-même dans un pays qui se considère seul au monde. Cette identité peut être laïque ou religieuse ; il se peut qu’elle soit à la recherche d’une normalité de classe moyenne ou qu’elle désire proclamer une version israélienne d’une destinée manifeste – les deux ne sont pas incompatibles. 
Israël n’est plus à l’écoute de l’angoisse de ses propres sionistes cicéroniens, dont le meilleur représentant est probablement le romancier Amos Oz. Israël a simplement cessé de chercher à réconcilier son identité juive avec son engagement envers la démocratie, dans la mesure où il a cessé de tenter de résoudre la contradiction que représente la question israélo-palestinienne. 
En dépit des profondes frustrations économiques de nombreux citoyens de la classe moyenne (les vrais indigents n’ont pas manifesté), Israël est devenu une puissance économique et militaire globale. Le pays vit de plus en plus dans sa propre réalité virtuelle, à la fois proche et très distante de la pré-modernité révolutionnaire de la plupart de ses voisins. 
Peu d’entre elles sont des démocraties et aucune d’elles ne tient Israël pour responsable pour sa politique de colonisation en Cisjordanie ou ne se préoccupe, comme les Etats-Unis, de la paix au Moyen-Orient. Pourquoi Israël continue-t-il de se focaliser sur un Occident affaibli qui le réprimande constamment lorsque le reste du monde l’accueille ? 
Israël est devenu post-moderne, produisant de nouvelles – et parfois étonnantes – synergies dans sa sensibilité high-tech avant-gardiste, ses identités religieuses et toujours plus orthodoxes, et sa vision globalement ethno-nationaliste. Son passé biblique peut maintenant coexister sans heurt avec son présent ultra-moderne. 
Et l’armée est déjà devenue le champ de cadres nationalistes et religieux, même sans conscription des ultra-orthodoxes – l’une des exigences du camp centriste visant à une plus juste répartition de la charge nationale. L’état israélien est donc en conséquence plus proche de ces homologues asiatiques, de leur intérêt appuyé pour l’innovation économique et de leur indifférence vis-à-vis des valeurs universelles, ou, d’ailleurs, de la paix. 
Israël est désormais fière d’être dans son propre monde, dans lequel il se sent libre d’agir unilatéralement et d’ignorer les critiques vaines de l’Europe (et maintenant en partie des Etats-Unis). Il n’y a aucune raison de croire que le nouveau gouvernement de Netanyahu cherchera à raviver un processus de paix de moins en moins convainquant et moribond, se contentant d’offrir des promesses verbales et des demi mesures sans conséquences. 
Et personne ne devrait non plus s’attendre à un moratoire sur l’expansion des colonies. Au contraire, ces implantations offrent des habitations moins chères que ce qu’Israël propose ailleurs, et peuvent donc contribuer à résoudre l’un des principaux problèmes économiques de la classe moyenne du pays. 
« Les lignes jaunes » en Israël ont le chic pour devenir des lignes dessinées dans le sable, qui disparaissent au moindre coup de vent. Le fragile équilibre du nouveau gouvernement ne fait que renforcer cette interprétation mesurée. 
En Israël, Obama trouvera un pays qui a en effet changé, mais pas vers un centre absent. Il s’est déplacé dans sa propre orbite. 

Le nouveau réalisme israélien 
Pour Israël, la victoire de Kadima aux dernières élections constitue le tournant politique le plus important des 30 dernières années, voire plus. Le nouveau parti, créé il y a six mois à peine, a permis à la politique israélienne de prendre une nouvelle direction en transformant l’ensemble des motivations idéologiques sous-jacentes à la stratégie sécuritaire du pays. 
Tout le monde savait que Kadima emporterait la victoire et formerait une coalition avec le parti travailliste modéré, qui a d’ailleurs décroché une respectable deuxième place au scrutin. C’est pourquoi de nombreux électeurs de Kadima ne sont pas allés aux urnes tandis que d’autres partisans potentiels ont voté en faveur du parti travailliste. 
En effet, beaucoup d’électeurs conservateurs l’ont également déserté pour voter en faveur de différents partis: mouvements religieux, parti des immigrants entre autres. 
Néanmoins, l’importance de la répartition des sièges semble dérisoire comparée aux changements politiques à long terme que la victoire de Kadima implique. Effectivement, en raison du rassemblement des personnalités de premier plan du Likoud et du parti travailliste, Kadima apparaît désormais comme le parti centriste le plus fort de l’histoire d’Israël. 
Ehud Olmert, chef du parti et désormais nouveau Premier Ministre élu, est un centriste indépendant depuis ses premières années d’études – un symbole parfait du rapprochement entre la gauche et la droite. Cependant, le véritable rapprochement résulte essentiellement du travail d’Ariel Sharon dont l’influence reste toujours très forte en dépit de son coma. 
Au cours des 30 années postérieures à la guerre de 1967, les Israéliens étaient tous d’accord sur la nécessité de garder le contrôle de la Rive Ouest et de la Bande de Gaza, à moins ou jusqu’à ce qu’un accord de paix complet soit signé avec les Palestiniens et les États arabes. Du point de vue de la sécurité, les territoires occupés constituaient un espace critique pour la défense d’Israël contre toute attaque de ses frontières menée par les armées des États arabes. 
Cette stratégie de paix a échoué en 2000 lorsque le Premier Ministre Ehud Barak a offert de renoncer à presque tous les territoires occupés et d’accepter la création d’un État palestinien en échange d’une paix véritable. Le leader palestinien Yasser Arafat, au lieu d’accepter cette offre, a relancé une campagne massive de terrorisme à l’encontre d’Israël. 
La totalité de l’échiquier politique israélien a sombré dans la confusion. La gauche a continué de croire qu’Arafat conclurait un accord et l’honorerait, tandis que la droite était persuadée qu’il le violerait. 
D’une part, l’URSS a disparu et d’autre part, les États-Unis restent la seule et unique superpuissance mondiale. Les États arabes, préoccupés par d’autres problèmes résultant de la post-guerre froide, ont commencé à se désintéresser de ce conflit alors que la question de la sécurité au sein des territoires devenait elle-même inquiétante. 
La solution de Sharon résidait dans le retrait unilatéral et dans l’idée qu’Israël déciderait lui-même de ses propres frontières temporaires, sachant parfaitement quels espaces seraient négociables dans le cadre d’un éventuel accord. Par ailleurs, Sharon a fini par conclure qu’un mur de sécurité, projet historiquement soutenu par la gauche israélienne, renforcerait la protection du pays. 
Effectivement, ce nouveau consensus est partagé par la majeure partie des travaillistes et par le principal courant d’opposition au sein du Likoud. Le rêve de paix, la ferveur nationaliste et le prétendu salut religieux qui ont animé les combattants politiques israéliens depuis plus d’un demi-siècle se sont envolés, laissant la place à un pragmatisme résigné. 
Au contraire, les sondages d’opinion publique démontrent que les citoyens restent fortement patriotes et optimistes quant à leur propre vie. Ils ont surtout compris qu’aucun miracle ne peut naître de la politique et que le plus grand espoir qu’ils peuvent encore avoir consiste à limiter les menaces extérieures. 

Les cauchemars d’Israël 
PARIS - « Il est raisonnable de croire aux miracles » a dit une fois David Ben-Gourion, le premier Premier ministre de l’État hébreu. Aujourd’hui, les Israéliens non seulement ne croient pas aux miracles, mais sont plus que jamais auparavant obsédés par des cauchemars, dont le pire est l’éventualité d’un Iran doté de l’arme nucléaire. 
Tout doit être fait, même une frappe militaire unilatérale, pour empêcher ou au moins retarder le moment où l’Iran sera capable de développer une telle arme. Cette conviction de l’État hébreu à propos d’une situation qu’il estime être une question existentielle contraste nettement avec le fatalisme qui prédomine par ailleurs dans la manière dont les Israéliens se voient et la manière dont ils envisagent leur relation avec les Palestiniens. 
Comment ce fatalisme se manifeste-t-il, d’où vient-il et que faire pour le transcender ? 
Et parce que ce fatalisme est une carte maîtresse dans les mains de quelqu’un comme le Premier ministre israélien Benyamin Netanyahu, qui tient à préserver le statu quo. Il est probable qu’une majorité d’Israéliens seraient favorables à une frappe préventive contre l’Iran et se satisferaient d’un maintien du statu quo des relations avec les Palestiniens. 
Après les élections législatives de février en Israël, qui ont porté au pouvoir un gouvernement de coalition comprenant le politicien d’extrême-droite Avigdor Lieberman, aujourd’hui ministre des Affaires étrangères, un ami israélien dont les sympathies sont toujours allées à la gauche m’a dit sur un ton bizarre et résigné : « C’est lamentable, mais ça ne change rien ; de toute façon, nous n’avons pas d’interlocuteur ». 
Le même fatalisme imprègne les perspectives de paix avec les Palestiniens et avec le monde arabe et musulman en général. C’est comme si, paradoxalement, Israël avait fait sien le concept de « trêve temporaire » défendue par ses adversaires du Hamas, et renoncé à l’objectif d’une paix basée sur la solution de deux États qu’il négociait auparavant avec l’Autorité palestinienne. 
Pour une majorité d’Israéliens aujourd’hui, le présent et l’avenir prévisible n’ont pas trait au processus de paix, mais à la gestion de conflits, grâce au maintien d’une force de dissuasion crédible – une évaluation réaliste et dure du fait que, même si le temps ne joue pas nécessairement en faveur Israël, il n’y a pas d’alternative. Les Israéliens ne veulent pas se bercer d’illusions comme dans les années 1990 avec le processus de paix d’Oslo. 
Une majorité d’Israéliens sont plus convaincus aujourd’hui qu’hier qu’ils ne peuvent compter que sur eux-mêmes, et, de manière marginale, sur la diaspora juive. Ce point de vue tend à encourager non seulement une tendance à l’isolement, mais aussi à soulever de graves questions quant à l’avenir. 
Israël a besoin d’alliés, parce qu’en fin de compte sa sécurité dépend presque autant de sa légitimité que de sa force de dissuasion. Si chaque succès militaire relatif est accompagné d’un désastre politique absolu, comme cela a été le cas lors des récentes opérations militaires à Gaza, quel est le rapport coûts-bénéfices ? 
Près de 60 ans après la Shoah, il est malvenu d’agiter le spectre de cette sombre page de l’Histoire. Le souvenir de la Shoah trouve un écho particulier dans un monde où, pour beaucoup d’Israéliens et de Juifs non-israéliens, l’État hébreu commence à occuper une position au sein de la communauté des nations analogue à celle qu’occupaient autrefois les Juifs dans la communauté des peuples – celle d’un État paria, si ce n’est l’éternel bouc émissaire. 
D’un autre côté, le statu quo présente un confort indéniable. Quand on se promène sur les plages de Tel Aviv, les drames de Gaza, contrôlé par le Hamas, et du Sud Liban, contrôlé par le Hezbollah, paraissent bien loin. 
Si les Etats-Unis souhaitent vraiment participer à une nouvelle initiative de paix, ils ne pourront ni ignorer, ni passivement accepter la hiérarchie des émotions israéliennes. Mais inventer un nouvel équilibre qui comprenne un peu moins de l’obsession de l’Iran et un peu plus de compassion pour les Palestiniens présente un défi formidable. 

L’option nucléaire d’Israël en Iran 
LOS ANGELES – L’ancien président George W. Bush révèle dans ses mémoires, publiées récemment, qu’il avait refusé d’accéder à une requête israélienne pour détruire le réacteur nucléaire secret de la Syrie au printemps 2007. Cette révélation pourrait n’être qu’une note historique de bas de page, mais elle soulève plus profondément des incertitudes quant à savoir si Israël estime aujourd’hui pouvoir compter sur les Etats-Unis pour opposer la force militaire au programme nucléaire de l’Iran en cas d’un échec de la diplomatie. 
Contrairement à l’attaque sur les installations nucléaires de la Syrie, les forces conventionnelles israéliennes n’ont pas la capacité de détruire les installations suspectes de l’Iran. Certaines parties du programme nucléaire iranien pourraient être trop lourdement protégées, dispersées, ou dissimulées. 
Le parlement israélien, la Knesset, ne débat jamais de programme ni ne vote de budget en la matière. Les censeurs militaires empêchent tout débat public à ce propos. 
Pourtant, les services de renseignement, américains et autres, et les instituts d’études stratégiques partout dans le monde s’accordent tous sur le fait qu’Israël possède l’arme nucléaire. Ils ne s’accordent pas sur le nombre, donnant des estimations variant de 40 à plus de 400 ogives. 
La réticence d’Israël à agiter son sabre nucléaire, même dans les circonstances les plus difficiles, ajoute au mystère. Lors de la guerre du Kippour, alors que les forces syriennes menaçaient les lignes défensives du pays, les dirigeants israéliens avaient même hésité à brandir la menace nucléaire. 
Alors que l’Irak terminait la construction du réacteur Osirak au début des années 80, Israël a fait pression et agi diplomatiquement contre les marchands étrangers de matériel nucléaire, saboté les exportations de matériel nucléaire et assassiné des scientifiques iraniens, avant de finalement procéder à des attaques de tirs en juin 1981 sur l’installation. Dans le cas de la Syrie, après une mise en garde, Israël a décidé de se passer des préliminaires et de tout simplement détruire le réacteur. 
Cette mise en garde a consisté en un appel lancé par Israël aux Etats-Unis. Selon les mémoires de Bush, au printemps 2007, le Premier ministre Ehud Olmert avait tout bonnement demandé au président américain à propos du réacteur syrien : « George, je vous demande de bombarder l’installation. » 
Après avoir consulté son équipe, Bush avait répondu que, en dehors d’un équipement d’extraction du plutonium, les services de renseignement américains ne pouvaient pas confirmer que l’usine possédait un programme d’armement nucléaire. « Je lui ai dit que j’avais décidé d’une option diplomatique appuyée par la force » pour arrêter la Syrie, écrit Bush. 
Votre stratégie m’a beaucoup déconcertée. » Dans les quelques mois qui ont suivi, Israël a lancé son attaque. 
Puis il a poursuivi un an après, avec l’assassinat de Mohammed Suleiman, le général syrien en charge de ressusciter le projet nucléaire. Compte tenu de ses efforts pour repousser une attaque, l’Iran représente une cible bien plus difficile pour Israël que l’Irak et la Syrie ne l’ont été. 
Ils ont demandé à l’Agence Internationale pour l’Energie Atomique d’intensifier sa surveillance. Ils ont obtenu l’accord du Conseil de Sécurité de l’ONU pour imposer des sanctions économiques de plus en plus onéreuses – et ont embringué leurs alliés dans des sanctions encore plus lourdes. 
Ils ont peut-être introduit des virus informatiques dans les infrastructures nucléaires de l’Iran. Le résultat de tous ces efforts a été de ralentir les progrès nucléaires de l’Iran, mais pas d’y mettre un terme. 
En mai 2010, Israël a répondu avec une nouvelle trouvaille. Il a laissé filtré au Sunday Times londonien qu’il avait positionné des sous-marins nucléaires au large des côtes iraniennes. 
L’Iran n’a pas bougé. Préoccupé de ce que le président Barack Obama pourrait être moins enclin que Bush à recourir à la force pour arrêter l’Iran, Israël doit désormais réfléchir à la prochaine étape, au cas où la diplomatie serait encore une fois dans l’impasse. 
Une option pourrait être la poursuite d’une politique « d’opacité plus » : soulever un peu plus le voile sur son arsenal nucléaire de manière à prévenir les dirigeants iraniens des conséquences potentielles de leurs actes. Une autre option serait de sortir de la cave l’arsenal nucléaire du pays. 
Israël pourrait alors mimer d’autres états nucléaires en jouant de sa capacité par des effets d’annonces et un déploiement nucléaire transparent sur terre et en mer, pour promouvoir ainsi le principe de dissuasion. 
L’utilisation du nucléaire reste ainsi la dernière option. Mais une attaque nucléaire est lourde de conséquences. 
L’Iran ayant placé ses sites stratégiques au sein même ou aux abords de zones très peuplées, la mort de nombreux milliers de personnes marquerait pour toujours Israël au fer rouge. 
La seule chose qui pourrait être pire pour Israël serait si des survivants d’une attaque nucléaire iranienne déploraient que « la troisième destruction du Temple » – la fin de l’état juif – aurait pu être évitée, si seulement leur pays avait agi de manière proactive. Ces perspectives qui donnent à réfléchir devraient convaincre l’ensemble des acteurs impliqués de rechercher une résolution pacifique. 

Dans quelle direction aller après Gaza ? 
CANBERRA – La réaction la plus sensée à la deuxième guerre de Gaza pourrait bien être le commentaire d’un Israélien vivant dans un kibboutz proche de la frontière avec la bande de Gaza : « Si vous voulez me défendre…Ne nous envoyez pas les forces de défense d’Israël pour ‘gagner’ » écrit Michal Vasser dans Hareetz le 15 novembre. 
Israël est bien sûr en droit de se défendre contre les tirs de roquette. Mais les leçons des deux dernières décennies ont démontré que quand une chance de paix existe, les attaques cessent et les intifadas ne commencent pas – et que quand cette chance n’existe pas, le militantisme palestinien est incontrôlable. 
Les probabilités de parvenir à un accord sur la solution à deux États, aujourd’hui négociée avec l’Autorité palestinienne de Mahmoud Abbas en Cisjordanie – et de son acceptation, bien qu’à contrecœur par le Hamas de Gaza à la suite d’un vote populaire – sont faibles et s’éloignent de jour en jour. Mais la seule alternative est un cycle récurrent de violence meurtrière entre les Israéliens et les Palestiniens. 
La priorité immédiate est de calmer et de stabiliser la situation à Gaza. Mais pour éviter de nouvelles et pires éruptions de violence, les dirigeants israéliens doivent se poser quelques questions fondamentales, tout comme les partisans d’Israël aux Etats-Unis et ailleurs. 
Comment la paix peut-elle être encouragée si l’élimination du Hamas, ou une réduction drastique de ces capacités, livre la bande de Gaza à des groupes plus militants encore, et donne aux islamistes de la région un réservoir de nouvelles recrues ? 
Comment la sécurité d’Israël est-elle préservée lorsque par ses actions à Gaza et son inaction avec Abbas, l’État hébreu met en péril les traités de paix, en vigueur depuis un certain temps déjà et chèrement acquis, conclus avec l’Égypte et la Jordanie (qui semblent tous deux très fragilisés aujourd’hui dans le sillage du printemps arabe) ? 
Comment les interlocuteurs palestiniens préférés des Israéliens, Abbas et le Premier ministre de l’Autorité palestinienne, Salam Fayyad, pourront-ils préserver leur crédibilité à négocier si les discussions ne peuvent commencer avant qu’ils renoncent, comme le demande Israël, à la condition minimum d’un gel des implantations dans les Territoires occupés ? 
Malgré le peu de cas qu’en fait Israël, l’Initiative de paix arabe (2002) comprend une disposition fondamentale : la normalisation des relations avec la totalité du monde arabe en échange d’un accord de paix durable et global. 
Une autre question cruciale pour Israël est de savoir s’il pourra assumer les conséquences de la disparition complète de l’ordre du jour de la solution à deux États. Israël, comme l’a anticipé David Ben Gourion, l’un de ses pères fondateurs, peut être un État juif, il peut être un État démocratique et il peut être un État occupant la totalité du territoire historique d’Israël. 
Selon le World Factbook de la CIA, les Juifs prédominent aujourd’hui en nombre sur les non-Juifs, par 6,4 millions contre 5,6 millions, sur l’ensemble du territoire de la Palestine historique. Mais compte d’un taux de fécondité bien plus faible et d’une immigration en baisse, les Juifs seront bientôt minoritaires. 
En sus du conflit latent chronique qui couve à Gaza, une autre question brûlante attend en coulisses. Qu’auront Israël et ses partisans à gagner en résistant farouchement à la résolution de l’Assemblée générale des Nations unies reconnaissant la Palestine comme « État observateur » non membre (un statut analogue à celui du Vatican), qui semble être sur le point d’être présentée et adoptée à une très large majorité, le ou aux alentours du 27 novembre ? 
Il précise clairement que le statut de la Palestine comme membre à part entière des Nations unies doit encore être déterminé et que les questions relatives au statut définitif comme les frontières, les réfugiés, Jérusalem et la sécurité doivent encore être négociées. Il est vrai que l’adoption de cette résolution pourrait donner à la Palestine un statut qui lui fait aujourd’hui défaut pour engager des poursuites devant la Cour pénale internationale (CPI) pour des violations présumées du droit international. 
La création d’un État palestinien a toujours été une condition préalable indispensable à la paix et de la sécurité d’Israël, et il est très nettement dans l’intérêt d’Israël de désamorcer cette question au lieu de jeter de l’huile sur le feu. Cette exigence est aujourd’hui plus pressante que jamais au vu des nouvelles distributions du pouvoir dans la région. 
En bref, Israël ne devrait pas se servir du vote de l’ONU comme excuse pour une nouvelle confrontation, mais comme une occasion pour reprendre sérieusement les négociations. La réaction des Etats-Unis est cruciale : au lieu de s’opposer à l’Autorité palestinienne, voire aux Nations unies mêmes, ils devraient tirer parti de la résolution pour proposer le genre d’ouverture diplomatique que le monde attend depuis longtemps. 
Mais mettre sur la table de négociation un projet de paix global et durable qui réponde à toutes les questions relatives au statut définitif, avec des compromis acceptables par toutes les parties, nécessite à l’évidence un grand sens des responsabilités politiques. Malheureusement, cette qualité est terriblement absente de la diplomatie au Proche-Orient, depuis aussi longtemps qu’on s’en souvienne. 

Séisme politique en Israël 
Le réalignement des partis et des dirigeants est particulièrement notable étant donné le caractère inattendu des derniers événements en date : la décision d'Ariel Sharon de quitter le Likoud, la défaite de Shimon Peres en tant que chef du Parti travailliste et le retrait des travaillistes du grand gouvernement de coalition de Sharon. 
De l'indépendance en 1948 jusqu'en 1977, le Parti travailliste a dominé, avant de céder la place à une coalition d'opposition composée de conservateurs, de nationalistes et de partis centristes alliés dans le bloc du Likoud. Depuis cette époque, les deux partis se sont succédé au pouvoir tour à tour, parfois dans le cadre de grandes coalitions et parfois en partenariat avec des partis plus petits. 
La vérité, bien sûr, est plus complexe. Les classes sociales et les problèmes économiques, à l'ombre d'inquiétudes existentielles plus persistantes, comme la sécurité physique et la pérennité de l'État, ont joué un rôle bien moins important en Israël que dans d'autres sociétés. 
Ici, le fossé politique pouvait se définir comme l'affrontement des “optimistes” et des “pessimistes.” Les premiers, les travaillistes, croyaient qu'un jour une force allait s'imposer parmi les Arabes et les Palestiniens prêts à faire la paix sur des bases raisonnables, alors que les seconds, le Likoud, se montraient plus circonspects. 
Pendant des années, la discussion est restée une abstraction, un débat sur ce qui pourrait se produire dans le futur, jusqu'à ce que les accords d'Oslo avec l'OLP en 1993 ne mettent à l'épreuve les visions rivales. Depuis 2000, date où le dirigeant de l'OLP Yasser Arafat a rejeté un accord politique et a amorcé à la place une guerre terroriste de cinq années, il reste peu d'optimistes. 
Il est aujourd'hui largement admis que, comme l'a toujours souligné la gauche, Israël doit se tenir prêt à se retirer de Cisjordanie et de la bande de Gaza et à accepter l'existence d'un État palestinien en échange d'une paix réelle. Mais il est aussi largement admis que, comme la droite l'a toujours soutenu, aucun des partenaires n'est vraiment prêt à faire la paix. 
Tout d'abord, Sharon a déplacé le Likoud au centre, et en a fait le parti hégémonique, tout en détruisant tous les stéréotypes sur sa personnalité, ses méthodes et sa vision du monde. C'est pourtant pour la même raison que beaucoup de membres du Likoud considèrent Sharon, qui a contribué à fonder le parti, comme un traître. 
Deuxièmement, le Parti travailliste a fait la preuve de sa banqueroute politique, puisque son seul dirigeant envisageable était un Shimon Peres âgé de 82 ans et que son anachronique optimisme de colombe était tourné en ridicule. En conséquence, et grâce à un faible taux de participation aux élections, les primaires du parti ont été remportées par Amir Peretz, outsider et populiste qui veut faire renaître le Parti travailliste en mettant en avant les problèmes sociaux et économiques, ce qui signifie le retrait de la coalition d'unité nationale avec le Likoud. 
Bien qu'il doive former un nouveau parti, Sharon gagnera sans doute les prochaines élections, qu'il a programmées pour février. La stratégie de Peretz attirera peut-être des électeurs d'autres partis de gauche, mais les travaillistes vont sûrement perdre des électeurs centristes (et ceux pour qui la sécurité nationale est une priorité) au bénéfice de Sharon. 
Paradoxalement, tout cela aura une portée immense en principe et peut-être très modeste en pratique. Alors que Sharon bénéficie d'un fort soutien public pour exercer une politique modérée, Israël sera plus prêt que jamais à parvenir à un accord avec les Palestiniens, la Syrie, et le monde arabe en général afin de trouver une solution diplomatique globale au conflit. 
Pourtant, étant donné le chaos et la paralysie qui caractérisent de plus en plus la politique palestinienne, cette occasion ne sera pas saisie. Le pouvoir croissant du Hamas, qui proclame ouvertement sa stratégie d'augmenter les actes de terrorisme et de détruire Israël, ne fait que raffermir cette tendance. 
Mais il est aujourd'hui largement admis que de tels changements sont une réaction à de sombres perspectives concernant de réels progrès vers la paix. S'accrocher à des territoires pour en faire les enjeux d'un marchandage a beaucoup moins de sens s'il n'y a personne avec qui marchander. 
Israël continuera plutôt à traiter en priorité sa propre sécurité, en renforçant ses défenses contre le terrorisme et en consolidant son contrôle sur les portions relativement petites de Cisjordanie qu'il a l'intention de réclamer comme sa part d'un éventuel accord diplomatique. Conséquence secondaire de cette stratégie, associée aux attaques palestiniennes, la sympathie internationale n'a fait que croître à l'égard d'Israël. 
Rien n'est assuré, bien sûr. Benjamin Netanyaou, qui reste populaire, peut très bien devenir un rival puissant à sa droite, et Peretz peut parfaitement faire du Parti travailliste un concurrent sérieux à sa gauche. 
Quoi qu'il en soit, le consensus national a changé de bord, en ébranlant toutes les convictions sur les politiques israéliennes. Les élections de février vont soumettre ces certitudes à leur plus dure épreuve en plusieurs décennies. 

L'Etat observateur de Palestine 
NEW YORK – La Palestine n'est plus une « entité », mais un Etat – ou, pour être précis, un Etat observateur non-membre des Nations Unies, tout comme le Saint-Siège. La candidature palestinienne a reçu le soutien de 138 pays membres (l’Allemagne, la Grande-Bretagne et 39 autres pays se sont abstenus), tandis que seulement 7, y compris les îles Marshall, Palau et Panama, ont rejoint les Etats-Unis et Israël en s'y opposant, laissant ces deux derniers plus isolés que jamais. 
Le Premier Ministre Benyamin Netanyahou était furieux : il a traité de menteur le Président de l'Autorité Palestinienne (AP) Mahmoud Abbas, et a autorisé la construction de 3 000 nouvelles maisons juives sur les territoires occupés palestiniens. 
Abbas et son Premier ministre Salam Fayyad ont été plus modérés et plus ouverts à des négociations sérieuses avec Israël que les dirigeants palestiniens précédents. La police palestinienne a coopéré avec les Israéliens pour contenir la violence en Cisjordanie. 
Mais en continuant à bâtir des colonies sur les territoires palestiniens, le gouvernement israélien a sapé l'autorité d'Abbas et le gouvernement du Fatah au point de le rendre presque impuissant. Les Palestiniens sont de plus en plus lassés de l'inutilité de ce qu'on appelle encore le « processus de paix » et croient que rival féroce du Fatah, le Hamas, le mouvement islamiste qui gouverne la bande de Gaza, a des moyens plus efficaces de sortir de l'impasse actuelle. 
Le Hamas a également été vu comme le vainqueur sur le plan moral après le récent désaccord militaire, qui n'est sûrement pas le dernier. Loin d'intimider les Palestiniens par le bombardement de Gaza et la mobilisation de troupes, les Israéliens ont donné au Hamas une apparence héroïque dans sa résistance. 
Les Israéliens souhaitent-ils vraiment une résurgence de la violence islamiste dans la bande de Gaza, les menaces d'écroulement de la politique paisible en Cisjordanie, et maintenant le droit pour un Etat palestinien reconnu de citer Israël devant la Cour Pénale Internationale pour crimes de guerre ? Sinon, pourquoi sont-ils si maladroits ? 
Il a été prouvé à maintes reprises que l'intimidation militaire des civils ne brise pas leur moral et se retourne contre leurs propres dirigeants, aussi terrible que soit le régime. Au contraire, les difficultés communes renforcent généralement les liens entre les citoyens et leurs dirigeants. 
En effet, un renforcement du Hamas pourrait aller dans le sens des Israéliens radicaux actuellement au pouvoir. Ils peuvent évoquer la rhétorique violente, antisioniste, voire même antisémite des Islamistes radicaux, et prétendre qu'aucune entente n'est possible avec les Palestiniens. 
Tant que Fatah garde les choses plus ou moins sous son contrôle en Cisjordanie, et que tout ce que le Hamas peut faire revient à lancer périodiquement des missiles au-dessus de la frontière israélienne ou faire sauter un bus de temps en temps, Israël peut alors facilement continuer vivre dans le statu quo. Ces Israéliens qui croient qu'une solution à deux Etats ne peut pas être réalisée se sentent disculpés ; ceux qui ne veulent simplement pas que deux Etats coexistent sont également bien servis. 
Donc du point de vue du gouvernement israélien actuel, la bonne stratégie est de garder un gouvernement palestinien faible et sans équilibre institutionnel en Cisjordanie, sans tout à fait l'abattre, et de contenir le Hamas en montrant périodiquement la puissance militaire (tout en détruisant les missiles à longue portée qui peuvent causer de graves dégâts en Israël). 
De nombreux Palestiniens ont été tués sous la domination israélienne, mais leur nombre n'atteint pas encore le nombre de civils musulmans qui sont torturés, assassinés et mutilés chaque jour par les gouvernements musulmans. Israël est cependant une puissance semi-impériale, qui utilise les méthodes coloniales traditionnelles : gouverner par procuration, diviser les rebelles potentiels, récompenser l'obéissance et punir l'opposition. 
Il arrive un moment où les promesses d'indépendance ne convainquent plus personne. Fomenter la résistance violente en démoralisant ceux qui pourraient encore entendre raison est une invitation à la catastrophe. 
C'est une chose que les colonies explosent à l'autre bout du monde. C'en est une autre si la colonie est à nos portes et que la puissance coloniale soit enntourée de pays à la sympathie limitée pour un désordre qui est en grande partie de leur fait. 

L’improbable vainqueur du printemps arabe 
PARIS – La guerre en Irak – qui a conduit à la chute du régime de Saddam Hussein en 2003 – a eu un vainqueur évident : l’Iran. 
Dix ans plus tard, il semblerait que nous assistions une nouvelle fois à des développements ironiques dans la région : Israël semble pour l’instant être le seul véritable vainqueur des révolutions du « Printemps arabe ». 
Leur environnement régional est beaucoup plus instable et imprévisible. Le système israélien de défense anti-missile « Dôme de fer » interceptait il y a quelques jours une roquette lancée depuis le Sinaï qui visait le port d’Eilat. 
Tous les scénarios sont ouverts. Israël peut-il rester une oasis de stabilité, de sécurité, de modernité et de croissance économique dans un environnement si explosif ? 
Tel Aviv est devenue un mélange de San Francisco, Singapore, et São Paulo, mais la ville demeure toujours à moins de 300 kilomètres de Damas. Pour les pessimistes (ou les réalistes, selon votre point de vue), Israël doit rester en alerte maximale pour limiter les risques auxquels il est confronté. 
Mais surtout, de nombreux Israéliens (si ce n’est la plupart d’entre eux) estiment que ce n’est pas le moment de faire preuve d’imagination ou d’audace. La reprise du processus de paix avec l’Autorité Palestinienne n’est qu’une façade. 
Ce qui a commencé comme une révolution, au sens dix-huitième siècle du terme, devient une redite des guerres religieuses entre les catholiques et les protestants et qui ont ravagé l’Europe de 1524 à 1648, tout comme les sunnites et les shiites s’opposent aujourd’hui. (En Egypte, cependant, nous assistons clairement au retour d’un état militaire policier.) 
On peut contester cette interprétation eurocentrique, mais ce qui est clair est que le Moyen-Orient musulman sera trop impliqué dans ses luttes intestines pour s’inquiéter des Palestiniens ou de l’existence d’Israël. La guerre contre les juifs ou les chrétiens est nécessairement reléguée au second plan (excepté là où les minorités chrétiennes sont perçues comme des alliés du régime, comme en Egypte et en Syrie.) 
Parce qu’il se bat pour sa propre survie dans un environnement fortement contesté, le régime syrien a besoin de la collaboration d’Israël en matière de sécurité. En effet, les forces israéliennes et jordaniennes travaillent désormais ensemble pour assurer la sécurité de leurs frontières respectives contre les infiltrations djihadistes depuis l’Irak ou la Syrie, tandis que l’Egypte et Israël partagent maintenant un objectif commun au Sinaï. 
Le paradoxe des révolutions arabes est donc qu’elles ont contribué à l’intégration d’Israël en tant que partenaire stratégique (pour certains pays) dans la région. A ce jour, la seule guerre civile syrienne a fait plus de victimes arabes que l’ensemble des guerres israélo-arabes. 
Il se peut qu’Israël soit, plus que jamais, devenu un partenaire stratégique clé pour certains régimes arabes, ou un allié de facto contre l’Iran (comme il l’est pour l’Arabie Saoudite). Mais cela n’implique pas que les voisins d’Israël se soient résolus, sur le plan émotionnel, à son existence parmi eux. 
Au contraire, le gouvernement israélien ne devrait pas utiliser les troubles régionaux pour justifier de ne rien faire afin de résoudre le conflit avec les Palestiniens. Les conditions actuelles, bien que confuses de l’avis de tous, peuvent être envisagées comme une fenêtre d’opportunité – un moment pour envisager de sérieux sacrifices dans l’intérêt d’une survie à long terme. 
Israël devrait s’adresser au monde arabe en ces termes : « il se peut que vous ne m’aimiez pas, et que vous ne m’aimerez jamais, mais je ne suis pas – et je n’aurais jamais du être – votre principale préoccupation. 
Le bourbier arabe ne crée peut-être pas les conditions de paix et de réconciliation entre les Israéliens et les Palestiniens. Mais il a fait de la « trêve stratégique » encouragée par de nombreux dirigeants arabes la seule alternative concevable. 
Il ne faut plus se contenter de considérations à court terme. Les dirigeants israéliens doivent ajuster leur raisonnement stratégique à long terme à ce Moyen-Orient qui finira par émerger de l’actuel désordre. 
Cela signifie de ne pas exploiter l’opportunité aujourd’hui offerte de construire plus d’implantations sur les terres palestiniennes, ou de développer les implantations existantes ainsi que le gouvernement de Benyamin Netanyahu semble déterminé à le faire. Israël pourrait bien être l’actuel vainqueur des printemps arabes ; mais par sagesse, il devrait laisser le butin de la victoire sur le terrain. 

Les faux amis d’Israël 
Le politicien populiste batave, Geert Wilders, s’y rend fréquemment, affirmant à des audiences complaisantes qu’Israël est en première ligne de la guerre de l’Occident contre l’islam. Et en décembre dernier, une délégation de politiciens d’extrême droite s’est rendue dans les colonies juives de la Cisjordanie occupée, flattant leurs hôtes en leur disant qu’il s’agissait bien là de « terres juives ». 
Certains de ces « amis d'Israël » représentent des partis politiques dont le moins qu’on puisse dire est qu’ils ne sont pas connus pour leurs sentiments fraternels envers les Juifs. Heinz-Christian Strache, par exemple, est à la tête du Parti autrichien de la liberté qui, sous son ancien leader Jörg Haider, a émergé en courtisant activement d’anciens nazis. 
Son homologue belge, Filip Dewinter, représente un parti nationaliste flamand entaché par sa collaboration avec les nazis pendant la Seconde guerre mondiale. Évidemment, même les politiciens d’extrême droite évitent aujourd’hui de paraître ouvertement antisémites. 
Wilders est par exemple ostensiblement philosémite, et tous les tenants de la nouvelle droite populiste aiment à souligner l’importance de ce qu’ils appellent les « valeurs judéo-chrétiennes », qui doivent être défendues face à « l’islamo-fascisme ». Les critiques de gauche de l’État hébreu tiennent quant à eux à préciser que l’antisionisme n’est pas la même chose que l’antisémitisme. 
Richard Nixon a par exemple dit des Juifs « qu’on ne pouvait faire confiance à ces bâtards » tout en étant grand admirateur d’Israël. Et bien sûr, les derniers 2000 ans ont démontré que l’antisémitisme est parfaitement compatible avec l’adoration d’un Juif nommé Jésus de Nazareth. 
Parfois, les faux amis peuvent se révéler utiles. Lorsque Theodor Herzl faisait la tournée des capitales européennes à la fin du XIXe siècle pour tenter de réunir un soutien au projet de création d’un État pour les Juifs, il fut souvent éconduit par les Juifs riches et puissants de l’époque qui le considéraient comme un fauteur de troubles. 
Il trouva par contre des partisans fervents parmi les protestants, qui estimaient que les Juifs devaient vivre en Terre sainte plutôt qu’en Europe. Une fois l’État hébreu créé, les premiers amis européens d’Israël furent souvent des personnalités de gauche qui admiraient la vie communautaire des kibboutz et qui voyaient en Israël une grande expérience socialiste menée par de vieux sages idéalistes comme David Ben-Gourion. 
Une culpabilité résiduelle liée à l’Holocauste encourageait ce point de vue. Cette optique commença à changer après la guerre des Six Jours de 1967, et plus encore après la guerre du Kippour en 1973, lorsqu’il devint évident qu’Israël n’avait aucune intention de renoncer aux territoires palestiniens conquis. 
Mais pour de nombreuses personnes de droite, les points mêmes que déplore la gauche européenne (et israélienne) sont devenus des raisons d’admirer Israël. Ces nouveaux amis apprécient l’usage brutal de la force, le nationalisme ethnique, l’humiliation persistante des Palestiniens. 
C’est un coup bas, visant à porter le couteau dans la plaie. Contrairement à ce qu’a affirmé le prix Nobel de littérature José Saramago, les offensives de l’armée israélienne à Gaza ne sont en rien comparables à Auschwitz. 
Mais le point de vue, épousé par les nouveaux amis de droite d’Israël, selon lequel l’État hébreu est en première ligne de la lutte contre le fascisme islamique, est tout aussi fallacieux. Comparer l’islam en général – et pas seulement le terrorisme islamique – au fascisme, comme le font les populistes de droite, et suggérer que l’Europe est confrontée à une menace comparable au nazisme, n’est pas seulement faux mais dangereux. 
Et ils trouvent un écho favorable parmi des mouvances politiques européennes les plus rétrogrades qui soit. Ce point de vue comporte le grave sous-entendu que toute solution pacifique au conflit israélo-palestinien est pour ainsi dire impossible. 
Une autre conséquence potentielle découle de cette approche. Des analogies fallacieuses avec le passé trivialise l’Histoire. 
Si les Israéliens, ou les Palestiniens, sont assimilés aux nazis, alors l’horreur de ce qu’ont fait les nazis véritables perd de son acuité. Mais exploiter l’histoire passée pour justifier la violence actuelle n’est pas une option durable. 

Israël vote pour la violence 
Les guerres entraînent des revirements spectaculaires du choix des électeurs, et les chefs de file et partis radicaux gagnent souvent plus de points dans les sondages après un épisode de forte violence qu’en temps normal. Il n’est donc pas rare que les groupes ethniques minoritaires fassent basculer le pouvoir entre deux grandes forces rivales. 
C'est précisément ce qui s’est passé aux dernières élections israéliennes. Le parti de droite de Benjamin Netanyahu, le Likoud, et celui bien plus à droite encore d’Avigdor Lieberman, Yisrael Beiteinu (« Israël, notre maison »), ont obtenu des résultats écrasants qui ont consigné le parti travailliste, jamais détrôné jusque-là, à une modeste quatrième place. 
Tout au long de la campagne, les leaders israéliens se sont battus pour montrer qui traiterait le plus fermement (c’est-à-dire le plus violemment) avec les Palestiniens. Après l'attaque d’Israël contre Gaza, les Palestiniens espéraient qu'Israël choisirait un dirigeant ayant pour priorités de mettre fin à la souffrance, de lever le siège et d’entamer la reconstruction. 
La dernière fois que les élections israéliennes ont été si manifestement affectées par la violence, c’était en 1996 : les sondages d’opinion ont oscillé frénétiquement jusqu’au dernier moment ; finalement, Benjamin Netanyahu a remporté de peu les élections face à Shimon Peres, à l’époque premier ministre par intérim. 
Pourtant, la situation a peu changé : les conflits sont mal gérés, les négociations de paix incomplètes, et les élections de 2009, boycottées par des électeurs arabes d'Israël, semblent en tous points identiques à celles de 1996, quand l'assassinat d’Yitzhak Rabin a mis fin aux pourparlers israélo-palestiniens à un moment crucial et que la guerre malavisée de Pérès au sud du Liban a réduit son avance considérable sur Netanyahu à un match nul. 
Les élections de 2009 en Israël sont similaires à maints égards. Elles font suite à deux guerres controversées (bien que les candidats actuels n’aient pas été directement impliqués dans la guerre de 2006 avec le Hezbollah) et à des négociations sérieuses entre le premier ministre israélien Ehud Olmert et le président palestinien Mahmoud Abbas, qui se seraient étroitement rapprochés. 
Mais les guerres et la violence poussent l'électorat vers la droite belliciste, et les opérations d'Israël à Gaza ne font pas exception. Nombre de citoyens palestiniens d'Israël, écoeurés par les lourdes pertes infligées à leurs frères – et croyant que voter reviendrait à approuver le système politique responsable du carnage – sont restés chez eux une fois de plus. 
La victoire déterminante d’un candidat contre la guerre en Irak et pour des négociations directes avec l'Iran aura sans aucun doute une influence de taille sur les relations entre les États-Unis et Israël et sur le processus de paix. La désignation de George Mitchell, opposé aux colonies israéliennes en Cisjordanie, et sa décision d'ouvrir un bureau à Jérusalem en dit long sur ce que le nouveau gouvernement israélien doit attendre du gouvernement d'Obama. 
Au Moyen-Orient, des millions d'Arabes sont descendus dans la rue, si irrités par l'incapacité générale à faire cesser le bain de sang qu’un vaste schisme s’est créé. L'Égypte, la Jordanie, l'Arabie Saoudite et l'autorité palestinienne ont vite battu en retraite de leurs positions modérées et accommodantes. 
Le principal obstacle qui se pose pour tenter de soulager les souffrances à Gaza est l'important bloc du Conseil législatif palestinien, la liste islamiste Changement et Réforme d’Ismael Hanieh. Le contournement de cet obstacle est maintenant un défi intéressant, compte tenu de la volonté des pays européens de traiter avec un gouvernement palestinien uni qui inclut le Hamas d’Hanieh. 
Cependant, bien avant les solutions provisoires aux profondes blessures infligées à Gaza, la grande préoccupation des Palestiniens est de garantir que la tentative d'Israël de séparer Gaza de la Cisjordanie ne devienne pas permanente. L'Égypte et l'autorité palestinienne ont le mauvais rôle aux yeux du monde arabe, compte tenu de leur refus de rendre l'Égypte responsable de Gaza, et éventuellement la Jordanie de la Cisjordanie. 
Malgré les résultats des élections, les Palestiniens espèrent toujours redonner une impulsion à la résolution des points de désaccord qui subsistent avec Israël. Alors qu’un consensus international soutient désormais une solution à deux États, le traitement du statut des réfugiés palestiniens et de Jérusalem seront les principales difficultés auxquelles seront confrontés les deux camps. 
Aujourd'hui, le seul espoir de reprise des négociations fait penser au vieil adage « seul Nixon pouvait aller en Chine », ce qui signifie que seul un leader israélien de la droite dure serait suffisamment crédible pour faire la paix avec les Palestiniens. Or, il ne fait pas de doute aujourd’hui pour les historiens que Richard Nixon était déterminé à aller en Chine dès le début de son mandat. 

La régulation est-elle vraiment à vendre ? 
LONDRES – Les relations entre les banques londoniennes et leurs régulateurs ne sont pas spécialement au mieux en ce moment. La toute dernière réglementation sur les bonus émise par le Comité européen des superviseurs du secteur bancaire (qui doit bientôt se métamorphoser en Autorité européenne des banques), a laissé ces âmes sensibles de la corbeille heurtés et malaimés. 
L’éminent commentateur britannique Will Hutton a décrit l’Autorité des Services Financiers (ASF), que j’ai dirigé de 1997 à 2003 (époque à laquelle les choses ont commencé à tourner mal !) comme une association commerciale au service du secteur financier. Des critiques encore plus acerbes ont été exprimées au sujet des régulateurs américains – et même du Congrès – qui prétendent qu’ils sont aux mains des banques d’investissements, des fonds spéculatifs et de n’importe qui d’autre ayant beaucoup d’argent à dépenser au Capitole. 
Cet argument est-il plausible ? Une régulation bénigne peut-elle vraiment être achetée ? 
Je n’avais jamais travaillé dans le secteur financier et y connaissait peu de monde (j’avoue tout : je suis aujourd’hui un directeur indépendant de Morgan Stanley.) 
Le processus consultatif sur les règles et les règlementations était très structuré, et une attention toute particulière a été portée sur une représentation équilibrée tant des fournisseurs que des utilisateurs de services financiers. Nous avons financé une enquête de consommateurs pour garantir que les uns et les autres soient dotés « d’armes égales ». 
La voix de l’industrie a été aussi mieux entendue au Parlement. Les lobbyistes les plus efficaces étaient les conseillers financiers indépendants qui semblaient particulièrement actifs auprès des associations du Parti Conservateur. 
Je n’ai pas une connaissance précise du processus législatif américain. Mais je suis malgré tout stupéfait par le lobbying apparemment intense et les montants financiers que les sociétés et leurs associations dépensent. 
Un éclairage intéressant sur la relation entre le Congrès et le monde de la finance est apporté par une étude réalisée par Ahmed Tahoun de la London School of Economics sur « Le lien entre détention d’actions boursières par les membres américains du Congrès et faveurs politiques. » 
M. Tahoun a analysé la relation entre les actions détenues par les parlementaires et les contributions des entreprises correspondantes à leurs campagnes politiques, et y a trouvé une association positive indéniable. Les recherches de M. Tahoun ont en particulier montré que les parlementaires américains investissent systématiquement plus dans les entreprises qui sont en faveur de leur propre parti politique, et que lorsqu’ils revendent ces actions, ces entreprises cessent leurs contributions. 
En outre, les entreprises dont les hommes politiques détiennent le plus d’actions semblent remporter de plus nombreux et de plus lucratifs contrats publics. Les données ne concernent pas uniquement les sociétés financières et M. Tahoun ne les a pas ventilées par secteurs. 
Ils suggèrent une relation quelque peu malsaine entre les intérêts politiques et pécuniaires des législateurs. Les régulateurs ne sont habituellement pas sujets à ces tentations. 
Le premier est la porte tournante entre les instances de la finance et celles de la régulation. Ceci est plus d’actualité aux Etats-Unis où les salaires des régulateurs sont très faibles, surtout à la Commission de réglementation et de contrôle des marchés financiers (SEC) et à la Commission des marchés de contrats à terme (CFTC). 
Singapour et Hong Kong ont adopté un modèle différent. Leurs régulateurs se voient proposer un régime de rémunération lié aux marchés, et la permanence des équipes cadre est un peu plus pérenne. 
La seconde préoccupation est ce que l’on pourrait appeler la capture intellectuelle. Même si je crois pouvoir dire qu’à mon époque, la FSA ne favorisait pas de sociétés outre mesure, il est peut-être vrai que – et en cela nous étions exactement comme les régulateurs américains – nous étions enclins à croire que les marchés étaient généralement efficients. 
Ces personnes étaient des « adultes consentants privés », et l’état devait éviter de s’en mêler. Nous savons maintenant que certains de ces empereurs des marchés étaient nus, et que leurs activités, loin d’être innocentes, pouvaient entrainer de graves instabilités financières et générer de lourdes pertes pour les contribuables, sans même parler de récession globale. 
La capture intellectuelle est donc une accusation difficile à réfuter. Mais les régulateurs étaient-ils les lobbyistes de substitution de l’industrie financière ? 


La fin de la crise économique en Russie ? 
Adressez-vous au Premier ministre Vladimir Poutine, ou à tout autre officiel du parti Russie unie, et vous entendrez : « bien sûr que c'est terminé ». 
Evidemment, toutes ces comparaisons sont faites par rapport au mois dernier et non par rapport à la performance économique du pays avant la crise. Et, le gouvernement se met à annoncer en fanfare un autre « miracle », celui découvert en août 2009: la hausse de la population russe. 
Adressez-vous à un membre de l'opposition et ce dernier vous répondra que la crise ne fait que commencer. La production de Gazprom chute à un rythme étourdissant ; l’activité des villes mono-industrielles du pays se meurt. 
Il y a une part de vérité dans chacune de ces deux visions de la situation économique russe, mais comme le gouvernement contrôle la majorité des chaînes de télévision, il réussit à imposer son point de vue. En effet, l’opposition n’a accès qu’à quelques journaux et stations de radio, faisant d'Internet le seul espace d'expression libre en Russie. 
Il est du reste incontestable que la santé économique de la Russie dépend de facteurs externes. Mais, en dehors de la Russie, aucun économiste responsable ne peut s’avancer en disant que la crise est véritablement terminée. 
Maintenant que le prix du pétrole a atteint 80 $ le baril, la banque centrale de Russie peut de nouveau acheter des devises étrangères. Les réserves en or et devises étrangères augmentent, ce qui implique l'appréciation du rouble. 
Lors de son maintient, les dépenses ont enflé, restant tout de même gérables – jusqu’à ce que soudainement, le prix de l’énergie s’effondre. Il s’est avéré que le Kremlin, dévoué à son précieux fétiche – l’avis de Poutine – n’était pas du tout prêt à restreindre les dépenses publiques à la suite de la baisse des recettes de l'état. 
Il avança maintes fois qu'une hausse excessive des dépenses saperait toute volonté politique de compression au moment nécessaire. Gaidar nous a quitté l’an dernier ; ses avertissements ignorés de tous sont devenus réalité, ce qui nous montre une fois de plus qu’aucun homme n’est prophète en son pays. 
Tandis que l’investissement vers l’intérieur a atteint 20 milliards de dollars en 2008, le total des sorties de capitaux enregistré en 2009 était de 20 milliards. La banque centrale achète moins de devises étrangères et donc émet moins de roubles, ce qui a pour effet de réduire l’inflation. 
Le problème est que la main d’œuvre russe est bien moins mobile que celle d'Europe ou des Etats-Unis. Les Russes préfèrent toucher un salaire plus bas – voire pas de salaire du tout – plutôt que de se déplacer pour chercher un emploi. 
Une chute si spectaculaire des ventes implique en général des licenciements massifs ou des salaires plus bas. Pourtant, sur les 102 000 personnes employées par la société, seuls 27 ont choisi d’être licenciées. 
Un jour, il ne sera plus possible de déguiser le chômage avec des semaines de travail plus courtes, des vacances forcées et une baisse des salaires. Lorsque cette heure aura sonné – très probablement l’an prochain – la crise ne fera que commencer en Russie. 
Mais il n’est pas encore sûr que le moteur de l’économie mondiale sera capable de fonctionner sans recevoir plus de liquidités, ce qui pourrait ébranler la stabilité fiscale de la planète. Dans les autres régions du monde, la situation sera plus claire durant le premier semestre 2010 ; en Russie, les signes de la reprise, s’ils apparaissent, seront bien en retard par rapport aux autres. 

La Russie est-elle faible? 
MOSCOW – A l’Ouest, dirigeants et commentateurs répètent avec insistance, comme un leitmotiv, que la Russie est “faible.” C’est une idée qui repose sur un rapprochement abusif entre Russie et Union soviétique, mais auquel les Russes eux-mêmes aiment à se livrer. 
A l’aune des normes soviétiques, la Russie s’est affaiblie, en effet. Mais, comme le faisait observer Brent Scowcroft, un ancien conseiller à la Sécurité nationale des Etats-Unis, la Russie “a toujours une influence décisive sur la stratégie de sécurité des Etats-Unis, vis-à-vis de n’importe quel pays.” 
Un pays qui a une telle influence sur une superpuissance militaire, on ne peut pas le considérer comme faible. En fait, il ne s’agit pas au fond de la force de la Russie, mais de sa capacité à la canaliser et à en user avec intelligence. 
La nouvelle Russie a transcendé son identité soviétique et réussi à mater les insurrections survenues dans l’espace post-soviétique jusqu’au Tajikistan. Elle a surmonté des menaces sécuritaires d’un nouveau type sur son propre territoire – dont le chef de guerre tchétchène Chamil Bassaïev n’a pas été des moindres – et évité d’en faire une entité comme Al-Qaida. 
N’est-ce pas le témoignage d’un savoir-faire global? D’une participation à la sécurité internationale? 
La Russie n’est pas seule à bénéficier de ses activités dans le Caucase, surtout depuis 2000. En amenant les minorités récalcitrantes à accepter un nouveau consensus sur la sécurité, la Russie a contribué à faire évoluer le conflit ethnique local et à lancer les bases de la construction d’une nation. 
Alors la revendication de la Russie à être un élément central de la sécurité eurasienne, qui ait autant de poids que les Etats-Unis et l’Union européenne, n’a rien de la forfanterie d’un Léviathan fourbu. C’est un désir légitime d’ordre international juste. 
Les intérêts de la Russie deviennent globaux, par la force des choses. Le programme des relations américano-russes comprend des questions telles que les traités sur la limitation des armes stratégiques et la non-prolifération des armes nucléaires, l’OTAN, l’Afghanistan, l’Iran, l’Asie centrale, la Corée du Nord, et l’espace post-soviétique. 
Partout les Russes sont censés soutenir quelque chose sans prendre part à sa création . Nous sommes censés aider à stabiliser la périphérie de l’Afghanistan, par exemple, mais uniquement pour créer une “Asie centrale plus grande” dont la Russie ne ferait pas partie. 
Mais les Etats-Unis ont échoué de leur côté à s’octroyer le statut global d’un “superEtat de Yalta.” La puissance militaire américaine est incontestable au niveau global, même si elle se fait plus rare. 
Il est donc impossible de la voir se contenter de n’être qu’une puissance régionale. Un Etat qui jouxte trois grandes régions (l’Europe, l’Asie centrale, et l’Extrême Orient, sans parler de l’Arctique) et qui est à la frontière de plusieurs autres, ne peut pas être considéré comme “régional.” 
La Russie est censée agir de façon à servir les intérêts des Etats-Unis et de l’Ouest. Mais il est dans l’intérêt de l’Amérique de renforcer la capacité d’agir de la Russie – autrement dit, de fortifier la compétence globale de la Russie, c’est à dire une Russie qui agirait en veillant à satisfaire ses intérêts propres – comme le font les Etats-Unis et l’Union européenne. 
Les Américains insinuent parfois que les Russes ont des arrière-pensées stratégiques. Mais le consensus créé par Poutine en Russie depuis 2000 est plus qu’une simple question d’intérêts, c’est une réalité fondée sur des valeurs, fondée sur la possibilité d’une vie libre dans un environnement stable – quelque chose qui va de soi pour les Américains. 
Nous avons dû, longtemps, nous préoccuper du problème de l’existence même de la Russie, plutôt que de la qualité de son gouvernement. Le consensus de Poutine a permis de résoudre les deux problèmes, sans aide étrangère ni ingérence. 

La tristesse est-elle une maladie ? 
Certains des récits épiques connus les plus anciens, comme L’ Iliade ou Gilgamesh, montrent la tristesse intense des protagonistes à la suite de la perte de proches camarades. Des études anthropologiques effectuées sur un grand nombre de sociétés montrent des émotions de tristesse qui se développent en réponse à une frustration amoureuse, une humiliation ou l’incapacité d’atteindre les objectifs culturels désirés. 
Même les primates montrent des signes physiologiques et comportementaux suite à une perte qui ne peuvent être qu’assimilables à la tristesse chez les humains. L’évolution a sans aucun doute conçu les individus avec une propension à ressentir la tristesse à la suite de telles situations. 
Au 5ème siècle avant J.-C., Hippocrate énonçait la première définition connue de la mélancolie (ce que nous appelons aujourd’hui « dépression ») comme trouble spécifique : “si la crainte ou la tristesse dure longtemps, c’est de la mélancolie ». 
Comme Hippocrate, les médecins à travers l’histoire ont reconnus que les symptômes d’une tristesse normale, ou déprime, étaient similaires à ceux des épisodes dépressifs. Les épisodes dépressifs étaient différents des réactions normales parce que soit ils apparaissaient en l’absence de situations qui induisent normalement la tristesse soit ils étaient d’une durée ou d’une ampleur disproportionnées par rapport à ce qui les avaient provoquées. 
La psychiatrie traditionnelle a donc adopté une approche contextuelle pour diagnostiquer les épisodes dépressifs. Le diagnostic d’un trouble ne reposait pas uniquement sur les symptômes, lesquels pouvaient être similaires à ceux de la tristesse normale, ni sur la gravité de l’état, car la tristesse normale peut être sévère et un trouble de la tristesse, modéré, mais bien sur le degré auquel les symptômes étaient une réponse compréhensible aux circonstances. 
La distinction entre une tristesse contextuellement justifiée et un trouble dépressif est restée dans l’ensemble inchangée pendant deux mille cinq cents ans. Mais la profession psychiatrique a abandonné cette distinction en 1980, à la publication de la troisième édition de son Manuel officiel de Diagnostic, le MDS-III. 
La définition de l’épisode ou du trouble dépressif majeur (TDM) était désormais basée uniquement sur les symptômes. Tout état qui montre au moins cinq des neuf symptômes, dont une humeur triste, un manque de plaisir, des troubles du sommeil ou de l’appétit, l’incapacité à se concentrer et la fatigue – sur une période de deux semaines est désormais considéré comme un épisode dépressif. 
Les symptômes qui répondent habituellement aux critères de l’épisode dépressif majeur ne sont pas considérés comme tel si ils apparaissent à la suite du décès d’un proche, ne dure pas plus de deux mois, et ne présentent pas certains symptômes particulièrement sévères. Pourtant, des symptômes comparables qui apparaissent par exemple après une séparation amoureuse, la perte d’un emploi, ou l’annonce d’une très grave maladie ne sont pas exclus d’un diagnostique de TDM. 
La confusion que fait le MDS-III, et qui perdure jusqu’à aujourd’hui, entre une tristesse normale intense et un trouble dépressif majeur, est née inopinément de la réponse que la psychiatrie a donné aux défis posés à la profession pendant les années 70. Un puisant groupe de psychiatres chercheurs ne se satisfaisait pas des définitions de la dépression et d’autres troubles mentaux communs énoncées dans certains manuels anciens évoquant la psychanalyse. 
Ces premières définitions établissaient une différence entre les sentiments de tristesse proportionnels à la perte contextuelle et ceux qui étaient excessifs par rapport à ce contexte, ces derniers étant considérés comme des troubles. Mais ils pensaient aussi que des conflits inconscients non résolus étaient aussi causse de dépression. 
Les parents dont l’enfant est très malade, les épouses qui apprennent les histoires extra-conjugales de leur mari ou les travailleurs licenciés de manière inattendue d’un bon emploi sont définis comme souffrant de troubles mentaux s’ils développent suffisamment de symptômes répondant aux critères de l’épisode dépressif majeur. C’est le cas même si les symptômes disparaissent aussitôt que l’enfant récupère, que les époux se réconcilient ou qu’un nouvel emploi est retrouvé. 
La médicalisation de la tristesse a prouvé qu’elle pouvait être d’un très grand bénéfice aux professions de la santé mentale et médicales. Des millions de personnes recherchent de l’aide spécialisée pour des états qui tombent dans le domaine médicalisé trop inclusif de la définition de la dépression. 
La médicalisation de la dépression est encore plus profitable pour les compagnies pharmaceutiques, dont les ventes d’antidépresseurs ont explosé. Bien qu’il soit impossible de connaître la proportion de ces personnes souffrant simplement d’une tristesse normale qui disparaitrait avec le temps ou grâce au contexte social, elle est presque certainement très élevée. 
Ce ne serait pas difficile pour la psychiatrie de donner une définition plus adéquate du trouble dépressif qui permettrait une démédicalisation des émotions naturelles de la tristesse. Les critères de diagnostic pourraient simplement étendre l’actuelle exclusion du deuil pour englober des états qui se développent après d’autres types de pertes et qui ne sont pas nécessairement sévères ou longs. 
Un tel changement permettrait d’admettre ce que les hommes ont toujours compris : la tristesse immense qui résulte de la perte d’un être cher est douloureuse, et c’est aussi un aspect inévitable de la condition humaine, mais ce n’est pas nécessairement un trouble mental. 


Peut-on sans danger spéculer sur les denrées alimentaires ? 
ROME – Les prix des aliments de base ont augmenté de manière dramatique en 2007 et 2008, provoquant une crise alimentaire dans de nombreux pays pauvres ou en développement. Les prix internationaux du maïs, du riz et du blé, par exemple, ont atteint leur plus haut niveau depuis 30 ans, générant des instabilités économiques et politiques – ainsi que des émeutes – dans de nombreux pays. 
Plusieurs facteurs ont contribué à la crise, dont les prix élevés du pétrole, la forte demande pour les cultures à destination du secteur des biocarburants, la chute des réserves mondiales en matières premières, et une baisse de la production de céréales. La forte croissance économique et les politiques monétaires expansives ont encouragé cette tendance, tout comme les mesures protectionnistes, comme les restrictions sur les exportations. 
Tandis que ces facteurs ont sans aucun doute contribué aux pressions haussières sur les prix des denrées alimentaires, ils ne peuvent à eux seuls expliquer ces fortes hausses. Certains pensent que la crise a été amplifiée par la spéculation sur les opérations à terme sur les produits de base, qui fait désormais partie intégrante des marchés des denrées alimentaires. 
Ils constituent donc un instrument de couverture des risques sur les marchés des matières premières. En entrant dans un contrat à terme, le vendeur et l’acheteur ont tous deux une certitude quand au prix de la transaction à venir, indépendamment de l’évolution des marchés. 
Le marché attire donc aussi des investisseurs qui ne sont pas tant intéressés par les matières premières que par les gains spéculatifs. En fait, les opérations à terme sur les matières premières deviennent de plus en plus intéressantes pour les investisseurs non commerciaux, étant donné que leurs rendements semblent être négativement corrélés aux rendements des actions et des obligations. 
La participation croissante d’investisseurs non commerciaux a apporté d’importantes liquidités sur les marchés, puisque les spéculateurs assument les risques sur le prix des matières que les arbitragistes désirent éviter. Mais leur présence a aussi fait naitre des inquiétudes car la spéculation sur les marchés à terme de matières premières peut entrainer une haute volatilité des prix à la hausse. 
Les économistes considèrent gén��ralement les opérations à terme sur les manières premières comme étant la solution à la volatilité des prix à la hausse, et non la cause. Ils prétendent que les courtiers de ce genre de produits ne font que réagir aux signaux de prix qui dépendent en fin de compte des fondamentaux du marché. 
En fait, sur le court terme, un investisseur pourrait être attiré par la hausse d’une matière première, bien que le prix ne soit basé sur aucune donnée fondamentale. Ces investissements spéculatifs peuvent renforcer la tendance et éloigner plus encore les prix des marchés à terme de l’équilibre, surtout si beaucoup d’investisseurs les suivent ou si ceux qui investissent ont des fonds suffisants pour influencer le marché. 
Ils sont devenus des acteurs clé sur le marché, détenant environ 25 à 30 % de toutes les opérations à terme de denrées agricoles. En plus d’investir d’importantes sommes d’argent, ils détiennent ces contrats à terme pour longtemps, ce qui pourrait expliquer pourquoi ils sont moins réactifs aux changements dans les fondamentaux du marché. 
Pour chaque étude ayant trouvé une relation significative entre une transaction spéculative et la volatilité des marchés, il s’en trouve au moins une qui prétend le contraire. Trois raisons permettent de penser que la spéculation n’a pas été une force motrice majeure dans la récente explosion des prix de l’alimentaire : 
· Bien que les investissements des fonds indiciels soient importants, comparé aux positions d’autres participants des marchés à terme, leur comportement est prévisible, puisqu’ils annoncent officiellement à la fois leur portefeuille de matières premières et le terme de leurs contrats ; 
· La volatilité a aussi été élevée pour les matières qui ne sont pas négociées sur les marchés à terme (cuivre, fer et minerai), ou pour celles dont le marché est plus modeste (acier et riz) ; 
· Dans la mesure où l’on peut répondre à l’excès de la demande sur les marchés à terme dynamiques par des réserves suffisantes (en émettant de nouveaux contrats à terme, par exemple), l’effet de la spéculation sur le prix d’équilibre est relativement minime et d’une durée de vie assez courte comparé aux oscillations de prix d’un actif vif, pour lequel les réserves seraient moins élastiques ou même fixes sur le court terme. 
Compte tenu de ces constatations, l’activité des marchés à terme semble n’avoir amplifié la volatilité des prix que sur le court terme. L’équilibre des prix à plus long terme, cependant, est au bout du compte déterminé sur les marchés au comptant qui révèlent les forces fondamentales par les achats et les ventes de matières physiques. 
Les marchés à terme ont historiquement évolué en réponse aux besoins des participants des marchés pour gérer les risques liés aux prix, et ils constituent un instrument marketing pour de nombreuses matières premières. Limiter ou même interdire la spéculation sur les marchés à terme pourrait donc bien s’avérer coûteux et avoir des conséquences non désirées. 
La proposition de créer un fonds international pour neutraliser les hausses de prix sur les marchés à terme pourrait par exemple convaincre les investisseurs de ne plus négocier et contribuerait à réduire la liquidité du marché pour les opérations de couverture. De plus, un tel fonds nécessiterait des ressources exorbitantes pour être opérationnel, sans mentionner les énormes défis que pose le fait de déterminer le niveau de prix qui déclencherait son intervention. 
Etant donné le rôle important des opérations à termes sur les matières premières pour de nombreux participants du marché, les mesures règlementaires devraient viser à redonner confiance dans le fonctionnement du marché. Plus de transparence et une meilleure information sur les marchés y contribueraient. 
Pour contrecarrer tout comportement suspicieux – comme des courtiers demandant la permission d’investir des montants supérieurs à la limite de leur position spéculative – la Commission a levé l’exemption pour deux entreprises négociant des opérations à terme sur le maïs, le blé et le soja. De telles mesures contribueront à créer un environnement plus stable pour les marchés et à s’assurer que les opérations à terme réduisent les risques et la volatilité. 

Il faut maintenir les plans de relance 
LONDRES – Les différents plans de relance économique parviennent-ils à redonner vie à des économies moribondes, ou bien préparent-ils le terrain à l'inflation et à une dette d'un poids insupportable ? Probablement les deux, la grande question étant de savoir dans quel ordre. 
La théorie qui sous-tend les plans de relance adoptés dans de nombreux pays repose sur la notion d'écart de production ("output gap"), autrement dit la différence entre la production économique réelle et la production potentielle. Si la première est inférieure à la seconde, l'ensemble des dépenses ne permet pas d'acheter tout ce que l'économie peut produire. 
Le gouvernement peut soit augmenter les dépenses publiques, soit stimuler les dépenses privées par une baisse d'impôt ou une baisse des taux d'intérêt. Cela permettra à la production réelle d'atteindre le niveau de la production potentielle, mettant fin à l'écart de production. 
Si aujourd'hui il y a davantage de chômeurs, c'est parce que davantage de gens ont décidé de ne pas travailler. D'après ce raisonnement, beaucoup de banquiers ont simplement décidé de prendre des vacances prolongées après la crise financière de septembre dernier. 
Selon un point de vue plus judicieux, actuellement l'économie produit moins qu'elle ne le pourrait et il y a moins d'emplois disponibles que de gens à la recherche d'un travail. Aussi un plan de relance permet de relancer à la fois la production et l'emploi. 
Le bureau du budget du Congrès américain (le CBO) estime que durant les deux prochaines années la production américaine sera inférieure de 7% à son potentiel, faisant de la crise actuelle la pire récession depuis la Deuxième Guerre mondiale. Aux USA le chômage pourrait culminer à 9,4% vers la fin de cette année ou au début de l'année prochaine et devrait rester au-dessus de 7% au moins jusqu'à fin 2011. 
A première vue cela semble suffisant pour combler l'écart de production, ceci à condition que les sommes promises soient dépensées cette année, or le plan est étalé sur trois ans. 584 milliards sont alloués pour la période 2009-2010, dont 300 milliards restent à dépenser jusqu'à la fin de cette année. 
Certains épargneront. Depuis le début de la crise, l'épargne des ménages américains a fait un bond de 0 à 5%, ceci pour payer les dettes. 
Une autre partie de cet argent sera consacrée aux importations, ce qui n'aura aucun impact sur la production américaine. Supposons que ces deux postes représentent 20% des 300 milliards de dollars restant à dépenser cette année. 
Mais il y a aussi un élément positif : ce chiffre est démultiplié par un enchaînement de dépenses - les dépenses d'une personne se transformant en revenu pour une autre et ainsi de suite. 
Une valeur de 2 conduirait à une dépense supplémentaire de 480 milliards de dollars, alors que la valeur 1 correspondrait simplement à la mise initiale de 240 milliards. Quant à la valeur 0, celle attribuée par les économistes conservateurs, elle n'aurait aucun impact sur la production, mais uniquement sur les prix. 
Il existe une autre source de relance, le "quantitative easing", ou dit plus simplement, l'impression de monnaie. En achetant des bons du Trésor, la banque centrale injecte des liquidités dans le système bancaire, avec pour objectif de stimuler la dépense privée en abaissant le taux d'intérêt des crédits bancaires. 
Mais l'impact du quantitative easing sur l'économie est bien moins certain que celui de la relance par des mesures budgétaires. Si les mesures adoptées ont permis la réduction du "spread de crédit" et d'améliorer la liquidité du marché obligataire, beaucoup de banques ont utilisé les sommes mises à leur disposition pour rétablir leur bilan (l'équivalent de l'augmentation de l'épargne des ménages), plutôt que de les prêter à des entreprises ou à des particuliers. 
On peut tirer plusieurs conclusions de ce qui semble être des calculs à la va vite. La première est que les plans de relance ont arrêté la glissade vers la dépression et ont peut-être même entraîné un début de redressement, modeste pour l'instant. 
Deuxièmement, il est encore trop tôt pour diminuer l'envergure de ces plans, comme on semble prêt à le faire au Japon et aux USA. Ainsi que l'a dit un responsable britannique durant la préparation du sommet du G20 en Italie en juillet, "Nous devrions commencer à préparer des stratégies de sortie, mais ne les appliquer que lorsque nous serons sûrs que la reprise est solide et n'a plus besoin de stimulation externe. 
Troisièmement, les mesures prises, même si on les maintient, ne parviendront pas à entraîner une reprise autosuffisante. Au mieux, elles ouvrent la perspective de quelques années supplémentaires d'activité sub-normales. 
Il faut une économie florissante pour rembourser une dette sans que ce ne soit trop douloureux. Il est encore prématuré d'envisager une réduction des dépenses publiques. 

La Syrie sera-t-elle le prochain domino ? 
LONDRES – Avec la chute des régimes tunisiens et égyptiens et la grogne dans les rues d’Alger à Téhéran, beaucoup se demandent maintenant quel sera le prochain domino à tomber. La Syrie, dont la dictature civile et militaire ressemble étroitement aux régimes déchus de la Tunisie et de l’Égypte, ne sera peut-être pas la prochaine sur la liste, mais elle semble néanmoins sur le point de basculer. 
Bien sur, la vieille «amp#160;théorie des dominosamp#160;» des relations internationales n’était qu’une façon grossière de mettre l’accent sur le fait que différents éléments de n’importe quelle région sont liés les uns aux autres. Pour le monde arabe aujourd’hui, une meilleure métaphore pourrait être celle de l’échiquier, dont le retrait de ne serait-ce qu’un pion modifie inévitablement les relations entre toutes les autres pièces. 
Aujourd’hui, alors que les manifestations enflent et se multiplient, les gouvernements de tous les états arabes du Moyen-Orient et de l’Afrique du nord pensent probablement que, si on les laisse se débrouiller seuls, ils sont capables de canaliser les contestations internes. 
Les Syriens ordinaires sont pour une grande part confrontés à des conditions économiques et sociales extrêmement difficiles avec entre autre un fort chômage, une hausse des prix de l’alimentaire, des contraintes sur les libertés individuelles et une corruption endémique. Ces facteurs ne sont pas différents de ceux qui ont poussé les gens dans les rues en Afrique du Nord et au Moyen-Orient. 
La meilleure façon d’éviter la confrontation entre le peuple et les forces de sécurité serait un processus de réelles réformes menant à des élections et à un gouvernement d’unité nationale. L’inertie caractéristique de l’actuel gouvernement semble cependant exclure toute démarche en ce sens. 
Mais la situation actuelle exige des mesures bien plus sérieuses. Lever l’état d’urgence qui est en place depuis 1963 – et qui confère des pouvoirs considérables au régime et à ses services de sécurité – serait à la fois une décision symbolique et un pas tangible dans la bonne direction. 
A moins que les dirigeants Syriens, comme les autres dirigeants du monde arabe, ne finissent par admettre que la liberté est un droit humain fondamental, la patience même du peuple le plus passif pourrait s’émousser dangereusement. Les prix élevés de l’alimentaire ont peut-être été l’élément déclencheur en Afrique du nord, mais la vitesse avec laquelle l’attention des manifestants s’est portée sur les réformes politiques a surpris tout le monde. 
Le gouvernement syrien sait donc qu’il doit répondre – d’où le programme mitigé de réformes qu’il a récemment présenté. Mais tenter de répondre à des revendications populaires profondément ancrées avec un discours fleuri et un bouquet de subventions revient à tenter d’éteindre un feu de forêt avec un pistolet à eau. 
Mais peu de références ont été faites au conflit israélo-palestinien dans les manifestations à Tunis et au Caire. En outre, le régime est resté muet lorsque les avions israéliens ont frappé des cibles syriennes ces dernières années – et tout aussi muet lorsque ces mêmes avions ont survolé le palais présidentiel. 
Le régime commet donc une erreur fatale s’il pense que ces vieilles tactiques de diversion continueront à lui garantir une immunité. Au contraire, avec une population jeune et instruite ne parvenant pas à se trouver un travail convenable, le régime s’est créé son propre terreau de manifestants potentiels, conscients qu’il recourt à des slogans stériles pour maintenir l’état d’urgence et rester au pouvoir. 
Lorsque la nourriture se fait rare, le peuple partage. Lorsque le régime sévit contre l’internet, les gens utilisent des serveurs proxy. 
Ils ne devraient pas risquer leur sécurité lorsqu’ils cherchent à communiquer en ligne avec le monde. Personne ne veut voir les rues de Damas ravagées par la contestation, ou par une confrontation violente entre les manifestants et les forces de sécurité. 
Le régime doit être sensible au fait que, malgré ses meilleurs efforts, les Syriens ont suivi les évènements dans la région avec autant d’intérêt que le reste du monde. Le peuple de Syrie n’a peut-être aucune prédilection pour la violence mais la naissance de la liberté, une fois reconnue, ne s’oublie pas aisément – ou ne peut être bernée par des subventions publiques et des déclarations stériles par une autorité distante et isolée. 
Et d’autres prétendent aussi que la Syrie ne peut changer. Mais la Syrie changera, et moi-même, comme mes compatriotes, prions pour que lorsqu’arrivera le changement, il se fera dans la paix et l’harmonie. 


Surévalué, l’euro? 
Aujourd’hui, le taux de change est au désavantage du touriste, et une chambre d’hôtel, un simple repas ou une chemise pour homme, sont plus chers dans ces villes qu’à New York ou à Chicago. Il faudrait, pour que ces biens et services coûtent le même prix qu’aux Etats-Unis, que l’euro cède autour de 15%, à 1,10 dollar l’euro environ. 
Sur la base de cette arithmétique, on a tôt fait de conclure que l’euro est surévalué et que la baisse amorcée en décembre par cette monnaie va sûrement s’accentuer, mais ces conclusions seraient erronées. Certaines perspectives indiquent plutôt que l’euro va certainement repasser à 1,60 dollar, son niveau de 2008. 
Première raison, les prix qu’il peut voir sont généralement augmentés du montant de la TVA (taxe sur la valeur ajoutée), appliquée partout en Europe et inexistante aux Etats-Unis. Ôtez le taux de la TVA – ordinairement de 15% ou davantage – et vous retrouvez les prix américains. 
Deuxième raison, les biens et services qu’achète le touriste ne sont qu’une part infime de l’assortiment de biens et services qui s’échangent au niveau international. La gamme des biens exportés par l’Europe comprend les équipements, les produits chimiques et une infinité de produits qu’un consommateur n’achète pas directement. 
Pour les acheteurs étrangers, l’attractivité de son exportation par rapport au cours du change est telle, qu’en 2009, ce pays a pris la deuxième place du classement des exportateurs mondiaux (après la Chine). L’excédent de ses exportations sur ses importations au cours des douze derniers mois, avoisine les 200 milliards de dollars et équivaut à près de 6% de son PIB. 
Tout de même, l’ensemble de la zone euro a enregistré, pour la période des douze derniers mois, un excédent commercial de plus de 30 milliards. Et avec un euro très bas par rapport à bien d’autres monnaies sur l’année écoulée, la balance commerciale européenne peut encore progresser dans les mois qui viennent. 
Ce qui m’amène à la troisième raison, la plus décisive du point de vue d’un renforcement considérable de l’euro par rapport à son niveau actuel: la conjoncture économique mondiale exige de la zone euro qu’elle accuse un vrai déficit de ses comptes courants, afin qu’elle devienne un grand importateur net de fonds en provenance du reste du monde. 
Ils chercheront à investir leurs bénéfices étrangers nets sur les places financières étrangères. Une grande part de ces investissements ira sûrement s’écouler vers les Etats-Unis, mais les pays excédentaires voudront diversifier l’investissement de ces nouveaux gains sur l’exportation nette, et la zone euro est la seule, en dehors des Etats-Unis, à pouvoir leur offrir un marché de capitaux à la hauteur de tels investissements. 
La zone euro ne pourra cependant multiplier les influx de capitaux étrangers que si ses comptes courants sont déficitaires, c’est à dire si ses importations augmentent par rapport à ses exportations. Et cela demande un euro moins compétitif – plus élevé par rapport au dollar et aux autres monnaies. 
Secundo, les pays détenteurs de masses énormes de réserves en dollar se déferont d’une bonne part de ces réserves pour des euros. La tendance des Banques centrales d’Asie et du Moyen-Orient à garder intactes leurs réserves en dollar – tendance motivée par le besoin qu’elles avaient de réserves d’une grande convertibilité pour parer à d’éventuels déficits – n’a plus de raison d’être. 
La Corée du Sud et Taiwan, par exemple, détiennent respectivement 250 milliards de dollars de réserves de change, tandis que celles de la Chine s’élèvent à plus de 2000 milliards de dollars. Dotés de fonds de roulement très conséquents, ces pays, ainsi que d’autres, entreprennent une diversification de leurs avoirs de réserve sur des titres libellés en euros. 
Alors chaque fois que je serai amené à voyager en Europe, je continuerai sans doute à me plaindre des prix, tout en gardant à l’esprit que les prix qui comptent pour le commerce sont plus compétitifs que ceux que je vois en réglant la note d’un déjeuner. Et je sais également que les pressions complémentaires, destinées à pousser l’Europe à importer des fonds, et à engager les pays excédentaires à diversifier les placements de leurs avoirs de réserve, contribueront à rendre les voyages en Europe plus chers en termes de dollars. 




Vers un nouveau consensus de Washington ? 
CAMBRIDGE – Il y a deux ans et demi, des responsables de la Banque mondiale ont approché le lauréat du prix Nobel Michael Spence pour lui demander de diriger une commission de haut vol sur la croissance économique. On ne pouvait imaginer sujet plus important. 
Et la réponse positive et enthousiaste qu’il avait reçue des éventuels membres de la commission était encourageante. C’est ainsi que naquit la Commission Spence sur la croissance et le développement, prestigieux groupe de décideurs comprenant notamment un autre lauréat du prix Nobel, et dont le rapport final a paru à la fin du mois de mai. 
Envolées aussi les recommandations à l’emporte-pièce, indifférentes aux différences de contexte. À la place, le rapport Spence adopte une approche qui reconnaît les limites de nos connaissances, met l’accent sur le pragmatisme et le gradualisme et encourage les gouvernements à faire des expériences. 
Certes, les économies qui ont réussi ont de nombreux points communs : elles sont toutes impliquées dans l’économie mondiale, elles maintiennent une stabilité macroéconomique, stimulent l’épargne et les investissements, fournissent des incitations orientées vers le marché et sont raisonnablement bien dirigées. 
Le rapport Spence reflète un plus vaste revirement intellectuel dans le secteur du développement, revirement qui englobe non seulement les stratégies de croissance mais aussi la santé, l’éducation et d’autres politiques sociales. Le cadre traditionnel des politiques, que la nouvelle pensée remplace progressivement, est présomptif plutôt que diagnostique . 
Il débute avec de fortes idées préconçues sur la nature du problème : trop (ou trop peu) de réglementations gouvernementales, un gouvernement trop médiocre, trop peu de dépenses publiques en matière de santé et d’éducation, etc. En outre, ses recommandations prennent la forme d’une proverbiale et interminable liste de réformes, et mettent l’accent sur leur nature complémentaire – avec l’impératif de les entreprendre toutes simultanément – plutôt que sur leur séquençage et leur classement par priorité. 
Elle est donc explicitement diagnostique et se concentre sur les goulets d’étranglement et les contraintes économiques les plus significatifs. Plutôt que des réformes complètes, elle prône l’expérimentation et des initiatives à la cible relativement étroite, afin de découvrir des solutions locales, et appelle à une surveillance et à une évaluation permettant d’apprendre quelle expérience fonctionne. 
Elle recherche à la place des innovations fournissant un raccourci pour éviter les complications économiques et politiques locales. Cette approche est très influencée par le gradualisme expérimental chinois en cours depuis 1978 – l’épisode de croissance économique et de réduction de la pauvreté le plus spectaculaire que le monde ait jamais connu. 
Mais, comme le dit Spence sur la réforme économique elle-même, c’est à force de petits pas que l’on finit par faire une grande différence à long terme. C’est une prouesse, et non des moindres, d’être parvenu au degré de consensus qu’il a atteint autour d’un ensemble d’idées qui diffèrent par moments de façon si éclatante de l’approche traditionnelle. 
Plutôt que d’offrir des réponses faciles comme “laissez fonctionner les marchés” ou “trouvez le bon gouvernement” il souligne avec justesse que chaque pays doit imaginer son propre assortiment de remèdes. Les économistes étrangers et les organisations humanitaires peuvent fournir certains ingrédients, mais seul le pays peut fournir la recette. 
Si nouveau consensus de Washington il y a, il exige que son règlement s’écrive sur chaque territoire national, et pas à Washington. Et cela, c’est un réel progrès. 

Y a-t-il un progrès moral ? 
MELBOURNE – Après un siècle marqué par deux guerres mondiales, l'Holocauste des nazis, les goulags de Staline, les champs de la mort du Cambodge, les atrocités au Rwanda et celles qui sont perpétrées aujourd’hui au Darfour, la thèse que nous progressons d'un point de vue moral devient difficile à défendre. La question ne se limite pourtant pas aux cas extrêmes d'effondrements moraux. 
En réaction aux crimes commis pendant la Seconde Guerre mondiale, cette Déclaration cherchait à établir le principe que chacun possède les mêmes droits de base, sans considération de race, de couleur, de sexe, de langue, de religion ou de tout autre statut. Par conséquent, il est peut-être possible d’évaluer le progrès moral en nous demandant quels résultats nous avons obtenus dans la lutte contre le racisme et le sexisme. 
Évaluer l’ampleur de la réduction du racisme et du sexisme est une tâche décourageante. Cependant, des récents sondages effectués par WorldPublicOpinion.org éclairent, quoique de façon indirecte, cette question. 
Ces sondages, impliquant près de 15 000 personnes et conduits dans 16 pays, représentent 58 % de la population mondiale : ils concernent l'Azerbaïdjan, la Chine, l'Égypte, la France, la Grande-Bretagne, l'Inde, l'Indonésie, l'Iran, le Mexique, le Nigeria, les Territoires palestiniens, la Russie, la Corée du Sud, la Turquie, l'Ukraine et les États-Unis. 
Les gens aux États-Unis, en Indonésie, en Chine, en Iran et en Grande-Bretagne perçoivent davantage une plus grande égalité. Les Palestiniens sont le seul peuple pour lequel une majorité voit moins d'égalité pour les personnes de groupes raciaux ou ethniques différents, bien que l'opinion soit divisée à peu près également au Nigeria, en Ukraine, en Azerbaïdjan et en Russie. 
Une majorité encore plus forte, soit 71 % des personnes interrogées, estime que la condition des femmes a fait des progrès vers l'égalité, bien qu'encore une fois, les territoires palestiniens soient une exception, cette fois rejointe par le Nigeria. La Russie, l'Ukraine et l'Azerbaïdjan ont à nouveau des minorités significatives, exprimant que les femmes sont aujourd'hui traitées avec moins d'égalité qu'autrefois. 
Ce point de vue s'appuie sur les résultats les plus frappants du sondage : un rejet très étendu des inégalités basées sur la race, l'appartenance ethnique ou le sexe. 
Soulignons que ces majorités existent aussi dans les pays musulmans. En Égypte, par exemple, 97 % des personnes interrogées estiment que l'égalité raciale et ethnique est importante, et 90 % que l'égalité de droits pour les femmes compte. 
Des idées ouvertement racistes prévalaient en Allemagne et dans le sud américain, et une grande partie de la population mondiale vivait dans des colonies dirigées par des puissances européennes. Aujourd'hui, malgré ce qui est arrivé au Rwanda et dans l'ex-Yougoslavie, et malgré ce qui semblait sur le point de se produire après les récentes élections controversées au Kenya – aucun pays n'accepte ouvertement de doctrines racistes. 
En Arabie Saoudite, les femmes n'ont pas même le droit de conduire une voiture, sans parler du droit de vote. Et dans beaucoup d'autres pays, quoi que puissent dire les gens sur l'égalité des sexes, la réalité est que les femmes sont loin d'avoir les mêmes droits que les hommes. 
Cela peut signifier que les enquêtes que j'ai citées n'indiquent non pas une égalité très étendue, mais une hypocrisie très étendue. Mais l'hypocrisie est le tribu que le vice paie à la vertu, et le fait que des racistes et des sexistes doivent payer ce tribu est un signe de progrès moral. 
Les mots ne sont pas sans conséquences, et lorsqu'une génération dit quelque chose sans vraiment y croire, il se peut qu’elle soit suivie d’une génération qui y croie et agisse en conséquence. L'acceptation publique des idées est un genre de progrès en soi, mais ce qui compte vraiment est qu'elle sert de levier, que l'on peut utiliser pour apporter des progrès plus concrets. 

L’Ukraine sera-t-elle la prochaine ? 
LONDRES – La guerre en Géorgie a manifestement mis au jour l’isolement de la région environnante, ainsi qu'une multitude de points sensibles. La décision hâtive de la Russie de reconnaître l’« indépendance » de l'Ossétie du Sud et de l'Abkhazie a sonné comme un avertissement pour les pays voisins et avivé les spéculations sur qui serait le prochain – et comment empêcher la Russie de reproduire le « précédent » du Kosovo sur d'autres pays de l'ex-Bloc soviétique. 
Elle doit aussi se demander comment renforcer son engagement en matière de sécurité, de démocratie et de prospérité dans le « voisinage » européen. La solution européenne la plus efficace pour faire face à une Russie forte d’un aplomb nouveau sera de refuser collectivement une Europe bipolaire comportant deux sphères d'influence : celles de la Russie et de l’UE. 
Il faut commencer par l'Ukraine. Le sommet UE/Ukraine qui se tiendra le 9 septembre prochain à Évian sera l'occasion idéale. 
En effet, leur pays a sa propre région potentiellement séparatiste en Crimée et une minorité russe composée d’environ 8,3 millions de personnes (la plus grande minorité en Europe) ; et la moitié de la population ukrainienne parle russe à divers niveaux. Même si la constitution ukrainienne interdit la double nationalité, le gouvernement a dû lancer une enquête sur des allégations de détention secrète de passeports russes dans la ville de Sébastopol, en Crimée. 
La Russie a entamé un conflit verbal avec la Géorgie, qui a montré que la flotte russe de la mer Noire, basée à Sébastopol, pouvait opérer en toute impunité avec ou sans l'accord de l'Ukraine. 
Après analyse de la « Révolution orange » et d'une « révolution d’ONG » soutenue par la communauté internationale, la Russie construit depuis 2004 son propre réseau d’ONG prorusses en Ukraine. Par ailleurs, les Ukrainiens parlent d’ otkat ekonomiya (« économie de dessous-de-table ») où l'argent russe filtre vers l’élite ukrainienne. 
La politique européenne de voisinage est certes utile, mais elle ne traite pas des préoccupations urgentes sur le maintien et la garantie de l'indépendance ukrainienne. Nombre d’États membres s'inquiètent toujours de passer directement à la question controversée de l’adhésion de l’Ukraine, alors que l'Union reconnaît déjà le droit théorique de ce pays d’y adhérer s’il remplit les critères de Copenhague – les dirigeants européens ont certainement le verbe suffisamment habile pour présenter cette possibilité comme favorable. 
Le nouvel accord UE/Ukraine devrait inclure une clause de solidarité consolidée, d’après le Mémorandum d’accord de Budapest de 1994 voulant que l’UE consulte et assiste l'Ukraine en cas de contestation de son intégrité territoriale et de sa souveraineté. L’UE devrait soutenir l'Ukraine si cette dernière insiste pour que la flotte russe de la mer Noire quitte Sébastopol comme prévu, en 2017. 
De plus, l'Union devrait réaliser une étude complète sur tous les aspects de la dépendance européenne à l’énergie russe, notamment sur le transit, la sécurité et la conservation de l’énergie, la diversification de l'approvisionnement et l’impact de pipelines de « contournement » tels Nord Stream et South Stream. Elle devrait envisager de relier Nord Stream, qui permettrait à la Russie de couper le gaz vers la Pologne et l'Ukraine tout en maintenant l'approvisionnement vers l'Allemagne, au projet « White Stream » pour acheminer le gaz d'Azerbaïdjan directement vers l'Ukraine via la Géorgie, en contournant la Russie. 
L’Union pourrait même empêcher un quelconque retard dans le déroulement du Championnat d’Europe de football 2012. La décision de nommer l'Ukraine et la Pologne comme co-hôtes a été un puissant message d'unité européenne à travers la frontière actuelle de l’UE – dont la Pologne est membre et non l'Ukraine. 
L’UEFA n'est pas satisfaite des progrès de l'Ukraine dans la construction de l'infrastructure n��cessaire, mais il faut laisser à cette dernière le temps de s’y mettre. 
De son côté, la Moldova tiendra des élections en mars 2009. Après s'être gravement compromise aux dernières élections de 2004, la Russie est manifestement tentée d'intervenir une nouvelle fois. 

L’Europe, version italienne 
MILAN – L'été dernier, après deux ans d'incertitude grandissante, le risque systémique dans la zone euro avait finalement commencé à décliner, lorsque les engagements conditionnels furent réunis. L'Italie et l'Espagne avaient offert des réformes crédibles de leur fiscalité et de promotion de la croissance ; la Banque centrale européenne, avec le soutien de l'Allemagne, avait promis d’intervenir autant que nécessaire pour stabiliser le secteur bancaire et les marchés de la dette souveraine. 
La croissance dans la zone euro a été négative dans l'ensemble, et de manière particulièrement significative dans le sud. Le taux de chômage s'élève à environ 12% en Italie et 38% pour les jeunes. 
Pendant ce temps, le résultat des élections en Italie laissera très probablement le pays – la troisième plus grande économie de la zone euro et le troisième plus grand marché de la dette souveraine du monde – sans gouvernement stable. En conséquence, il sera difficile de maintenir un programme de réforme qui soit assez vigoureux pour satisfaire la BCE et le cœur de la zone euro. 
Les spreads de taux d’intérêt sur la dette souveraine italienne se sont creusés, mais de manière modérée. Les investisseurs externes ne semblent pas se précipiter vers la sortie, mais ils ne se bousculent pas non plus au portillon. 
L'Italie est le seul pays surendetté de la zone euro où les tendances négatives de compétitivité (la productivité par rapport au revenu) ne se sont pas inversées dans la période d’après crise. Avec un ratio dette / PIB de plus de 120%, l'Italie n'a pas la souplesse nécessaire pour mettre en œuvre des mesures de relance budgétaire en vue de permettre une transition vers une croissance plus élevée. 
Le gouvernement du premier ministre sortant Mario Monti a accompli un grande réforme des retraites, réduit les dépenses publiques et augmenté les impôts. Mais les électeurs italiens ont massivement rejeté son approche, en partie parce que l'austérité ne semble pas s'étendre aux élus ni à de grandes parties du large écosystème de départements, entreprises et syndicats qui gravitent autour du gouvernement. 
Une réforme systémique du gouvernement de l'Italie pourrait être une condition préalable à l'obtention d'un consensus à propos d’une stratégie pour la santé financière et la croissance. Mais ce n'est pas le moment idéal pour s’accorder un délai. 
Par exemple, la fraude fiscale est généralisée ; dès lors, toute augmentation de la fiscalité touche de façon disproportionnée ceux qui paient déjà, ce qui alimente un sentiment généralisé d'injustice. Monti a tenté de résoudre ce problème, mais passer de la situation actuelle à un équilibre meilleur, dans lequel l'évasion fiscale serait l'exception plutôt que la règle, est un projet de long terme. 
En conséquence, le fardeau de la crise est principalement supporté par les chômeurs et les jeunes. Compte tenu de la position de compétitivité défavorable de l'Italie, une dévaluation de la monnaie, si elle était possible, ne serait certes pas un substitut à des réformes de long terme pour stimuler la productivité, mais serait certainement utile d'au moins trois façons. 
Tout d'abord, une dévaluation répartirait les coûts de rééquilibrage de manière plus uniforme, ce qui aiderait à surmonter l'obstacle du partage de la charge des réformes plus profondes. Deuxièmement, les taux de change flottants impliquent qu’une dévaluation est un mécanisme d'ajustement automatique, qui se produit donc sans qu’aucun partage explicite des charges ne soit apparent et évite la possibilité d’une impasse politique à ce sujet. 
Cela signifie que, à moins que les dépenses gouvernementales ne comblent le déficit de demande, le secteur des biens non échangeables qui représente une grande part de l'économie ne peut pas stimuler la croissance et la création d'emplois. Or, le gouvernement de l'Italie, comme celui des États-Unis et d'autres pays contraints financièrement, ne fait que soustraire de la demande effective. 
Ainsi, un choc négatif sur la demande intérieure ne devrait pas totalement contraindre le tiers de l'économie italienne – à peu près – composé de biens échangeables et qui pourrait donc croître et créer des emplois si les paramètres de compétitivité étaient améliorés rapidement. De toute évidence, dans le contexte de la zone euro, ce n'est pas une option. 
L'alternative est un gel des salaires et des revenus affectant l’ensemble du spectre des revenus, combiné à des mesures qui améliorent la productivité. Il s'agit d'une composante du programme de réformes que les Allemands ont entrepris avec succès il y a une dizaine d'années, qui comprenait des réformes du marché du travail et de la sécurité sociale, dont l'effet combiné a été de restaurer la compétitivité et le potentiel de croissance du secteur des biens échangeables, tout en améliorant la productivité du côté non échangeable. 
Ce processus fonctionne effectivement sur le long terme. Mais les réformes de l'Allemagne se sont déroulées dans une économie mondiale beaucoup plus saine et, lorsque les divergences initiales sont importantes, rétablir la croissance peut prendre trop de temps. 
Certains observateurs ont plaidé en faveur d'une cible d'inflation stable plus élevée dans la zone euro afin de faciliter le processus de « déflation relative » dans les pays qui en ont besoin et de repousser le « niveau zéro » des taux d'intérêt, ce qui renforcerait l'impact potentiel de la politique monétaire. Néanmoins, l'inflation a ses propres implications néfastes en termes distributif et d'efficacité, et connaitrait une résistance farouche. 
Il est difficile d’entrevoir une bonne fin à tout cela. Les alternatives semblent être un retour long et difficile à la croissance et l'emploi, ou un déclin de l’enthousiasme envers la monnaie commune. 
Au-delà de ceci, les principaux enseignements concernent les défauts de conception. Dans la zone euro, la plupart du temps, les gouvernements nationaux décident séparément des niveaux d'investissement dans les infrastructures, l'éducation, la recherche et la technologie. 
Ainsi, même si la structure de la zone euro est modifiée pour atteindre le niveau souhaité de discipline et d’équilibre budgétaires, dans sa structure fortement décentralisée actuelle, les pays continueront à diverger dans d'autres domaines importants. Il n’est pas réaliste d’attendre une convergence des résultats malgré une divergence des politiques. 
Peut-être pourrait-on interpréter la monnaie commune comme un mécanisme « forçant » la convergence des politiques à terme. Mais, en réalité, la perte de soutien à l'euro pourrait arriver en premier, précisément parce que les mécanismes d'ajustement sont très limités. 
Personne ne doute de la profondeur de l’engagement de long terme officiel de l'Europe envers l'intégration. L’énorme défi de conception est de trouver le bon niveau de convergence politique obligatoire – celui qui fonctionne économiquement et qui est politiquement acceptable. 

Italie : le nouveau gouvernement bientôt paralysé ? 
Les déçus du gouvernement en place peuvent choisir l'opposition. L'existence d'une véritable alternative permet de discipliner les politiciens : ce n'est pas par hasard que le gouvernement de Berlusconi est parvenu au bout de son mandat. 
Les mêmes parties centristes se retrouvant toujours au pouvoir, les électeurs ne parvenaient pas à se décider entre le gouvernement en place et l'opposition. Les crises gouvernementales étaient simplement l'occasion d'un changement de titulaire des principaux portefeuilles ou de la faction du parti du Premier ministre. 
Cela peut paraître étrange, étant donné l'antagonisme qui s'est manifesté entre Romano Prodi et Silvio Berlusconi au cours de la campagne électorale. Mais cet antagonisme traduisait tout autant la personnalisation de la politique due à Berlusconi qu'une caractéristique institutionnelle qu'il a abolit. 
Dans le nouveau système, les sièges sont attribués en proportion des suffrages obtenus par chacun des partis, mais une disposition spéciale les encourage à former des coalitions avant les élections, celle qui arrive en tête se voyant attribuer en prime des sièges qui lui garantissent une majorité confortable à la Chambre des députés (la Chambre basse). Malheureusement, cette nouvelle loi adoptée à la hâte dans les dernières minutes de la précédente législature est formulée maladroitement, de sorte qu'elle ne garantit pas la même majorité au Sénat. 
Le secteur manufacturier - étranglé par le manque de productivité, la concurrence de la Chine et des autres pays à faible coût de main d'œuvre - n'est plus compétitif. Beaucoup de services restent inefficaces parce qu'ils relèvent d'une administration publique archaïque ou parce qu'ils disposent d'une position de monopole due à la réglementation. 
Il est impossible au nouveau gouvernement de se réfugier dans la passivité, mais il lui sera très difficile d'obtenir un soutien pour quoi que ce soit d'importance. L'Unione, la coalition de gauche de Prodi, est un méli-mélo de partis qui appartiennent à tout l'échiquier politique, des communistes les plus résolus (les communistes se trouvent en meilleure position que lors des élections précédentes) aux anciens libéraux. 
Peu avant de quitter le pouvoir, le gouvernement de Berlusconi a adopté une réforme constitutionnelle qui entre autres choses complète le nouveau système électoral. La nouvelle Constitution devrait renforcer les pouvoirs du Premier ministre et l'autoriser à décider d'élections anticipées en cas de crise gouvernementale. 
A quoi doit-on s'attendre si une vaste coalition hétérogène qui dispose d'une minuscule majorité parlementaire gouverne, alors que la situation économique est de plus en plus mauvaise ? La réponse est presque évidente : le gouvernement va céder la place ou faire alliance avec des éléments de l'opposition. 
Il sera plus facile pour les politiciens opportunistes de franchir la barrière droite-gauche et on assistera peut-être à l'émergence d'un nouveau parti centriste. Dans ce cas, l'Italie reviendra rapidement à sa vieille tradition des changements incessants de gouvernement et des coalitions instables. 
On peut aussi imaginer que Prodi parvienne à conserver un système politique bipolaire et à accroître ainsi la longévité de son gouvernement, que ce soit en revenant à un système électoral majoritaire ou en proposant d'amender la Constitution de manière à garantir la stabilité gouvernementale et celle des coalitions politiques. Mais amener ses partenaires à y souscrire pourrait se révéler aussi difficile que de résoudre les problèmes économiques de l'Italie. 


Investissements universitaires 
L'université de Yale, où je suis enseignant, confie son fonds de dotations à une seule personne, David Swensen, depuis plus de 20 ans. Au cours de cette période, ce portefeuille est passé de juste un peu plus de 1 milliard de dollars à 18 milliards, soit un rendement moyen de plus de 16 % par an, ce qui est le plus élevé de toutes les grandes universités. 
Dans une université, les idées comptent plus que l'argent, mais 18 milliards de dollars peuvent créer un environnement favorable à de nombreuses idées nouvelles. Avec 11 500 étudiants, cela fait plus de 1,5 million de dollars par étudiant (sans compter les bâtiments de l'université ou sa collection d'art, qui valent plusieurs milliards de dollars chacun). 
Comment Swensen a-t-il pu gagner autant d'argent ? Tout le monde se le demande – notamment nous, à Yale. 
En effet, beaucoup ici enseignent “l'hypothèse des marchés efficaces,” qui prétend que les marchés financiers du monde sont devenus si compétitifs qu'il est devenu impossible d'obtenir un rendement sur investissement supérieur à la normale. Quiconque bat le marché a simplement un coup de chance. 
Par exemple, une enquête de 2004 de Brad Barber et Terrance Odean de l'University de Californie, de Yi-Tsung Lee et Yiu-Jane Liu de la National Chengchi University, a collecté des données transaction par transaction sur des day traders individuels de la Bourse de Taiwan. L'étude a révélé que 1 % seulement des day traders engrangeaient un bénéfice – après déduction des coûts de transactions – au cours de deux périodes de six mois consécutives, et que le bénéfice moyen valait à peine un tel effort : 4 000 $US environ. 
Mais alors on pense à des gens comme Swensen. La constance de ses bons résultats peut-elle vraiment être attribuée à la chance ? 
Robert Kiyosaki, auteur de la série de livres à succès sur l'investissement Rich Dad, Poor Dad , base les titres et les thèmes de ses ouvrages sur une comparaison entre son père très diplômé et le père de son ami, qui a quitté l'école en quatrième. À en croire Kiyosaki, son père savant mais impécunieux avaient tendance à se montrer pessimiste quant aux possibilités de chacun de parvenir à quelque chose dans la vraie vie, et avait découragé son fils d'essayer. 
Kiyosaki essaie peut-être trop d'être édifiant, mais je pense souvent à lui quand j'entends des professeurs de finance se prononcer sur l'efficacité des marchés et l'absurdité qu'il y a à gagner de l'argent par le biais des transactions. Il se peut que de nombreux universitaires trouvent difficile de prendre des initiatives dans le monde réel – et je n'ai pas encore rencontré d'autre professeur affirmant avoir lu Kiyosaki. 
Il est entouré d'universitaires. Toutes ces discussions sur l'efficacité des marchés ne l'ont pas découragé de tenter sa chance et d'y arriver. 
Deux universités similaires, Harvard et Princeton, ont pratiquement connu le même succès. Le fonds de dotation de Harvard, sous Jack Meyer, a augmenté son rendement annuel moyen de 15,2 % au cours des dix dernières années, que l'on peut comparer aux 17,2 % de Swensen, et le fonds de dotation de Princeton, sous Andrew Golden, a gagné en moyenne 15,6 % par an. 
Swensen a écrit deux livres sur l'investissement, un pour les professionnels et un pour le grand public. En les refermant, je n'ai pas eu l'impression d'être capable de faire ce qu'il faisait. 
Yale laisse Swensen investir à très long terme, et ne l'ennuie pas avec des résultats trimestriels. Cela lui permet peut-être de se concentrer davantage sur des fondamentaux à long terme, et ainsi de faire des investissements qui n'ont pas forcément un bon rendement à court terme. 
Il a également investi dans des actifs non traditionnels, comme l'immobilier, le pétrole, le bois, le capital investissement, le capital-risque et les compagnies de reprise d'entreprises. Ces actifs ne sont généralement pas suivis par de nombreux analystes, et ne sont pas faciles à comprendre, ce qui lui donnait un plus grand avantage en mettant à profit ses capacités intellectuelles et le savoir-faire de son entourage. 
Dans ce sens, Swensen est totalement différent des day traders, qui investissent sur le court terme tout en essayant de battre le marché le plus fréquenté, celui des valeurs cotées en bourse. 
Mais je pense aussi que le succès phénoménal de Swensen et de ses pairs reflète l'environnement que Kiyosaki critique. Le problème relève d'une attitude défaitiste, pas de l'érudition. 
Lorsqu'un esprit analytique, un esprit entraîné à poursuivre la vérité avec rigueur, en tant qu'élément d'une communauté composée de telles personnes, est libéré du doute de soi, il peut produire des choses étonnantes. Je connais David Swensen, et je peux attester que ce n'est pas un day trader solitaire essayant de battre le marché. 

Les deux Mexiques 
Le mois de janvier a célébré le 20ème anniversaire de l'Accord de libre-échange Nord-américain (ALENA), le traité qui a créé un marché unique avec les États-Unis et le Canada et a contribué à propulser le Mexique au rang des premiers exportateurs de produits industriels. Le programme de réformes du Président Enrique Peña Nieto a suscité l'attention du monde entier. 
Malgré tous ses succès dus à l'ALENA et à d'autres dispositifs d'ouverture du marché, le pays a enregistré une croissance relativement lente de son PIB. Depuis les 20 dernières années, la croissance annuelle du PIB du Mexique a été en moyenne d'environ 2,7%, ce qui est faible selon les normes des économies émergentes et insuffisant pour élever sensiblement le niveau de vie suite à la croissance de la population. 
Si le Mexique ne peut pas trouver rapidement des moyens pour stimuler une plus grande productivité, il pourrait se diriger vers 2% de croissance, plutôt que vers les 3,5% généralement prévus. Ceci est dû au vieillissement de la population et à un taux de natalité en baisse qui vont ralentir le flux de nouvelle main-d'œuvre dans la population active, source de plus de deux-tiers de la croissance du PIB au cours de ces dernières décennies. 
La solution au problème de la productivité est facile à trouver pour l'État, mais difficile à accomplir : le pays doit combler le fossé grandissant entre les « deux Mexiques » : l'économie moderne agile, dynamique, post-ALENA (le « Tigre aztèque ») et l'économie traditionnelle marquée par les entreprises traditionnelles, improductive ou à faible croissance. 
Le Mexique moderne, très productif et compétitif au niveau mondial a prospéré grâce à l'ALENA et à d'autres mesures de libéralisation des marchés. Aujourd'hui, les multinationales mexicaines comme FEMSA, Grupo Alfa, Grupo Bimbo, Grupo Lala, Mabe et Walmex sont devenues des leaders sur certains des marchés les plus compétitifs au monde. 
Alors que les plus grandes entreprises modernes ont relancé la productivité de 5,8% par an, la productivité dans les entreprises mexicaines traditionnelles (petites boutiques, boulangeries, ouvriers à faible niveau de qualification) a diminué de 6,5%. Pire encore, l'emploi augmente plus vite dans l'économie traditionnelle, ce qui a pour effet de transférer la main-d'œuvre à forte productivité vers le travail à faible productivité : le contraire de ce que toute économie peut souhaiter. 
La question qui pèse à présent sur le Mexique est de savoir si les réformes de Peña Nieto peuvent alimenter la croissance économique dans les deux Mexiques. Deux grandes priorités doivent être traitées : 
· Le Mexique doit travailler à transformer le piège du secteur traditionnel à faible productivité et à bas salaires pour la main-d'œuvre, en une source dynamique de croissance, d'innovation et d'emploi. La part des travailleurs employés par les entreprises mexicaines de taille moyenne (un moteur potentiel de croissance de l'emploi) a baissé de 41% en 1999 à 38% en 2009. 
· Le Mexique doit créer des règles du jeu équitables selon lesquelles toutes les entreprises pourront se développer : aujourd'hui les préférences réglementaires, les mesures fiscales ainsi que d'autres obstacles structurels limitent la croissance du secteur moderne et perpétuent le secteur informel traditionnel. 
Bien sûr, aucune baguette magique ne peut transformer en entrepreneurs les propriétaires de petites entreprises au capital limité et aux compétences limitées. Mais il est possible de créer les conditions qui favorisent davantage les petites entreprises à se joindre à l'économie formelle moderne. 
Tout d'abord, il faut supprimer les incitations qui récompensent les sociétés qui restent petites, inefficaces et informelles. Pour prendre un exemple, les propriétaires des petites entreprises s'abonnent à l'électricité en tant que consommateurs individuels et peuvent même bénéficier de subventions allant jusqu'à 80%. 
Nous estimons l'écart de crédit annuel du Mexique (la différence entre ce que les entreprises devraient emprunter et ce qui est prêté en fait) à 60 milliards de dollars par an. Les trois quarts de cet écart sont dus à des prêts à taux trop bas aux petites et moyennes entreprises, qui dans d'autres économies, créent de nouveaux biens et services et offrent la plus forte croissance de l'emploi. 
Pour réaliser le deuxième objectif (faire du Mexique un lieu où se développent les sociétés modernes) le Mexique a besoin non seulement d'éliminer les obstacles comme le zonage restrictif, qui limite la croissance des magasins modernes, mais il doit également améliorer l'environnement économique global et faire en sorte que les contrats soient respectés. Malgré la richesse de l'énergie du Mexique, par exemple, le coût de l'électricité pour les clients commerciaux est 73% plus cher que pour les entreprises des États-Unis. 
En outre, le Mexique devrait investir 71 milliards de dollars par an pour amener les infrastructures au niveau nécessaire pour soutenir une croissance de 3,5%. Le Mexique doit également continuer d'améliorer le niveau scolaire afin de préparer la population active à l'emploi dans le secteur moderne. 
Même dans l'industrie automobile, où les principaux concurrents mondiaux maximisent la productivité des usines, 80% des entreprises sont de petites boutiques traditionnelles de moins de dix salariés. Ces sous-traitants fournissent de la main-d'œuvre bon marché pour les fabricants de pièces détachées et les assembleurs. 
Certaines entreprises mondiales travaillent déjà avec leurs petits fournisseurs, qui offrent un savoir-faire technique et même l'accès au capital pour les nouveaux équipements et la technologie. Le Mexique a besoin de davantage de développement de ce genre. 

L’économie bureaucratique de l’Europe 
VARSOVIE – Le projet d’intégration européenne a du, depuis soixante ans, faire face à de nombreux défis : les difficultés économiques de l’après-guerre, le joug pesant du communisme, et les incertitudes du monde dans le sillage de la guerre froide. 
Les entreprises européennes sont enferrées dans des règles et des règlementations, la plupart produites par des responsables non élus à Bruxelles dont la louable intention est d’harmoniser les conditions des entreprises dans l’ensemble de l’UE, mais qui finalement sape la créativité et le dynamisme commercial du continent. La performance économique s’en est trouvée ralentie au gré d’une productivité en déclin, et d’un chômage, surtout chez les jeunes, qui demeure obstinément élevé. 
Certaines de ces lois, promulguées il y a fort longtemps pour une Communauté Européenne de six membres fondateurs, sont encore en vigueur. C’est cette lourdeur administrative qui constitue un frein dans les affaires et dissuade les entrepreneurs. 
A titre d’exemple, le coût moyen de création d’une entreprise, qui est de 158 euros (212 dollars) au Canada, de 664 euros aux Etats-Unis, est de 2 285 euros en moyenne dans l’UE (un chiffre qui peut atteindre 4 141 euros en Italie). Ce simple coût initial est aussi dissuasif que possible pour un jeune entrepreneur qui tente d’échapper au chômage. 
Voilà bien sans conteste une industrie importante qui ne devrait pas pâtir d’une réglementation excessive. Mais, alors que cette industrie est confrontée à la menace d’une inflation des prix du gaz partout dans le monde, sa principale préoccupation ici est la pléthore de règlementations européennes et nationales. 
Dans certains états de l’UE, le prix de l’électricité pour les clients industriels est deux fois plus élevé que pour leurs homologues nord-américains. Une situation en grande partie due à des règlementations climatiques exagérément complexes, à la résistance des milieux politiques au développement du gaz de schiste, et à des politiques énergétiques qui favorisent des technologies coûteuses et inefficaces. 
Mais la plupart estiment encore que protéger la société et l’environnement des effets du secteur énergétique devrait être une priorité par rapport aux développements de l’industrie et à la croissance économique diversifiée. Ils partent du principe que l’on finira par constater une solide reprise de l’économie et de l’emploi ; et donc, plutôt que de profiter d’une croissance durable, l’Europe se dirige vers un modèle pour lequel un nouveau terme – « stagnation durable » – pourrait être approprié. 
Comme le note Bjørn Lomborg du Copenhagen Consensus Center, « L’Union Européenne va payer 250 milliards de dollars par an pour ses mesures en faveur du climat pendant 87 ans. Pour 2000 milliards de dollars, les températures ne devraient diminuer que d’un négligeable 0,05°C à la fin du siècle. 
Mais l’économie européenne ne connaitra pas de croissance et le nombre nécessaire d’emplois ne sera pas créé si l’on ne permet pas à des industries aussi vitales que l’aluminium, l’acier, les carburants, le plastique, et le ciment de fonctionner. Cela serait mauvais non seulement pour l’économie, mais aussi pour l’environnement, car ces industries ne feront que se délocaliser vers des marchés dont les performances environnementales sont bien pires. 
En 2011, on estimait que les entreprises européennes cotées en bourse comptaient près de 750 milliards de dollars de liquidités sur leurs bilans, l’équivalent de deux fois la perte d’investissements dans le secteur privé dans l’UE entre 2007 et 2011. Mais, en dépit de l’état dramatique des finances publiques, d’un besoin désespéré de croissance et d’emplois, et de taux d’intérêt historiquement bas, les autorités ne font rien pour encourager l’investissement. 
Les gouvernements européens doivent urgemment entreprendre une révision complète de l’environnement règlementaire, surtout dans ces industries qui ont le plus grand impact sur l’économie au sens large. Et après six décennies d’ingérence, les autorités européennes devraient prendre le recul nécessaire pour envisager les restrictions devenues dommageables ou inadéquates, et définir comment mieux soutenir les entrepreneurs et les entreprises de demain. 
L’OCDE a déjà réalisé une grande part du travail préparatoire réuni en plusieurs principes directeurs : les objectifs économiques, surtout la croissance et la compétitivité, devraient avoir autant d’importance que les objectifs sociaux et environnementaux ; les coûts induits par une réglementation doivent être justifiés par les bénéfices obtenus ; les règlementations devraient être fréquemment révisées, et une analyse de rentabilité de toutes les alternatives – y compris celle de simplement maintenir le statu quo – devrait toujours être réalisée. 
Avec 7% de la population mondiale, 25% du PIB global, et 50% des dépenses sociales mondiales, l’UE a créé un modèle qui inspire à des millions de personnes le rêve d’émigrer en Europe. Cependant, l’ensemble du projet européen est sapé par le fait que l’UE se soit historiquement principalement concentrée sur ces objectifs sociaux au détriment des besoins à long terme du secteur industriel. 

L’inflation, la Fed et la perspective globale 
CAMBRIDGE – L’Inflation – ses causes et sa relation avec la politique monétaire et les crises financières – était le thème cette année de la conférence internationale des banquiers centraux et universitaires à Jackson Hole, dans le Wyoming. Cependant, autant la volonté des décideurs de se préparer à de futurs risques éventuels sur la stabilité des prix est compréhensible, autant ils n’ont pas replacé ces préoccupations dans le contexte de l'évolution récente de l'inflation au niveau mondial – ou dans une perspective historique. 
Pour les 189 pays pour lesquels des données sont disponibles, l'inflation moyenne pour 2015 se situe juste en dessous de 2%, niveau légèrement inférieur à celui de 2014 et, dans la plupart des cas, en deçà des projections publiées par le Fonds monétaire international dans son World Economic Outlook du mois d’avril. Comme le montre le graphique ci-dessous, l'inflation dans pratiquement la moitié de tous les pays (avancés et émergents, grands et petits) est maintenant égale ou inférieure à 2% (ce qui correspond au niveau défini par la plupart des banquiers centraux comme la stabilité des prix). 
Selon les dernières données, qui vont jusque juillet ou août pour la plupart des pays, il y a « seulement » 14 cas de forte inflation (la ligne rouge du graphique). Le Venezuela (qui n'a pas publié de statistiques officielles d'inflation cette année) et l'Argentine (qui n'a pas publié de données fiables d'inflation depuis plusieurs années) figurent en bonne place dans ce groupe. 
La part des pays qui enregistrent une véritable déflation des prix à la consommation (la ligne verte) est plus élevée en 2015 que celle des pays qui connaissent une inflation à deux chiffres (7% du total). Quel que soient les mauvaises surprises que peut réserver l'avenir, l'inflation n’a jamais été aussi maîtrisée au niveau mondial depuis le début des années 1960. 
En fait, le risque pour l'économie mondiale est plutôt orienté vers la déflation pour les 23 économies avancées de l'échantillon, même si huit ans se sont écoulés depuis le début de la crise financière mondiale. Pour ce groupe, le taux d'inflation moyen est de 0,2% – un point bas historique depuis 1933. 
Bien que nous ne sachions pas ce qui serait arrivé avec des différentes politiques, on peut facilement imaginer que, sans l’assouplissement quantitatif aux États-Unis, en Europe et au Japon, ces économies se seraient retrouvées embourbées dans un paysage post-crise déflationniste comparable à celui de 1930. Au début de cette décennie terrible, la déflation était devenue une réalité pour pratiquement tous les pays et pour l'ensemble des économies avancées. 
Des prix qui baissent génèrent une augmentation de la valeur réelle des dettes existantes et une augmentation de la charge du service de la dette, en raison de taux d'intérêt réels plus élevés. En conséquence, la probabilité de défauts, de faillites et d’un déclin économique augmente, provoquant de nouvelles pressions à la baisse sur les prix. 
L’avertissement prémonitoire d’Irving Fisher en 1933 à propos d’une telle spirale dette-déflation résonne fortement aujourd'hui, étant donné que les niveaux d'endettement public et privé sont à des sommets historiques ou presque dans de nombreux pays. Le déclin de 2,2% des prix en Grèce pour les 12 mois se terminant en juillet est particulièrement instructif à ce sujet – représentant l'exemple le plus grave de déflation en cours dans les pays avancés et compliquant la possibilité de trouver une solution ordonnée aux problèmes du pays. 
Les taux d'inflation médians pour les marchés émergents et les économies en développement, qui étaient à deux chiffres au milieu des années 1990, sont maintenant autour de 2,5% et continuent à chuter. Les fortes baisses des prix du pétrole et des matières premières au cours du dernier supercycle ont contribué à atténuer les pressions inflationnistes, bien que le ralentissement généralisé de l'activité économique dans les pays émergents puisse avoir contribué également. 
Mais il est trop tôt pour conclure que l'inflation est un problème du passé, parce que d'autres facteurs externes œuvrent dans la direction opposée. Comme Rodrigo Vergara, gouverneur de la Banque centrale du Chili, l’indiquait dans ses remarques préparées à l’occasion de la conférence de Jackson Hole, de fortes dépréciations de devises dans de nombreux marchés émergents (plus particulièrement certains producteurs de pétrole et de matières premières importants) depuis le printemps 2013, ont été associées à une augmentation des pressions inflationnistes suite à un élargissement des écarts de production. 
L'analyse présentée par Gita Gopinath, établissant un lien entre l’incidence sur les prix des variations de taux de change et la devise dans laquelle le commerce est libellé, répond clairement à cette question. Étant donné que le commerce de la plupart des pays émergents est effectué en dollars, une dépréciation de la monnaie devrait faire augmenter les prix à l'importation presque un pour un. 
En fin de compte, la Réserve fédérale américaine fondera ses décisions de taux d'intérêt principalement sur des considérations nationales. Bien qu'il y ait davantage d'incertitude que d’habitude quant à l'ampleur de l'écart de production de l'Amérique depuis la crise financière, il y a relativement moins d'ambiguïté maintenant que l'inflation intérieure est faible. 
Alors que la Fed se prépare pour sa réunion de septembre, ses décideurs feraient bien de ne pas ignorer ce qui a été négligé à Jackson Hole : la nécessité de placer les tendances nationales dans le contexte mondial et historique. 

Emprisonner les messagers 
Le mois prochain, lorsque le dissident chinois emprisonné Liu Xiaobo recevra son prix Nobel de la paix, l’attention se détournera des aspects les plus encourageants de ce que les dirigeants Chinois aiment à appeler « l’ascension » de leur pays pour se concentrer un peu plus sur la persistance des maltraitances infligées à ses citoyens les plus démonstratifs. Déjà, la réponse maladroite des dirigeants Chinois à cette récompense a fragilisé leur mission si chère – et si généreusement financée – de projection de la « puissance douce » chinoise à travers la planète. 
Liu a remporté ce prix parce que son engagement de très longue date dans l’activisme politique le rend exceptionnel. Mais nous devrions nous intéresser tout autant à un autre activiste chinois emprisonné, dont la situation critique aux prises avec le système judiciaire chinois est aussi préoccupante que celle de Liu – et bien plus révélatrice des limites permissibles de la contestation. 
Une cour de Pékin vient récemment de déclarer Zhao Lianhai, un ancien commercial dans la publicité âgé de 38 ans, coupable « d’incitation au soulèvement sur une question sociale populaire … pour perturber sérieusement l’ordre social », et l’a condamné à deux ans et demi de prison. 
Contrairement à Liu, Zhao n’a pas appelé à un changement du système politique chinois. Il a en fait passé deux ans à se mobiliser sur la notion presque ennuyeusement anodine selon laquelle sa famille et de nombreuses autres méritent que justice soit faite dans l’affaire du groupe laitier Sanlu, une société dont le lait en poudre frelaté à la mélamine, un produit chimique industriel, a transmis des calculs rénaux à leurs enfants. 
Zhao, qui avait travaillé à une époque pour la propre agence gouvernementale de surveillance pour la sécurité des produits et vivait dans la capitale, y a vu une opportunité d’aider les familles moins bien loties. Il a mis en place des sites web pour leur permettre d’échanger des informations médicales, attirer l’attention des médias et déposer plainte pour demander réparation. 
Elle a permis un rappel massif du lait chinois, et le groupe laitier Sanlu s’est effondré. Deux des fournisseurs de la société ont été exécutés et sa directrice, condamnée à la prison à vie. 
Mais lorsque Zhao et d’autres parents ont contesté l’inadéquation du plan de compensation du gouvernement par rapport aux coûts des soins médicaux nécessaires à leurs enfants, ils ont commencé à recevoir des menaces de la part de la police locale. Les sites web de Zhao ont été fermés à plusieurs reprises, et les avocats du groupe ont reçu des appels des autorités les intimant d’abandonner l’affaire. 
La campagne de Zhao était basée sur une conviction répandue en Chine selon laquelle même s’il est possible que des hommes d’affaire locaux officiels ou individuels soient mêlés à des activités vénales ou criminelles, le gouvernement central, une fois informé des faits, se charge de faire en sorte que justice soit rendue. 
Après tout, ces mêmes dirigeants chinois qui ont rejeté les demandes de réforme politique de Liu soutiennent que ce que veulent vraiment les citoyens chinois, ce ne sont pas des droits « à l’occidentale » mais les nécessités élémentaires – une eau propre, des opportunités économiques, une alimentation sûre – qui permettent à leur famille de prospérer et que le système politique spécifique de la Chine est à même de protéger adéquatement. 
Mais la condamnation de Zhao, comme les mauvais traitements infligés à d’autres fauteurs de trouble, permet de penser que lorsqu’une menace à la stabilité sociale est ressentie, les institutions judiciaires de la Chine ne sont pas capables de garantir une protection de base à leurs citoyens. Un forum de discussion en cours sur cette affaire sur Tianya, un portail internet populaire chinois, a rapidement été inondé de commentaires exprimant perplexité et indignation par rapport au verdict. 
« Je n’ai pas d’enfant, » commentait l’un d’eux, « mais mon cour souffre à la lecture de ce verdict. » 
Un autre a écrit : « Si les choses continuent ainsi, notre pays n’a pas d’avenir. » 
Des réactions comme celles-ci devraient être bien plus inquiétantes aux yeux des dirigeants chinois que n’importe quelle réprimande d’un groupe de Norvégiens. Les alliés de Zhao ne sont pas là pour « humilier la Chine. » 
Mais, comme tous ceux dans le monde, y compris Liu Xiaobo lui-même, qui pensent que la Chine mérite d’être créditée pour ses impressionnantes avancées, ils veulent que le pays développe des institutions gouvernementales en adéquation avec sa stature économique grandissante. Tout comme les voisins et les partenaires globaux de la Chine – et pour des raisons qui relèvent autant des intérêts personnels que des valeurs politiques. 

Dompter le Léviathan 
STANFORD – Une société prospère a besoin d'un gouvernement efficace et peu coûteux pour exercer convenablement ses fonctions, et elle doit disposer des revenus suffisants à l'entretien de ces fonctions. Mais un gouvernement qui devient trop grand, trop centralisé, trop bureaucratique et trop cher, met sensiblement à mal l'économie privée et décourage les initiatives individuelles et les responsabilités. 
Buchanan a obtenu le prix Nobel en 1986 pour son étude sur le gouvernement et sur le comportement des représentants du gouvernement. Il les avait analysés avec la même rigueur que les économistes ont longtemps portée sur le domaine des prises de décisions économiques du secteur privé. 
L'analyse de Buchanan était en contraste marqué non seulement par rapport à la maxime d'Adam Smith selon laquelle la poursuite de l'intérêt personnel conduit comme « par une main invisible » à résultats sociaux souhaitables, mais aussi contre l'approche actuelle de l'analyse politique, qui considère le gouvernement comme un planificateur bienveillant, qui met en œuvre des « solutions » clé en main aux défaillances du marché. 
Selon ce point de vue, si les marchés n'internalisent pas totalement les coûts de l'action privée (la pollution de l'environnement est un exemple classique), alors un impôt « optimal » ou une subvention sont censés régler le problème. Donc si un monopole limite la production et fait augmenter les prix, il faut réglementer les entreprises et les industries. 
Les entreprises subissent des contraintes technologiques, concurrentielles et de rendement. Pour les politiciens, la capacité d'exercer le pouvoir pour leurs propres intérêts ou pour ceux de groupes d'intérêts, est une contrainte résultant de la nécessité de se faire élire. 
Buchanan prédisait qu'en cachant l'intégralité des coûts, la capacité de financer les dépenses publiques par le biais des déficits conduirait à une augmentation des dépenses et à la réduction des impôts au détriment des générations futures, dont les membres ne sont pas directement représentés dans le vote actuel. Il avait prédit des déficits et une dette de plus en plus grands, et par conséquent, un gouvernement de plus en plus grand. 
Sur cette question, Buchanan a eu malheureusement raison, et bien avant que la crise financière et la récession profonde ne conduisent à un autre saut dans la taille et la portée du gouvernement, suivis d'importants déficits et d'une explosion de la dette aux Etats-Unis, en Europe et au Japon. Buchanan n'a cessé de plaider en faveur d'une baisse des dépenses du gouvernement et de budgets équilibrés (il a même plaidé pour un amendement à la Constitution américaine en faveur de l'équilibre budgétaire) et en faveur d'une réglementation simplifiée. 
Buchanan, soutenu par Milton Friedman et beaucoup d'autres, a souligné à juste que les échecs du gouvernement sont aussi nombreux que les défaillances du marché. Ainsi même dans des domaines tels que les infrastructures ou l'éducation, il est nécessaire de comparer les avantages et les coûts des politiques fiscales et réglementaires imparfaites, susceptibles d'être mises en œuvre par des fonctionnaires faillibles et intéressés, avec les résultats du marché potentiellement imparfaits. 
Ces défaillances de l'État comprennent des activités telles que la maximisation de la rente, les dépenses électoralistes, l'ingénierie sociale, l'emprise réglementaire et la dépendance induite. Les défaillances du marché ou les revendications de besoins non satisfaits ne suffisent pas à prescrire l'intervention du gouvernement dans l'économie privée, parce que le remède peut être pire que le mal. 
Aux Etats-Unis, le G.I. Bill après la Deuxième Guerre mondiale a financé l'enseignement supérieur pour des soldats démobilisés, et a été un investissement public très avantageux en termes de capital humain. La sécurité sociale a aidé à réduire la pauvreté chez les personnes âgées. 
Mais l'écart entre les solutions clé en main élaborées dans les universités ou les think tanks, et la réalité sur le terrain, peut s'avérer vaste. Davantage de dépenses ou de réglementation ne conduit pas toujours à de meilleurs résultats. 
Les programmes se sclérosent, développent des services puissants et difficiles à réduire. Peu de programmes sont ciblés avec suffisamment d'attention proportionnellement aux besoins réels (ou en faveur des plus démunis) tandis que les politiciens achètent des votes en étendant leur application au-delà du strict nécessaire pour atteindre les objectifs déclarés par ces programmes. 
Dans tous les pays, un effet du débat en cours sur les dépenses, les impôts, les déficits et la dette a engendré des efforts pour vraiment améliorer l'efficacité du gouvernement. Pour la plupart des fonctions gouvernementales, de la politique de défense à l'élaboration des programmes, on peut parvenir à de meilleurs résultats à moindre coût, ce qui est une aubaine aussi bien par la gauche que pour la droite. 
Le Président Barack Obama a ajouté le 47ème (pour la formation aux énergies vertes) en 2009. Le taux de réussite a été si faible (un pourcentage minuscule de participants décroche les emplois visés) que l'Inspection Générale du Travail a recommandé d'y mettre un terme, en période de chômage massif, avec des entreprises qui enregistrent des millions de créations de nouveaux emplois mais qui sont incapables de trouver des employés suffisamment qualifiés. 
Nous avons vu ce qui se produit en fin de compte, lorsque des dépenses insoutenables conduisent à l'explosion de la dette : un chaos économique et une tragédie humaine. 


Les réfractaires au numérique en Europe 
Malheureusement, cette belle rhétorique sonne souvent creux. Même s’ils revendiquent une stratégie numérique, ils font valoir souvent du même souffle que l’Internet doit être freiné par de nouvelles règles contraignantes, pour contrer ses effets soi-disant « déstabilisateurs ». 
Les lois périmées relatives aux licences et aux droits d’auteur doivent également être revues en profondeur. Les nouvelles règles de protection des renseignements privés doivent protéger les citoyens tout en favorisant l’innovation ; et il faut aussi résister aux demandes de ceux qui réclament une localisation obligatoire des données et des versions « Internet ». 
Advenant l’exécution de cette stratégie fortement favorable au numérique, l’Europe pourrait tirer profit de ce qu’elle a le plus besoin depuis la crise financière, à savoir d’un retour de la croissance économique. Selon l’OCDE, l’Internet constitue maintenant 13 % de la valeur ajoutée aux États-Unis. 
Si l’on en croit les données de la Commission européenne les effectifs européens du secteur des « applications » devraient passer de 1,8 million en 2013 à 4,8 millions d’employés en 2018, et à 63 milliards d’euros, les revenus seront multipliés d’un facteur supérieur à trois. Nous savons également que, d’ici 2020, 90 % des emplois devraient être occupés par des spécialistes dotés de compétences en technologies de l’information et des communications. 
Dans les régimes réglementaires actuels fragmentés de l’Union européenne, les entreprises doivent obtenir des permis séparés de commercialisation dans chacun des 28 marchés nationaux. Même pour de grandes entreprises comme Apple et Google, il leur faut des années de travail pour ouvrir des magasins sur place et lancer de nouvelles offres. 
Les sceptiques de l’Internet pourraient également tenter de saborder les Nécociations commerciales de l’Union Européenne avec les États-Unis potentiellement transformatrices, lancées en grande pompe l’année dernière. Un volume grandissant des échanges commerciaux se fait sous la forme de données numériques qui transitent sur l’Internet. 
De telles exigences vont diamétralement à l’encontre des principes fondateurs de l’Internet qui demandent un accès sans obstacle et sans frontière à l’information. Au même titre que la Russie et la Chine, l’Europe serait isolée du reste de l’Internet mondial, pour la seule raison que de nouveaux services qui ne sont pas en mesure d’établir des centres de données sur le territoire Européen se feraient bloquer. 
Dans ce contexte, le jugement récent d’un tribunal européen, qui reconnaît « le droit d’être oublié » et qui requiert donc de Google de retirer sur demande des informations de recherche, même lorsqu’elles sont légales, constitue un écueil important. En exigeant des services de recherche, notamment ceux des bibliothèques universitaires, qu’ils rendent difficiles la recherche d’informations juridiques, nous risquons d’ouvrir la porte à une censure privée à grande échelle. 
Les autorités européennes étudient une loi qui exigerait des plateformes Internet comme des sites de vente d’applications, des réseaux sociaux, des moteurs de recherche et des sites de commerce électronique de satisfaire à certains critères établis publiquement dans l’atteinte d’objectifs économiques, sociaux ou politiques. L’argument étant que de telles règles faciliteraient l’émergence de plateformes Internet européennes et garantiraient « l’accès libre » aux usagers. 
J’en veux pour preuve la façon dont Facebook a supplanté MySpace dans les réseaux sociaux, ou comment Apple a complètement changé la donne du marché des téléphones intelligents ou comment de nouveaux services et marchés sont constamment en train d’être inventés. Twitter n’a pour sa part rien remplacé, car l’offre de cette entreprise complémente et concurrence plutôt tous les autres modes de communication. 
Un règlement avec Microsoft a pris dix ans à aboutir ; celui avec Google pourrait bien prendre autant de temps. D’ici là, l’environnement Internet qui se transforme à vive allure pourrait bien s’être métamorphosé en quelque chose de complètement méconnaissable. 
Les consommateurs européens devraient être en mesure d’acheter des morceaux de musique en ligne, de visionner des vidéos en ligne et de faire des emplettes en ligne pour tous les produits qu’ils choisissent. Et les entreprises d’Europe devraient être capables de tirer pleinement avantage du marché gigantesque de l’Union européenne. 


Retour vers le futur en Ukraine et en Asie 
NEW YORK – Alors que les troupes russes occupent le territoire de l'Ukraine et que la marine chinoise croise dans les eaux territoriales des Philippines en mer de Chine du Sud, le monde connaît en ce moment une dangereuse distorsion du temps. 
En termes géopolitiques, la Russie et la Chine réactivent les normes du XIXème siècle, quand les Etats s'affrontaient en accumulant de l'armement dans un système de nationalisme débridé et de forte souveraineté de l'Etat. En effet, le Président russe Vladimir Poutine semble essayer de recréer la carte de la Russie tsariste du XIXème siècle en tentant à tout prix d'annexer la Crimée, l'Abkhazie, l'Ossétie du Sud et d'autres parties de l'ancien empire. 
De même, la Chine revendique ses droits en mer de Chine du Sud en violation complète de la convention des Nations unies sur le droit de la mer sur la base de vagues histoires d'empires d'autrefois. Les deux pays sont comportent maintenant comme si le pouvoir était un jeu à somme nulle dicté par les anciennes règles de la Realpolitik. 
Mais malgré l'avertissement du Secrétaire d'Etat américain John Kerry, qui a déclaré à propos de l'occupation de la Crimée par la Russie, que cela "n'est pas un comportement digne d'une nation adulte du G-8 au XXIème siècle", les Etats-Unis et leurs alliés ont du mal à maintenir l'ordre du monde qui fait suite à la Seconde Guerre Mondiale. 
Les planificateurs de l'après-guerre aux Etats-Unis ont conclu que si le nationalisme excessif était le problème, le transnationalisme devait être la réponse. Les États-Unis ont pris les devants en construisant un système de droit international, en créant l'ONU et en favorisant le libre-échange et l'ouverture des marchés dans le monde entier, tout en conservant le parapluie de sécurité qui autorise le développement d'institutions transnationales, comme l'Union européenne et l'Association des Nations d'Asie du Sud-Est. 
Les Etats-Unis étaient loin d'être parfaits dans ce processus, parfois avec des effets meurtriers comme au Vietnam. Mais leur défense inébranlable d'un système international qui était plus avantageux que les précédents a inauguré sept décennies d'innovation, de croissance et de progrès les plus remarquables que notre espèce ait jamais connu. 
Cependant aujourd’hui, avec la montée en puissance de la Chine, le rééquilibrage des puissances mondiales et les États-Unis usés par deux guerres depuis dix ans qui ont mis à mal leur crédibilité, l'ordre international d'après-guerre subit une pression intense. 
Trente-sept plus tard, sa victoire dans la guerre russo-japonaise a choqué le monde. Tirant rapidement les leçons de l'Europe du XIXème siècle, le Japon de 1894 a inauguré un effort brutal de cinq décennies pour dominer l'Asie et pour sécuriser ses ressources, en ne s'arrêtant que lorsque les bombes atomiques des Etats-Unis ont rasé Hiroshima et Nagasaki. 
Après la guerre, sous la protection et l'orientation initiale des Etats-Unis, le Japon a émergé comme le champion d'un système international fondé sur des règles. Il a financé l'ONU à un plus haut degré en termes relatifs que tout autre pays, s'est engagé de manière significative dans les autres institutions internationales et a aidé au développement de ses voisins asiatiques, notamment de la Chine. 
Mais avec les dirigeants chinois qui diabolisent violemment le Japon et exercent une pression sans précédent sur les revendications territoriales et maritimes, le pays est poussé dans une direction que le Premier ministre Shinzo Abe, avec son penchant pour le révisionnisme historique et son goût pour le passé nationaliste du Japon, a peut-être en quelque sorte déjà favorisé : retour vers le XIXème siècle. 
L'Europe elle aussi a embrassé le système international d'après-guerre. Avec une sécurité externalisée vers les Etats-Unis, les gouvernements européens ont déplacé leur attention et leurs dépenses vers les régimes de protection sociale et ont entrepris la construction d'une utopie post-souveraine du XXIème siècle qui a brouillé les divisions nationales et a remplacé l'agression et hostilité par les négociations et les compromis. 
Le rêve du XXIème siècle de l'Union européenne est à présent confronté à l'ours tsariste du XIXème siècle, qui déploie ses griffes ataviques sur la frontière entre la Russie et l'Ukraine. Et alors que l'ANASE a été proprement incapable de tenir tête à la Chine sur son empiètement en mer de Chine du Sud, l'Union européenne découvre déjà les limites de son pouvoir d'attraction fondé sur le consensus, face à la Russie. 
Si un système post-souverain du XXIème siècle reste un rêve inaccessible dans notre monde hobbesien, et si revenir sur les normes du XIXème siècle en acceptant le comportement agressif de la Russie et la Chine est désagréable, la défense du système international d'après-guerre est peut-être la meilleure option que nous ayons. 
Ironie du sort, une réponse à la manière du XIXème siècle, mettant en avant l'équilibre des pouvoirs et le réarmement de l'Europe et du Japon, risque de faire partie des prochains impératifs. 

Erdoğan et le paradoxe du populismae 
Erdoğan est populaire, et en tant que Premier ministre depuis 2003, il surfe sur une vague de succès économique. Mais c’est aussi un populiste qui a toujours tenu l’état et les médias d’une main ferme, diabolisant tous les critiques (y compris ses anciens alliés comme le prêcheur expatrié Fethullah Güllen) au passage. 
Comme pour d’autres dirigeants populistes tels que le Premier ministre hongrois Viktor Orbán ou feu Hugo Chávez au Venezuela, il est difficile de réconcilier les promesse électorales d’Erdoğan et sa performance au pouvoir. De telles personnalités commencent généralement par attaquer leurs opposants sur la corruption en les accusant de prendre l’état en otage pour servir uniquement leurs propres intérêts politiques qui ignorent les intérêts du peuple. 
Généralement, les perspectives électoralistes des populistes ne souffrent de cette apparente hypocrisie, comme vient de le démontrer si clairement le succès d’Erdoğan. Pourquoi ? 
Contrairement à ce que l’on pense habituellement, le populisme ne se définit pas par un électorat particulier – comme la classe moyennes basse – ou par des politiques simplistes cédant aux caprices des masses, comme le prétendent souvent les observateurs libéraux. Le populisme est plutôt une conception profondément moralisante de la politique, et un populiste est une personnalité politique qui selon lui ou elle – et uniquement lui ou elle – représente véritablement le peuple, reléguant donc tout ses opposants politiques au rôle de prétendant inique. 
Les populistes ne sont pas seulement anti-élitistes ; ils sont nécessairement anti-pluralistes et donc anti-libéraux. Leurs politiques sont toujours polarisantes, divisant leurs citoyens en deux groupes distincts, d’un côté les personnes morales et de l’autres les immorales – qu’Erdoğan a souvent simplement qualifié de « traitres ». 
Quiconque est contre le dirigeant est automatiquement contre le peuple. Et selon cette logique, quiconque est contre le peuple ne peut véritablement appartenir à ce peuple. 
Ceci explique les accusations proférées par Erdoğan à l’encontre des personnes qui manifestaient dans le parc Gezi l’année dernière contre la volonté du gouvernement d’ériger un centre commercial, des manifestants qui ne seraient donc pas de vrais Turcs. Et cela explique sa surprenante déclaration faite plus tôt cette année lorsqu’il accepta de son Parti de la Justice et du Développement sa nomination en tant que candidat aux présidentielles : « Nous sommes le peuple, qui êtes-vous ? » 
Il se dit souvent que les populistes ne peuvent pas gouverner, ou se révèleront incompétents, une fois élus. Selon cet avis, les partis populistes sont essentiellement des partis contestataires, et la contestation ne peut gouverner, parce qu’il est impossible de protester contre soi-même. 
Les populistes adoptent généralement un style de gouvernance qui reflète les mêmes accusations qu’ils avaient formulées à l’encontre du gouvernement qu’ils ont remplacés. Ils prennent tout le pouvoir qu’ils peuvent prendre et déstabilisent les contrôles et les équilibres, placent tous leurs amis aux postes clé, et récompensent leurs soutiens (et uniquement leurs soutiens) par des avantages et des bénéfices en échange de leur loyauté – ce que les spécialistes de politique appellent un « clientélisme de masse ». 
Mais ce qui différencie les hommes politiques populistes, c’est qu’ils peuvent le faire au grand jour, et avec la conscience tranquille. Car si leurs soutiens sont véritablement « le peuple », tous les autres peuvent être mal servis. 
Si un seul et unique parti représente véritablement le peuple, pourquoi l’état ne deviendrait-il pas l’instrument de ce peuple ? Et lorsque les populistes ont l’opportunité d’écrire une nouvelle constitution, pourquoi ne pourraient-ils pas mener la vie dure à toute forme d’opposition, qui, par définition, englobe les ennemis du peuple (qui sont souvent accusés d’être des agents étrangers) ? 
Ceci explique pourquoi la corruption et le clientélisme qui caractérisent les gouvernements populistes ne parviennent pas à éroder le soutien dont ils font l’objet au sein de leur électorat. De telles pratiques sont perçues comme étant au service d’un « nous » moral aux dépends des « autrres » immoraux et étrangers. 
Donc, la conviction libérale selon laquelle il suffirait de confronter les populistes à leur corruption pour les discréditer est un espoir vain. Ils doivent aussi faire la preuve que pour la grande majorité des citoyens, le clientélisme ne rapporte aucun bénéfice, et qu’un manque de transparence démocratique, une bureaucratie dysfonctionnelle, et l’érosion de l’autorité de la loi finiront par faire du mal au peuple – de quelque bord qu’il soit. 

Faut-il interdire les partis extrémistes ? 
PRINCETON – Le combat engagé par le gouvernement grec à l’encontre du parti d’extrême droite Aube dorée relance une question épineuse qui semblait pourtant avoir disparu depuis la fin de la Guerre froide : y a-t-il une place pour les partis de nature anti-démocratique au sein des démocraties libérales ? 
Ces démocraties libérales sont bien entendu confrontées à diverses menaces depuis l’effondrement du communisme en 1989 – menaces qui émanent toutefois principalement de mouvements terroristes étrangers, qui ont tendance à rejeter la démarche consistant à former des partis politiques et à siéger au sein du parlement. Faut-il alors interdire ceux des partis extrémistes qui acceptent de prendre part à la bataille politique dans le cadre démocratique, ou considérer qu’une telle restriction de la liberté d’expression et d’association contredirait précisément en elle-même ce cadre démocratique ? 
Il est avant tout essentiel que de telles questions soient confiées à des institutions non partisanes, de type Cours constitutionnelles, et non à d’autres partis politiques, dont les dirigeants seront systématiquement tentés de bannir leurs concurrents. Le malheur de la situation grecque réside dans le fait que les démarches de lutte contre Aube dorée semblent principalement défendre les intérêts du gouvernement, plutôt que d’être perçues comme le fruit d’une réflexion avisée et indépendante. 
L’auto-défense démocratique apparaît a priori comme un objectif légitime. Pour reprendre la formule du juge de la Cour suprême Robert Jackson (également par le passé procureur général des États-Unis à Nuremberg), la Constitution n’a pas pour vocation de constituer un « pacte suicidaire » – sentiment que l’on retrouve chez le juriste israélien Aharon Barak, qui considère que « les droits civiques ne sauraient être l’autel de la destruction nationale. » 
Après tout, si les peuples aspirent réellement à en finir avec la démocratie, qui peut les arrêter ? Comme l’a expliqué Oliver Wendell Holmes, autre juge de la Cour suprême américaine, « si mes concitoyens veulent un billet pour l’enfer, j’entends bien les aider à l’obtenir. 
Qu’elle choisisse d’interdire ou de ne pas interdire, la démocratie semble ainsi condamnée. Autrement dit, pour reprendre le langage plus sophistiqué du philosophe libéral le plus influent du XXe siècle, John Rawls, il semble y avoir là un « dilemme pratique que la philosophie à elle seule ne peut résoudre. » 
Avec le recul, il apparaît aujourd’hui évident qu’il eut été possible de sauver la République de Weimar si le parti nazi avait été interdit à temps. Comme s’en réjouit ouvertement Joseph Goebbels, ministre de la propagande d’Hitler, après la Machtergreifung (captation légale du pouvoir) : « le fait que la démocratie ait fourni à ses ennemis mortels les moyens mêmes de l’anéantir restera pour toujours l’une des plus grandes blagues de cette démocratie. » 
Or, une interdiction n’aurait pas nécessairement permis de mettre un terme au désenchantement généralisé du peuple allemand à l’endroit de la démocratie libérale, et un régime autoritaire aurait tout à fait pu néanmoins émerger. En effet, là où l’Allemagne de l’Ouest choisit d’interdire le Parti communiste ainsi qu’un parti néo-nazi dans les années 1950, un certain nombre d’États – notamment d’Europe du Sud et de l’Est, au sein desquels la dictature s’est révélée être associée à la suppression du pluralisme – ont tiré de la prévention de l’autoritarisme un enseignement précisément inverse. 
Le fait que la Grèce s’efforce de neutraliser Aube dorée – le parlement ayant récemment voté le gel du financement public du parti – laisse néanmoins à penser que la plupart des démocraties en viendront tôt ou tard à tracer une ligne rouge ici ou là. Où s’agit-il alors exactement de tracer cette fameuse ligne ? 
Il faut avant tout être conscient de la nécessité de tracer cette ligne de manière clairement visible avant même que les partis extrémistes n’émergent. Afin de faire prévaloir la règle de droit, la légitime défense démocratique ne doit apparaître ni comme un exercice ad hoc, ni comme une démarche arbitraire. 
L’un des critères semble-t-il les plus universellement reconnus réside dans l’usage, l’encouragement, ou à tout le moins l’apologie de la violence de la part d’un parti – violence dont le rôle d’Aube dorée dans l’agression d’immigrants à Athènes constitue une illustration. Le consensus se révèle moins évident quant aux partis incitant à la haine et désireux d’anéantir les principes démocratiques essentiels – notamment dans la mesure où de nombreux partis extrémistes d’Europe redoublent d’effort pour insister sur l’idée qu’ils ne s’inscrivent pas à l’encontre de la démocratie, mais que, bien au contraire, ils combattent « pour le peuple. » 
Or, tous les partis qui cherchent à exclure ou à subordonner une certaine catégorie du « peuple » – comme par exemple les immigrants ou leurs descendants – s’inscrivent bel et bien en violation des principes clés de la démocratie. Même si Aube dorée – parti néo-nazi par son apparence et ses idées – s’était abstenue de recourir à la violence, ses positions extrêmes à l’encontre des immigrants, ainsi que son incitation à la haine à un moment de grande agitation sociale et économique, en auraient fait un candidat plausible à l’interdiction. 
N’importe quel désaccord à l’encontre par exemple d’une politique gouvernementale d’immigration donnée pourrait en effet être considéré comme « raciste, » la liberté d’exprimer un désaccord étant alors empêchée. Il est par conséquent indispensable de faire intervenir un critère semblable à la norme américaine classique – selon laquelle le discours pouvant faire l’objet d’une restriction doit constituer « un risque clair et immédiat » de violence. 
Les partis plus à même d’occuper le pouvoir constituent en revanche une problématique différente, même si le fait de les interdire apparaîtrait automatiquement comme anti-démocratique (après tout, il est ici question de partis ayant des députés à l’assemblée). Dans le cadre d’une affaire célèbre, la Cour européenne des droits de l’homme a validé l’interdiction du Parti de la Prospérité turc alors même qu’il faisait partie d’une coalition gouvernementale. 
Il est tout aussi erroné de croire que le fait d’aborder leurs préoccupations et exigences permettrait systématiquement aux partis traditionnels de ravir des électeurs aux partis extrémistes. Parfois cette approche fonctionne, parfois ce n’est pas le cas ; ce qui est sûr, en revanche, c’est qu’une telle démarche revient toujours à jouer avec le feu. 
Les préoccupations de ces citoyens doivent pouvoir être entendues et débattues ; parfois seulement l’interdiction se révèle préférable, parallèlement au renouvellement d’efforts d’éducation civique destinés par exemple à rappeler que les immigrants ne sont pas responsables des malheurs de la Grèce. De telles mesures auront certes tendance à apparaître comme condescendantes – il n’en demeure pas moins que ces formes d’engagement public constituent le seul moyen d’éviter que les démarches de lutte contre l’extrémisme apparaissent elles-mêmes comme de l’extrémisme. 

Le Japon et la politique de la culpabilité 
CANBERRA – Le Japon aliène une fois encore ses voisins et désespère ses amis au sujet de la reconnaissance de sa responsabilité dans les agressions et les atrocités commises pendant la guerre. Avec l’élection du nouveau gouvernement, les voix du déni se font à nouveau entendre dans les plus hautes sphères, et résonnent aux oreilles de l’opinion publique, y compris de celles de la jeunesse, d’une manière qui serait impensable dans l’Allemagne moderne. 
Il se pourrait, comme certains de mes collègues Japonais me l’on dit, que le nouveau Premier ministre Shinzo Abe, en dépit de ses convictions et de ses positions profondément conservatrices et nationalistes, soit finalement un réaliste qui fera ce qu’il faudra – sans aucun doute avec l’aide des pressions américaines – pour désamorcer ces tensions. Mais il reste trois points talismaniques spécifiques sur lesquels lui et ses collègues ont pris des positions inquiétantes, mettant les nerfs de la région à vif. 
Très longtemps, les pays affectés ont attendu des excuses complètes et sans équivoque ; en tant que ministre des Affaires Etrangères australien dès la fin des années 80, j’ai tout mis en œuvre pour les obtenir de Tokyo, une forme d’issue moralement acceptable pour le Japon, et dans ses meilleurs intérêts. Jusqu’à ce qu’enfin, en 1995, à l’occasion du cinquantième anniversaire de la défaite japonaise, le Premier ministre Tomiichi Murayama réponde à sa manière en évoquant un « profond remord » et « de sincères excuses. » 
La plupart des dirigeants qui lui ont succédé ont reproduit les mêmes sentiments à des degrés divers – sans jamais pourtant satisfaire totalement la Chine ou la Corée du Sud. Mais à la suite de sa victoire sans précédent le mois dernier, Abe a déclaré au journal Sankei qu’il avait l’intention de remplacer la déclaration marquante de 1995 – « prononcée par un Premier ministre socialiste » – par une déclaration « tournée vers l’avenir » dont il n’a pas révélé la teneur. 
Le second point concerne les excuses spécifiques aux « femmes de confort » - originaires de nombreux pays dont le mien, mais surtout sud-coréennes – qui furent réduites à l’état d’esclaves sexuelles dans les bordels de l’armée. Yohei Kono, secrétaire de cabinet de l’époque, a rompu la glace en 1993 en présentant de « sincères excuses et remords » à toutes celles qui « avaient subi une douleur incommensurable. » 
Mais Abe et plusieurs de ses collègues ont au fil des années– y compris durant le premier mandat de Premier ministre de Abe en 2006-2007 – nié toute forme de recours à la coercition. En 2007, son conseiller à la sécurité nationale avait dit à l’un de mes collègues, « tout cela est le boulot des gauchistes Coréens : c’est tout. » 
Très récemment, en janvier 2013, le secrétaire de cabinet de Abe, Yoshihide Suga annonçait que des experts seraient invités à étudier les fondements de la déclaration de Kono. 
Abe s’est fréquemment rendu à Yasukuni. Il y est retourné en octobre dernier à la suite de sa nomination à la tête du LDP, et a exprimé au cours de la campagne électorale son « regret amer » de ne pas y être allé au cours de son précédent mandat de Premier ministre. 
Quatorze des dix-neuf membres de son cabinet sont connus pour appartenir à un groupe qui fait la promotion de pèlerinages sur ce site. A ces trois points délicats s’ajoute la sympathie évidente de l’opinion publique japonaise pour les positions défendues ou apparemment encouragées par Abe. 
Il y a bien sûr toujours deux versions à ces histoires. Il est possible de contester – comme le font de nombreux Japonais – qu’une grande part des réactions négatives émanant des voisins japonais sont mues par de cyniques considérations nationalistes. 
De même, la Chine a peut-être placé la barre un peu trop haut en ce qui concerne le ton du discours attendu pour présenter n’importe quelle excuse. Mais, même avant les dernières tergiversations de Abe, le Japon aurait pu faire bien plus il y a déjà bien longtemps – et il doit encore le faire – pour s’éviter toute critique possible. 
Le problème le plus fondamental est que le Japon semble incapable, en tant que nation, d’assumer le genre de retournement psychologique collectif qui a permis l’évolution de l’Allemagne à laquelle il est inévitablement comparé. Il n’est jamais facile de présenter des excuses sincères pour les péchés et les omissions commis par les générations précédentes. 
Mais les hommes d’état, s’ils veulent mériter ce titre, doivent parfois savoir se hisser au dessus de la mêlée politique, même si cela est inconfortable – et entrainer leur peuple avec eux. Une qualité de leadership qui tarde à s’exprimer au Japon. 

Le Japon : Médaille de bronze 
A se demander si ce pays va continuer de rétrograder dans la liste des meilleures économies ou si ses responsables politiques vont emprunter le chemin de la réforme afin de raviver la croissance. Comme une lutte de pouvoir entre le Premier ministre Naoto Kan et l’homme d’influence du parti Ichiro Ozawa handicape le Parti démocrate du Japon (PDJ), il ne semble pas que les réformes économiques de fond soient à l’ordre du jour. 
Depuis le début des années 1990 et la quasi stagnation de l’économie, ce taux avoisine à peine 1 %. Durant la décennie précédant le nouveau millénaire, le gouvernement japonais, qui se méprenait grossièrement sur l’origine des difficultés économiques, a fortement accru ses dépenses, en investissant dans les travaux publics, au détriment de tout ajustement visant à relancer la demande. 
Cette politique a engendré de nouveaux intérêts, ainsi qu’un climat politique différent : le secteur du bâtiment et les autres bénéficiaires des contrats ont commencé à doter gracieusement le Parti libéral-démocrate (PLD) au pouvoir. 
A la fin de son mandat, le taux était tombé à 1,5 %, réinsufflant au pays un bon potentiel de croissance. C’est d’ailleurs l’une des raisons pour lesquelles le Japon a été si peu affecté par le « choc Lehman » qui a déclenché la crise mondiale. 
Or, la réforme macroéconomique s’est interrompue après le départ de Koizumi en 2006. Les Premiers ministres qui se sont ensuite vite succédé ont lancé moult plans d’investissement colossaux. 
Frustrés par la piètre gestion politique et économique du PLD depuis longtemps au pouvoir, les électeurs ont opté l’an dernier pour du changement. Le scénario de la gestion économique piteuse hélas, loin de s’inverser, a empiré. 
Les dépenses budgétaires se sont accrues de manière drastique, au profit des agriculteurs et des familles. Par conséquent, pour cet exercice financier, la part des recettes fiscales par rapport aux dépenses a chuté en dessous de 50 % – du jamais vu dans l’histoire du Japon d’après-guerre. 
Car les titres obligataires (TOJ) sont pour la plupart acquis par des organisations privées et des familles. En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et domestique. 
Les ménages japonais détiennent environ 1 100 milliards de yen en actifs monétaires nets. Et d’ici à trois ans, le montant total des TOJ devrait surpasser le total des actifs domestiques. 
En outre, comme la société japonaise vieillit, l’épargne domestique sera amenée à reculer fortement. Il sera alors difficile, voire impossible, pour les secteurs privé et domestique de financer le déficit budgétaire ad aeternam. 
D’ici à cinq ans, les baby boomers auront plus de 65 ans. Le gouvernement sera probablement soumis à une pression dans le but d’améliorer les pensions et la prise en charge des soins de santé plus tôt, aux alentours de 2013. 
Mais ce genre de hausse ne résout pas tout, notamment du fait qu’une stratégie de croissance fait défaut au gouvernement. La nécessité d’augmenter les taxes ne fait aucun doute, mais ce n’est pas la priorité du moment, car cette mesure pourrait s’avérer contre-productive si elle poussait l’économie à chuter de manière drastique. 
En fait, le gouvernement Koizumi a prouvé que la meilleure manière de traiter la consolidation fiscale était d’équilibrer le budget primaire sur dix ans. Et il a presque réussi, étant donné que le déficit primaire de 28 mille milliards de yen de 2002 a été porté à seulement 6 mille milliards en 2007. 
Sans stratégie de croissance, y compris un effort gouvernemental pour restreindre le budget et des mesures pour stopper la déflation, l’économie du Japon restera enlisée dans le marasme. Or, Kan semble déterminé à éviter la question. 
Kan continue de penser qu’un grand gouvernement, aux dépenses sociales à la hausse, est une façon de faire bouger l’économie. Rien de surprenant à ça, puisqu’il a eu l’habitude de prendre part à des mouvements et des groupes locaux (tels que des organisations environnementales) peu ou guère préoccupés de l’importance d’une croissance économique. 
Dans un tel état d’esprit, augmenter l’assiette fiscale apparaît normal, tout comme ignorer délibérément la nécessité d’une forte concurrence économique. En l’absence de cette dernière, et d’une réévaluation de la croissance, le Japon continuera de dégringoler de l’échelle du succès. 
Il y a cent ans, ce pays était indiscutablement la seconde nation la plus riche au monde. De mauvaises mesures, et des hommes politiques encore pires, ont suffit à reléguer l’Argentine au rang des perdants. 

Japon: l’albatros constitutionnel 
TOKYO – À l’approche du soixante-dixième anniversaire de la défaite du Japon à l’issue de la deuxième guerre mondiale, les discussions s’animent – et les lamentations pleuvent – au sujet de la résurgence des querelles historiques en Asie de l’est. Mais les récentes tensions dans la région reflètent en partie un manque de progrès dans un tout autre domaine, souvent délaissé : la réforme institutionnelle du Japon. 
Car la constitution a servi un objectif important : le Japon ne constituant plus dorénavant une menace militaire, il a échappé à l’occupation étrangère, ce qui lui a permis de poursuivre sa reconstruction et sa démocratisation. 
De plus, alors que la constitution de l’Allemagne, ou Loi Fondamentale, autorise l’usage de la force dans les cas de légitime défense ou dans le cadre d’un accord de sécurité collectif, la constitution japonaise stipulait un abandon total et définitif de « l’usage de la menace ou de la force comme moyen de résolution des disputes internationales. » 
Le Japon est le seul pays au monde contraint par de telles restrictions – imposées non seulement pour étouffer un éventuel renouveau militariste, mais aussi afin de punir le Japon pour sa politique durant la guerre – et il est irréaliste de continuer à les respecter. C’est pourquoi le Premier ministre Shinzo Abe a fait de la réforme constitutionnelle une forte priorité. 
Ayant renforcé son autorité à la suite des élections législatives anticipées de décembre dernier, dont les résultats ont donné une victoire décisive à son Parti Libéral Démocrate, Abe est déterminé à poursuivre son objectif de construire un Japon plus fort et plus compétitif – un Japon susceptible de faire face à une Chine de plus en plus pressante. L’effort d’Abe pour « normaliser » la posture stratégique du Japon a débuté par une réinterprétation de l’Article 9 de la constitution visant �� autoriser désormais le pays à participer à une action de « légitime défense collective ». 
Avec la tentative opérée par l’État islamique de monnayer les vies de deux otages japonais, le décret pour adopter cet amendement réinterprétatif doit maintenant être soumis à la Diète. Pourtant, cette réinterprétation a soulevé quelques résistances tant auprès des Japonais qu’à l’étranger. 
Les Chinois en particulier, ont exprimé des inquiétudes sur la réémergence potentielle d’un militarisme japonais, même si ils négligent de mentionner que c’est l’agitation militaire de la Chine qui ont conduit le gouvernement japonais à réévaluer sa politique nationale de défense. 
Mais des obstacles significatifs continuent de bloquer l’avancement de la réforme constitutionnelle. Les amendements requièrent une majorité des deux tiers dans les deux chambres de la Diète, et une majorité dans le cadre d’un referendum populaire, ce qui signifie que la constitution japonaise est l’une des plus difficiles au monde à réviser. 
La résistance populaire au changement devrait compliquer la tâche de Abe. Si la plupart des citoyens des démocraties considèrent leurs constitutions comme des ouvrages en constante évolution – l’Inde par exemple a amendé sa constitution 99 fois depuis 1950 –, les Japonais considèrent leur constitution comme sacrosainte. 
En conséquence, plutôt que d’œuvrer pour que la constitution soit le reflet des développements sociaux, technologiques, économiques et même idéologiques de leur société, ils soutiennent avec force ses provisions précises, comme les fondamentalistes religieux défendent une lecture littérale des écritures. En outre, le pacifisme est profondément ancré dans la psychologie japonaise, même chez la jeune génération, et ce principalement du fait de l’héritage douloureux du militarisme japonais de l’entre-deux-guerres. 
À peine 9,5% des Japonais âgés de moins de 30 ans se sont déclarés prêts à prendre les armes. Compte tenu d’une telle opposition, une révision de l’Article 9, plutôt qu’une simple réinterprétation, ne paraît pas envisageable, surtout tant que le parti Komeito, ouvertement pacifiste, restera dans la coalition actuellement au pouvoir. 
Même si Abe parvient à assouplir les exigences de l’amendement – en dépit de la probabilité d’un désaveu populaire dans le cadre d’un référendum – il devra probablement laisser à son successeur le soin de faire aboutir ce projet. Mais un facteur pourrait propulser la cause d’Abe de manière considérable. 
Une telle démarche servirait aussi les intérêts sécuritaires des Etats-Unis. Un Japon plus confiant et plus sûr serait mieux à même de limiter l’ascendance de la Chine dans la région du Pacifique ouest, et permettrait l’avancement du principal objectif de la politique américaine visant à assurer un juste équilibre des pouvoirs en Asie. 
Aucun autre pays de la région ne saurait représenter un contrepoids crédible vis à vis de la Chine. Le Japon aujourd’hui – une démocratie libérale qui n’a pas tiré un seul coup de feu contre un adversaire extérieur depuis près de soixante-dix ans – est très différent du Japon de 1947. 

Le yuan chinois et la leçon japonaise 
SHANGHAI – Le taux d'appréciation du yuan qui permettrait de rééquilibrer la balance commerciale chinoise est une question cruciale pour l'économie de la planète. Mais les réponses couvrent tout l'éventail du possible. 
Les différences entre les modèles macroéconomiques doivent être considérables pour qu'ils aboutissent à des estimations aussi variées. Mais tout le monde s'accorde au moins sur un point, l'idée arbitraire tant du point de vue théorique qu'empirique qu'il existerait un taux de change d'équilibre. 
Les taux d'intérêt, le niveau du chômage, la demande globale et les innovations institutionnelles jouent aussi un rôle. Ainsi que l'a signalé l'économiste Joan Robinson en 1947, n'importe quel taux de change correspond à la valeur d'équilibre d'une combinaison donnée de ces variables. 
Aussi, les éléments empiriques qui amènent à croire que les déséquilibres commerciaux peuvent être redressés par une modification du taux de change ne sont guère convaincants. Dans le cas de la Chine, l'exemple le plus pertinent est sans doute celui du Japon durant la période qui va de la fin du régime de taux de change fixe de Bretton Woods en août 1971 jusqu'au début de la crise économique qu'il a connu à partir de 1990. 
Quatorze ans plus tard, lors de la négociation des accords du Plaza, les Japonais ont plaidé en faveur d'un taux de 200 à 210, alors que des dirigeants du Trésor américain ciblaient un taux de 165 à 170. A la fin des années 1980, certains analystes pensaient qu'un taux plus élevé, de l'ordre de 120, permettrait d'atteindre enfin le point d'équilibre. 
Et pourtant, tandis que le Japon entrait dans la "décennie perdue" des années 1990, ses exportations augmentaient toujours plus vite que ses importations. Il a fallu attendre 1994 pour que son surplus commercial culmine à 144 milliards de dollars, seulement quelques mois avant que le yen n'atteigne son taux record de 79,75 en avril 1995. 
Rétrospectivement, il est facile de voir pourquoi aucun de ces supposés taux d'équilibre n'a permis de rééquilibrer la balance commerciale japonaise. Alors que le yen s'appréciait, le Japon réagissait non par une baisse des exportations, mais par l'amélioration de la productivité et du contrôle qualité, obtenue par une augmentation des investissements dans les usines et dans le matériel et par l'innovation en matière de gestion. 
Or les calculs d'un taux de change d'équilibre des années 1970 et 1980 ne pouvaient reposer que sur l'état des exportations à ce moment là et n'étaient donc pas adaptés à leur évolution. Il en a été de même des calculs réalisés au début des années 1990 qui prévoyaient la croissance des importations du Japon à partir d'extrapolations du taux de croissance élevé des 40 années précédentes et non de la décennie de stagnation qui a suivi. 
En Chine, les exportations évoluent conformément au scénario japonais, ce qui rend tout aussi chimérique la recherche d'un taux de change d'équilibre du yuan que celui du yen par rapport au dollar. 
Cela a conduit à une augmentation très considérable de la production de biens pouvant être exportés. Il y a une leçon à tirer de l'expérience japonaise : si une appréciation de la devise chinoise aboutissait à l'arrêt de la production de biens nécessitant une main d'oeuvre importante, elle serait sans doute remplacée par la construction de navires, de machines outils, la production de semi-conducteurs et de biens qui restent encore à inventer. 
Un taux de change d'équilibre yuan-dollar n'est pas seulement une chimère parce que la balance commerciale chinoise est structurellement déséquilibrée, mais aussi parce que son équilibre ne dépend pas seulement du taux de change, mais de l'ensemble de l'économie. Et comme l'évolution de cette dernière est imprévisible, il n'y a aucune raison que les hypothèses qui sous-tendent un modèle macroéconomique particulier restent valides suffisamment longtemps pour que le calcul d'un taux de change d'équilibre aboutisse à une solution fiable. 

Le problème de communication de Japan, Inc. 
L’ascension du constructeur japonais, « rejeton » d’une entreprise familiale de machines textiles d’une zone reculée du centre du Japon, parti de rien pour devenir le premier constructeur automobile mondial, est étonnante. Aux côtés d’autres symboles de la réussite industrielle japonaise, comme Sony, Honda et Canon, Toyota était le fleuron du miracle économique japonais et l'emblème du défi posé par leur émergence sur la scène mondiale. 
En dépit de l’humiliation qu’il subit aujourd’hui, le constructeur conserve des atouts considérables – et de toute façon, la concurrence n’est pas tellement en meilleure posture. Mais pour préserver leur position de leader mondial, Toyota – et la plupart des transnationales japonaises – doivent opérer une transformation culturelle. 
Comme le démontrent les atermoiements du président et directeur général (et petit-fils du fondateur) de Toyota, Akio Toyoda, alors qu’il était appelé à témoigner devant le Congrès américain, Toyota a un sérieux problème mondial de communication. Ce problème tient en partie à une faiblesse plus générale des Japonais concernant les langues étrangères, notamment l’anglais. 
Dans les années 1980, alors que les entreprises occidentales étaient aux prises avec ce qui était perçu comme la menace économique japonaise, j’ai accompagné des cadres occidentaux au Japon pour apprendre à connaître ce pays et ses techniques de gestion et de production. Ces déplacements s’accompagnaient invariablement d’une visite des usines Toyota, ce qui n’était pas du temps perdu – et ne l’est probablement pas aujourd’hui non plus – parce que le système de production de Toyota mérite à la fois d’être admiré et émulé. 
Vers la fin des années 1980, les délégations de cadres occidentaux continuaient à être poliment reçues, mais étaient de plus en plus souvent accueillies par des guides professionnels chargés de faire le tour des sites de production. Il n’y avait plus de dialogue avec les cadres de Toyota, pourtant désireux auparavant d’échanger les savoir-faire. 
Dans le processus de sa transformation en une société mondialisée, Toyota a établi de nouveaux sites de production et un siège en Europe vers la fin des années 1990. L’institut dans lequel j’enseigne, l’IMD, a été chargé par le constructeur japonais d’élaborer une série de programmes de développement pour les cadres de Toyota Europe. 
Le procédé « normal » lorsque nous développons un programme, disons par exemple pour l’équipe de direction mondiale de Nokia, sera qu’une partie des participants soient des Finlandais du siège d’Helsinki. Pour réussir dans le monde global actuel, il faut avoir à la fois la capacité de recevoir et de transmettre des informations ; les cadres étrangers doivent apprendre à connaître Nokia, et Nokia doit comprendre les dynamiques des marchés dans lesquels elle est présente. 
Le programme développé par l’IMD serait pour les Européens et aucun membre japonais du siège n’y participerait. Le message était clair : il revenait aux Européens de se conformer à l’esprit maison Toyota, qui de son côté n’avait rien à apprendre du contexte commercial et culturel des entreprises européennes avec lesquelles le constructeur automobile était en affaires. 
En finale, Toyota choisit de se retirer du réseau de formation des cadres de l’IMD, parce que la société « ne pensait pas », selon les termes abrupts employés par l’un de ses cadres « pouvoir apprendre quoi que ce soit auprès des autres membres du réseau » (qui comprend des transnationales comme Nokia, Nestlé, Unilever et Daimler). 
Mais j’ai découvert que des problèmes de confiance et de communication se posaient également. Bien qu’un certain nombre d’Européens occupaient des postes importants au sein de Toyota Europe, Toyota Japon nommait systématiquement des Japonais comme « double » chargés de les superviser, poussant au moins l’un des cadres supérieurs européens à quitter la société. 
En fait, alors que Toyota revendique son statut d’entreprise mondiale, son conseil d’administration est exclusivement composé de Japonais. 
Les cadres de Toyota Europe ont estimé que faire de l’anglais la langue de travail contribuerait à améliorer la confiance mutuelle, la communication et l’efficacité, et permettrait également de conserver du personnel qualifié. Mais la direction japonaise de Toyota a rejeté d’emblée cette proposition. 
Lors d’un récent test de compétences en anglais, le Japon s’est placé en 136e position, bien après la Corée du Sud (89e place) et même après la Corée du Nord (111e). Tandis que les journalistes sud-coréens ont réagi à cette étude en demandant des réformes scolaires pour améliorer l’enseignement de l’anglais, la même étude a pratiquement été passée sous silence au Japon. 
La question de la langue va au-delà de la compétition avec les pays anglophones – et même au-delà du monde des affaires. L’anglais est par exemple la langue de l’ASEAN, qui regroupe quelques 600 millions de personnes dans le voisinage du Japon. 
La direction de Toyota découvrira que la pratique de l’anglais n’est pas seulement utile pour expliquer, et s’excuser pour, le rappel de 8 millions de voitures, mais également pour écouter et apprendre comment rétablir la confiance des consommateurs. Si le constructeur japonais parvient à résoudre son problème de communication, il n’y a aucune raison pour qu’il ne renoue pas avec le succès. 

Une politique économique chamboulée 
La grande période d’expansion des années 1990 ayant entraîné dans son sillage une très lourde récession, les décideurs politiques ont sorti de leur chapeau de vieux trucs d’ingénierie économique pour tenter de retrouver un peu de magie. Ce faisant, ils ont fait d’une économie globale déséquilibrée une boîte de Petri pour la plus grande expérience de politique économique de l’histoire moderne. 
La croissance miraculeuse d’une économie japonaise en plein essor était fondée sur une insoutenable suppression du yen. Lorsque l’Europe et les États-Unis ont opposés à cette approche mercantiliste les accords du Plaza en 1985, la Banque du Japon a répondu par une mesure de facilité monétaire agressive qui généra de nombreuses bulles des actifs et du crédit. 
Avec la profonde détérioration de la productivité – un symptôme masqué par les bulles –, le Japon était incapable d’orchestrer une reprise substantielle. En fait, il lutte toujours avec ses déséquilibres aujourd’hui, en conséquence de son incapacité ou de son refus d’adopter des réformes structurelles pourtant cruellement nécessaires – la fameuse « troisième flèche » de la stratégie de reprise économique du Premier ministre Shinzo Abe, appelée "Abenomics.” 
En dépit du cruel échec du Japon, la communauté internationale reste fidèle à la politique monétariste pour soigner ses maux structurels. Les principes en ont été établis sous la forme d’un rapport séminal en 2002 par l’équipe des économistes de la Réserve Fédérale américaine, lequel a servi de feuille de route pour la politique américaine de stabilisation macroéconomique sous les mandats d’Alan Greenspan et de Ben Bernanke. 
L’argument central de ce document repose sur ce qu’il qualifie de principale erreur des autorités monétaires et budgétaires japonaises : ils auraient fait preuve d’une trop grande timidité face à des bulles et des déséquilibres structurels qui n’ont pas été jugés problématiques. 
En fait, cet accent porté sur la rapidité et la force – l’essence de ce que les décideurs économiques américains appellent maintenant le « gros bazooka » – a généré une insidieuse mutation du mal japonnais. Les liquidités des facilités quantitatives ont déplacé les canaux de transmission de la politique monétaire loin des taux d’intérêt vers les marchés d’actifs et monétaires. 
Mais ne craignez rien, prétendent les partisans d’une politique monétaire non conventionnelle. Ce que les banques centrales ne parviennent pas à faire avec les outils traditionnels peut aujourd’hui être réalisé par des canaux détournés dans les marchés d’actifs ou avec l’avantage concurrentiel de la dépréciation de la monnaie. 
Et c’est là que naît l’illusion. Non seulement les effets de richesse et monétaires n’ont pas généré les moyens d’une reprise significative des économies après la crise ; ils ont aussi produit de nouveaux déséquilibres qui menacent de maintenir l’économie globale dans le piège de crises successives. 
Si le bilan de la Réserve fédérale est passé de 1 billion de dollars à la fin de l’année 2008 à 4,5 billions de dollars à l’automne 2014, le PIB nominal n’a lui augmenté que de 2,7 billions de dollars. Les 900 milliards de dollars restant déversés sur les marchés financiers ont généré le triplement du marché des actions américain ; tandis que la reprise de l’économie réelle connaît une indiscutable panne, avec une croissance réelle du PIB bloquée sur la trajectoire des 2,3% – soit deux points de moins que la moyenne de 4,3% des cycles précédents. 
Car en dépit de l’injection par la Fed de liquidités massives, le consommateur américain – qui est celui qui aura le plus souffert de la terrible récession de 2008-2009 – ne s’en est toujours pas remis. Les dépenses réelles de consommation privée n’augmentent que de 1,4% par an depuis sept ans. 
Après tout, et ainsi que l’avait finement observé Joseph Schumpeter, les systèmes fondés sur les marchés ont depuis longtemps fait la preuve de leur mystérieuse faculté à l’auto-guérison. Et cela a été tout sauf désavoué dans la période d’après crise par les renflouements du gouvernement américain et la manipulation du prix des actifs par la Fed. 
Au contraire, l’Europe vient de s’engager sur la voie des facilités quantitatives. Et le Japon, à l’origine de toute cette histoire, vient de relancer une nouvelle forme de facilité quantitative intensive, signe de son vœu apparent de retenir les « leçons » de ses propres erreurs, du moins telle en est l’interprétation des États-Unis. 
Mais au-delà de l’impact de cette approche sur les économies individuelles se trouvent des risques systémiques plus larges qui résultent de l’explosion des prix des actions et de l’affaiblissement des devises. Comme le bâton d’injections excessives de liquidités semble se relayer d’une banque centrale à l’autre, les risques de bulles spéculatives globales et de dévaluations concurrentielles s’intensifient. 
Ainsi que l’a indiqué dans un récent entretien le Premier ministre chinois Li Keqiang, la solution repose sur un engagement à des réformes structurelles – un axe stratégique central pour la Chine qui, remarque-t-il, n’est pas partagé par tous. Malgré les rumeurs d’un soi-disant ralentissement économique en Chine, il semble que ses dirigeants aient une vision plus réaliste et constructive du défi macroéconomique que celle de leurs homologues des économies plus avancées. 
Les discours politiques aux États-Unis et ailleurs ont été chamboulés depuis la crise – avec des conséquences potentiellement dévastatrices. Se reposer sur l’ingénierie financière, tout en contournant le lifting des réformes structurelles, ne peut mener à une reprise saine. 

Le problème comptable du Japon 
TOKYO – Dans quelques années, il deviendra évident que la Banque centrale du Japon (BCJ) a converti en espèces sonnantes plusieurs billions de dollars d’obligations souveraines. Les craintes de l’orthodoxie monétariste voulant que la presse à billets pour financer des déficits actuels et passés mène inévitablement à une inflation dangereusement élevée. 
La dette publique du Japon se situe maintenant au-dessus de 230 % du PIB, et à environ 140 % même après avoir défalqué les actifs détenus par les différentes entités contrôlées par l’État, comme le fonds de sécurité sociale. Cette montagne de dettes est le résultat inévitable des déficits budgétaires élevés que le Japon a enregistrés depuis 1990. 
Les statistiques publiées par le Fonds monétaire international aident à comprendre pourquoi. Pour que le Japon parvienne à rembourser sa dette nette à un raisonnable 80 % du PIB d’ici 2030, il faudrait faire passer le déficit primaire du budget de 6 % du PIB (avant les paiements d’intérêt sur la dette courante) de 2014 à un surplus de 5,6 % du PIB d’ici 2020 et maintenir le surplus jusque dans les années 2020. 
Si le Japon tentait la chose, le pays serait condamné à des conditions permanentes de déflation et de récession. Même un pas modeste dans cette direction – comme la hausse de la taxe de vente d’avril 2014, par exemple – a causé un revers sérieux à la relance de l’économie. 
En effet, si les tendances actuelles persistent, la dette détenue par des tiers autres que la BCJ et les entités contrôlées par l’État pourrait passer en dessous du 65 % du PIB d’ici 2017. Et puisque l’État est le seul actionnaire de la BCJ, l’intérêt qu’elle reçoit des obligations gouvernementales est affecté au budget de l’État, c’est uniquement ce montant net en baisse qui constitue la dette réelle future des contribuables japonais. 
Le but déclaré des opérations massives d’assouplissement monétaire de la BCJ est de relever le cours des actifs, de réduire les taux d’intérêt, d’affaiblir le cours du yen afin d’ainsi stimuler les investissements privés et les exportations. Ces mécanismes indirects de transmission ont certainement eu des effets positifs sur l’inflation et la croissance : le crédit privé est revenu en territoire positif depuis le lancement du programme d’assouplissement quantitatif. 
En fait, la BCJ pourrait maintenir indéfiniment le niveau détenu en obligations du gouvernement, en continuant d’effectuer de nouveaux achats à mesure de l’échéance des obligations existantes. Et si jamais les sommes injectées dans la masse monétaire – sous la forme de réserves additionnelles des banques commerciales déposées auprès de la BCJ – menacent de nourrir une croissance du crédit et une inflation excessives, la BCJ pourrait atténuer ce risque en imposant des réserves obligatoires aux banques. 
Les autorités japonaises sont donc en train de faire ce que l’ex-président du conseil de la Réserve fédérale américaine Ben Bernanke proposait en 2003 – se servir de déficits budgétaires monétisés pour transférer directement du pouvoir d’achat aux sociétés commerciales et aux ménages. La BCJ a fait fi des conseils de Bernanke à l’époque, faisant plutôt valoir que tous les déficits doivent être financés par des obligations ; or, depuis peu, la BCJ monétise de facto les déficits passés et actuels. 
Les autorités japonaises pourraient rendre la monétisation plus explicite en remplaçant une partie de la dette portant intérêt détenue par la BCJ par une émission d’obligations perpétuelles sans intérêt. Mais, qu’elles le fassent ou non, la réalité économique deviendra de plus en plus évidente au cours des 2 à 3 prochaines années, et les critiques financières et politiques porteront principalement sur le fardeau total de la dette publique, excluant les actifs détenus par la banque centrale. 
À mesure que ce processus entre en jeu, un faible risque demeure que les marchés financiers se laissent effrayer par les craintes inspirées de l’orthodoxie monétaire voulant que la monétisation a pour conséquence une inflation excessive, et que s’ensuivra des hausses importantes du rendement des obligations gouvernementales et une dépréciation majeure du yen. Mais la réaction la plus probable du marché sera un haussement d’épaules collectif, acceptant la monétisation permanente comme la seule manière possible et sûre pour atténuer un fardeau de la dette qui serait autrement insoluble. 
Le Japon aura monétisé, aposteriori, les déficits publics que le pays a enregistrés après la fin de l’essor du crédit des années 1980, un programme qui a bien joué son rôle de tampon des répercussions d’un désendettement privé soutenu dans les années 1990 et 2000. Il aurait été préférable de le faire plus tôt, même si sans ces mesures vigoureuses, les « décennies perdues » du Japon n’étaient pas si désastreuses que le sentiment généralement reçu. 
Le Japon était déjà l’un des pays les plus riches du monde en 1990 et son revenu par habitanta continué de croître, quoique plus lentement. Son taux de chômage, actuellement de 3,6 %, a été constamment inférieur aux niveaux européens. 
Un cadre strict entourant les déficits budgétaires et une interdiction absolue de les monétiser par la Banque centrale européenne ont empêché une réplique efficace au surendettement d’après 2008, haussant le taux de chômage de la zone euro à 11,2 %. Les conséquences sociales et politiques potentielles de décennies perdues à faible croissance et à chômage élevé sont beaucoup plus graves pour l’Europe, constituée d’identités nationales disparates et de minorités ethniques et religieuses mal intégrées, que pour un Japon culturellement et ethniquement homogène. 
Pendant que l’Europe joue avec le feu sur le plan social et politique, tout ce que le Japon a à faire est d’effectuer quelques ajustements dans sa comptabilité nationale. Un haussement d’épaules est donc parfaitement justifié. 

La nouvelle stratégie du Japon face à la Chine 
Jusqu'à la Coupe d'Asie des nations 2004… Partout où ils ont joué, les footballeurs japonais ont été accueillis par des foules hostiles, jusqu'à la finale contre la Chine, qui s'est déroulée à Beijing devant une multitude menaçante. C'est d'autant plus inquiétant qu'en Chine la manipulation officielle jette de l'huile sur le feu nationaliste. 
Le sentiment anti-japonais a été consciencieusement inculqué aux jeunes Chinois. L'ancien président Jiang Zemin a mené inlassablement tout au long des années 90 une campagne systématique pour la "résistance et la victoire contre le Japon" : un procédé sinistre pour détourner les doléances populaires et pour légitimer la permanence du régime communiste en présentant le Parti comme le champion de l'honneur chinois. 
Parallèlement, le sentiment ancien de supériorité culturelle qui coule dans les veines des Chinois rend tout complexe d'infériorité difficilement supportable. Alors que la Chine se considère de plus en plus comme une grande puissance, le fait qu'elle soit plus pauvre et moins admirée que d'autres pays est devenu insoutenable. 
Aujourd'hui, les jeunes qui constituent l'avant-garde de la modernisation économique de la Chine sont aussi des hooligans aux penchants nationalistes. Au lieu de présenter des spectateurs disciplinés en prévision des Jeux Olympiques de Beijing en 2008, la Coupe d'Asie a donné un aperçu édifiant de la rage qui bouillonne sous l'essor économique de la Chine, et mis en évidence l'incapacité du gouvernement à contrôler une population de plus en plus agitée. 
Certes, l'amertume des relations sino-japonaises depuis la fin de la deuxième guerre mondiale a ouvert la voie à de tels éclats nationalistes, mais le ressentiment chinois a des origines plus profondes. Bien que la Chine soit de plus en plus riche et puissante, le souvenir des souffrances et des humiliations infligées par l'Occident et le Japon demeure vif, et il est exploité par le Parti communiste. 
Fatalement, les incidents anti-nippons de la Coupe d'Asie ont convaincu la plupart des Japonais que la Chine est un ennemi irréconciliable. Comme de coutume, le gouvernement japonais a réagi humblement, en émettant quelques plaintes superficielles à l'égard de la Chine pour assouvir le mécontentement national. 
Mais alors, comment le Japon devrait-il réagir ? En combattant le feu par le feu ? 
Le problème vient en partie du système éducatif : en vertu de programmes scolaires contrôlés par le puissant syndicat des enseignants, depuis la fin de la deuxième guerre mondiale beaucoup de jeunes Japonais ont abordé la relation Japon-Chine dans une démarche d'expiation de la guerre sino-japonaise. 
Bien entendu, cette proposition agite le spectre d'excès réactionnaires : affirmation sans réserve des comportements japonais passés, ou autres déformations anti-chinoises. 
Autre point important, contrairement à la deuxième guerre mondiale, les relations d'après-guerre entre les deux pays ne sont pratiquement pas abordées. Ainsi, les manuels d'histoire japonais effleurent à peine l'aide économique considérable offerte par le Japon à la Chine, tandis que, bien évidemment, les manuels chinois ignorent totalement cette participation. 
Bien au-delà du système éducatif, le Japon, contraint de ressentir ce besoin d'expiation, a toléré sans broncher certains exemples récents du comportement préoccupant de la Chine. Cette attitude a contribué à la négligence de l'élite politique, administrative, universitaire et médiatique japonaise face aux manœuvres illicites de la Chine vers les territoires et les eaux japonaises, dont la Zone économique exclusive (ZEE). 
Les actions récentes et répétées de la Chine - comme les études océanographiques non notifiées, à des fins économiques et militaires, effectuées par des navires militaires ou hydrographiques dans les eaux territoriales du Japon ou de la ZEE - ont pourtant finalement sorti l'élite japonaise de sa torpeur. Le Parti libéral démocrate au pouvoir a créé un Groupe de travail sur la protection des intérêts maritimes puis, à partir des recommandations de ce groupe, a établi une Commission interministérielle sur l'étude des plateaux continentaux et des ressources maritimes. 
Il s'agit cependant de bien plus que d'intérêts maritimes : avec la révision du programme de défense nationale du Japon prévue avant la fin de l'année, le Conseil de Sécurité et de Défense du Premier ministre a signalé la nécessité de répondre à la politique expansionniste de la Chine, en particulier dans le domaine militaire. 
Le Japon semble s'écarter de la réserve qui caractérise traditionnellement sa ligne diplomatique à l'égard de la Chine, pour élaborer une stratégie globale à long terme pour le pays et la région en matière de sécurité. Le volet militaire devra comprendre une stratégie maritime adéquate pour répondre à l'assurance de la Chine. 
La Coupe d'Asie a fait apparaître non seulement un nationalisme croissant en Chine, mais aussi la situation alarmante des relations sino-japonaises. Le Japon a entraperçu à cette occasion la rage silencieuse de la population chinoise, et a pris conscience de la nécessité d'une stratégie régionale globale. 

Urgence budgétaire au Japon 
TOKYO – Quand on lui a demandé s'il avait lu un classique de l'économie, un ouvrage de Paul Samuelson que pratiquement tous les étudiants de première année de cette discipline connaissent, le ministre des Finances et vice Premier ministre japonais Naoto Kan a répondu, "J'en ai lu une dizaine de pages". Il est vrai qu'aucun manuel ne donne toutes les réponses dont a besoin un ministre des Finances dans la situation actuelle de post-crise, notamment face aux défis impressionnants auxquels est confronté le Japon. 
Militant des droits civiques durant la plus grande partie de sa carrière, il est l'un des rares membres du gouvernement Hatoyama à avoir une expérience ministérielle, ayant été pendant 10 mois ministre de la Santé et de la Sécurité sociale en 1996. Débatteur redoutable, on parle fréquemment de lui comme candidat à la succession de Hatoyama si ce dernier était amené à abandonner son poste, étant donné la chute du taux d'approbation de sa politique dans les sondages et la détérioration de ses relations avec Ichiro Ozawa, la cheville ouvrière du DPJ (le Parti démocratique du Japon) dont il est membre. 
Kan est devenu ministre des Finances à la démission soudaine de son prédécesseur, Hirohisa Fujii, qui a avancé des raisons de santé. Mais ses premiers pas ont été malheureux : lors de sa première conférence de presse il a appelé à une baisse du yen, une déclaration qui a été immédiatement désavouée par Hatoyama. 
Ses débuts sur la scène internationale se sont également déroulés sous de mauvais auspices. Lors de la réunion du G7 en février au Canada, alors que les débats portaient en priorité sur la crise financière grecque et ses implications au niveau international, il a dit en plaisantant aux journalistes qu'il était content que l'on n'évoque pas la dette publique du Japon qui atteint presque 900 000 milliards de yens. 
En tant que membre de l'UE , la Grèce peut espérer une aide des autres pays membres, tandis que le Japon doit faire face par lui-même à une dette massive. Alors que le PNB nominal de la Grèce est en croissance celui du Japon reste prisonnier de la déflation, et tandis que la Bourse redémarre dans la plupart des pays développés, les valeurs japonaises stagnent. 
Quand il était dans l'opposition à la tête du DPJ, Kan évitait de parler d'une quelconque augmentation de la TVA. Mais maintenant que son parti est au pouvoir à la tête de la deuxième économie mondiale et qu'il doit faire face à un endettement énorme, il abandonne ses idées de toujours et se met à évoquer une hausse de la TVA pour lutter contre le déficit budgétaire. 
Hatoyama continuant à s'opposer à une augmentation de la TVA au cours des quatre prochaines années, cette question servira de test quant au sérieux du gouvernement. Lors des élections générales de l'année dernière, le DPJ a fait des promesses sans compter : il y aurait une nouvelle allocation familiale de 26000 yuans par mois d'un coût de 5200 milliards de yen, la taxe sur l'essence qui rapporte 2600 milliards de yen allait être supprimée et les émissions de gaz à effet de serre du Japon allaient être réduites de 25% par rapport à leur niveau de 1990. 
Aussi pour combattre le déficit budgétaire le gouvernement va-t-il émettre des obligations à la hauteur vertigineuse de 44 300 milliards de yen. Venant au moment où des pays moins endettés que le Japon doivent montrer qu'ils remettent de l'ordre dans leurs finances, le Japon envoie un très mauvais signal aux marchés. 
La TVA a été introduite au Japon en 1989 au taux de 3%, elle est ensuite passée à 5% en 1997 après une bataille politique acharnée. Au Japon les conflits concernant les impôts ressemblent à ce que l'on voit ailleurs, à la différence près que dans ce pays le gouvernement continue à aborder la fiscalité de manière partisane malgré la gravité de sa situation budgétaire. 
Hatoyama a été accusé de ne pas avoir déclaré des sommes d'argent que sa mère lui a données sa mère. Ozawa, le tout puissant secrétaire général du DPJ, a été accusé d'utiliser la caisse du parti pour acheter des biens immobiliers et d'avoir reçu des dessous de table d'entreprises de construction. 
Mais alors que Kan envisage de "discuter" d'une hausse d'impôt, son parti, le DPJ supposé sans tache prévoie de ne discuter que du problème de l'argent dans la vie politique en établissant une nouvelle commission non partisane pour enquêter sur la question. Mais le Japon ne peut se permettre de perdre du temps à établir un nouveau dispositif supposé empêcher des scandales liés au financement des partis politiques. 
Les dépenses de sécurité sociale vont creuser cette année un déficit de 6000 milliards de yen. Etant donné le vieillissement de sa population, le budget de la sécurité sociale est appelé à augmenter de 1000 milliards de yen par an. 
Pour mettre fin à la dégradation de sa situation financière, le Japon doit parvenir à un consensus sur le type de services sociaux que le gouvernement national et les autorités locales doivent offrir, pour quelle durée et à quel prix. Le problème est trop grave pour en faire un sujet de querelles partisanes. 

La maturité de la crise financière du Japon 
L'accord récent à la suite d'une longue discussion entre le gouvernement et les principaux partis d'opposition, visant à doubler la taxe à la consommation (de 5% à 8% en 2014, puis à 10% en 2015) laisse penser qu'il en va bien ainsi. Mais il existe un vrai risque que le gouvernement confonde cette mesure avec la fin du processus de réforme. 
Selon les différentes méthodes d'évaluation, la dette japonaise officielle est la plus importante du monde. Le volume total exceptionnel des obligations d'État japonaises (OEJ) est abyssal avec presque 9 trillions de dollars, à peine en-dessous des 10,5 trillions de dollars de la dette totale exceptionnelle des 17 pays de la zone euro, qui comptent une population plus de trois fois supérieure à celle du Japon. 
Et le tremblement de terre de l'année dernière, le tsunami et le désastre nucléaire n'ont fait qu'empirer une image financière effroyable qui exige une nouvelle dépense énorme pour reconstruire le pays. Le Japon a émis un record de 55,8 trillions de yens (693,5 milliards de dollars), soit 12% du PIB nominal en obligations d'Etat sur le dernier exercice budgétaire. 
Naturellement les problèmes financiers du Japon s'étaient aggravés depuis des décennies. La recette fiscale annuelle a chuté de 30% depuis que la bulle immobilière du pays a éclaté en 1989, à cause de la croissance lente et de la déflation, avec des réductions d'impôts mises en application comme mesures de stimulus pendant la récession des années 1990, qui a joué un rôle secondaire. 
La seule raison pour laquelle le Japon a pu maintenir sa position financière est que 93% de sa dette est détenue à domicile (avec la Banque du Japon qui achète maintenant près d'un tiers des OEJ émises tous les ans). En effet, contrairement à la fuite des capitaux étrangers qui a ainsi mis à mal l'Europe, les acheteurs potentiels étrangers d'OEJ sont actuellement nombreux, ce qui amène les taux d'intérêt vers leurs niveaux les plus bas. 
D'ailleurs le secteur privé du Japon (celui des ménages et des entreprises) repose sur un trésor d'épargne, qui est la plupart du temps employé en achat d'OEJ. Puisque le gouvernement peut toujours emprunter principalement aux Japonais, son bilan reste stable. 
La plupart des principaux économistes japonais estiment que la situation ne peut pas durer, étant donné que le grand nombre de ménages constitués de pensionnés diminue de plus en plus l'épargne. La part de ceux âgés de 65 ans ou plus a presque doublé pendant les deux dernières décennies à 23%, par rapport à 13% pour les Etats-Unis et à 16% pour l'Europe. 
En concluant l'accord d'augmenter l'impôt sur la consommation, le Parti Démocratique Libéral dans l'opposition a insisté sur le fait que la compression principale du déficit budgétaire - le montant dépensé en prestations de sécurité sociale pour les retraités du Japon - a trouvé sa solution. Mais l'accord ne fait rien de réel pour régler ce problème. 
Le grand nombre de personnes âgées et de retraités signifie que les dépenses de santé et de sécurité sociale mobilisent à présent 29,2% du budget, soit une augmentation d'un tiers depuis 2000. Pour satisfaire ces demandes, le gouvernement du Japon avait réduit les dépenses sur l'éducation et la recherche, les deux secteurs vers lesquels l'augmentation économique d'après-guerre du pays avait été orientée. 
Alors que le déficit du Japon est monumental selon toutes les évaluations, les salariés japonais sont clairement sous-imposés. Même après la proposition de doubler l'impôt sur la consommation, le taux demeurera à la moitié des 20% (ou plus) que presque tous les pays européens prélèvent. 
Le gouvernement ne doit pas surestimer la part de revenu qui peut être touchée par l'augmentation de l'impôt sur la consommation, ni la part du trou du budget qui peut être renflouée. D'ailleurs, il a jusqu'ici écarté toute inquiétude selon laquelle l'augmentation d'impôts pourrait avoir un effet de ralentissement sur la consommation et donc sur la croissance économique. 
Hiromichi Shirakawa, l'économiste principal du Credit Suisse AG à Tokyo, suggère que l'augmentation de revenu impliqué par la hausse de l'impôt sur la consommation commencera bientôt à s'évaporer - et disparaîtra complètement dans 5 à 7 ans. S'il a raison, l'augmentation s'avérera n'être qu'une infime part des problèmes du budget du Japon. 
En dépit de ses deux décennies de malaise économique, l'économie du Japon reste la troisième plus grande économie du monde et se développera d'environ 2% cette année et de 1,5% en 2013. Etant donné le marasme économique dans lequel le monde se trouve, cela ne semble pas si mauvais. 
Les autorités japonaises devront également lancer des réformes de libéralisation audacieuses pour libérer les nombreux secteurs de l'économie protégés de la concurrence. Ces réformes doivent viser à amplifier une plus grande participation des femmes à la main d'œuvre, à inciter les sociétés à investir davantage à domicile et à augmenter la concurrence dans les secteurs préservés de l'économie. 
L'unité avec laquelle la population japonaise a rencontré le désastre de l'année dernière a démontré une nouvelle fois qu'une fois mobilisé, l'esprit national peut faire des miracles. Et la « plus grande génération » du Japon - les hommes et les femmes qui ont transformé un pays déchiré par la guerre en une centrale économique - ne doit pas être considérée comme peu disposée à se sacrifier pour le bien de la communauté. 


Gouvernance japonaise : l’enlisement 
OSAKA – Après avoir connu un nouveau Premier ministre tous les ans pendant cinq années consécutives, il s’en est fallu de peu pour que le Japon connaisse son troisième en un an. Naoto Kan vient d’être réélu à la direction du parti au pouvoir, le Parti démocrate du Japon (PDJ), gagnant un défi lancé par Ichirô Ozawa, le membre du PDJ le plus influent en coulisses. 
Comme les décisionnaires du PDJ restent très partagés, la victoire de Kan est attribuée au soutien des membres généraux et associés du parti. Leur vote concorde avec les récents sondages d’opinion révélant que le peuple soutient à 7 contre 2 Kan plutôt qu’Ozawa. 
Il y a trois mois, Kan a été choisi comme numéro un du PDJ dans le but de restaurer son image sévèrement ternie par des scandales politico-financiers auxquels son prédécesseur Yukio Hatoyama était mêlé et par un autre scandale isolé impliquant Ozawa. La gestion désastreuse de la relation avec les Etats-Unis par Hatoyama, centrée sur le déménagement d’une base de US Marines à Okinawa, avait aussi ébranlé l’assise du PDJ. 
Dans l’exercice de ces deux fonctions, Kan a évité de se prononcer sur les deux points qui ont ruiné le mandat de Hatoyama en tant que chef de gouvernement : la question très controversée du déplacement de la base et les débats concernant les restrictions budgétaires. 
Le PDJ a essuyé une amère défaite cet été lors des élections parlementaires, suite à la proposition de Kan d’augmenter fortement la taxe à la consommation déjà impopulaire. Cette hausse permettrait aux fonctionnaires des finances de conserver toute la latitude nécessaire pour appliquer leur politique fiscale, sans pour autant avoir à créer des comptes spéciaux pour allouer des fonds aux sociétés publiques aux dépenses gargantuesques dans lesquelles les bureaucrates retraités échouent pour conserver un emploi lucratif. 
Son revirement signifie que les mandarins continuent de tenir les rênes de toute politique étrangère ou de défense. D’ailleurs, même si Kan n’avait pas remporté les élections de la chambre haute, ces fonctionnaires haut placés se seraient retrouvés face à un PDJ affaibli. 
Il est donc peu surprenant que Hatoyama ait préconisé de remplacer Kan par Ozawa, quand bien même l’ex-Premier en personne insistait pour qu’Ozawa démissionne lorsqu’il a été contraint de quitter le gouvernement il y a trois mois. Tous deux s’opposent clairement non seulement à l’augmentation de la taxe, mais aussi à la présence prolongée des US Marines à Okinawa. 
Malgré son engagement pour l’alliance bilatérale nippo-américaine, Ozawa a déclaré que la sécurité du Japon requiert la présence de la septième flotte américaine uniquement et non des troupes au sol. Il est évident qu’il tente de redéfinir l’alliance, probablement dans le but de donner au Japon une plus grande liberté d’action en matière de politique étrangère et de sécurité. 
En dépit de ces signaux confus, la position d’Ozawa n’est ni pro-Chine ni anti-Américaine, étant donné qu’il a récemment rappelé la souveraineté du Japon sur les îles Senkaku soulignant qu’elles faisaient partie intégrante du territoire – fait vigoureusement contesté par la Chine. En toute logique, l’approche d’Ozawa sous-tend de constituer un contingent militaire important. 
L’approche de Kan qui n’est autre que le statu quo ne durera pas, car l’incompétence de Hatoyama a fini par susciter de grandes espérances chez les Okinawais quant à l’expulsion des Marines. Il est probable que le gouverneur actuel bloque la construction d’une autre base sur l’île, exerçant un veto de facto, notamment du fait des élections gouvernoriales qui se tiendront fin novembre. 
Le PDJ se retrouve face à un dilemme qui conduira sûrement Kan en tant que chef de gouvernement dans l’impasse. Comme le PDJ ne dispose ni d’une majorité à la chambre haute ni d’une majorité aux deux-tiers dans la chambre basse (nécessaire pour l’emporter sur les votes de la chambre haute), son gouvernement sera dans l’incapacité de valider son budget et/ou son projet de loi des finances à la fin de l’exercice financier actuel fixée au 31 mars 2011. 
Il aurait de plus été interrogé sur son implication dans le scandale financier, voire passible de poursuites. Pour disposer d’un gouvernement stable, ce dernier aurait dû former une grande coalition, tâche impossible étant donné le fort ressentiment général éprouvé envers lui. 
Pour survivre à un parlement sans majorité, Kan devra réunifier son parti en remplaçant, au moins, le porte-parole du gouvernement ou Secrétaire général du cabinet en exercice anti-Ozawa et vraisemblablement nommer un ministre de la justice pro-Ozawa, c'est-à-dire une personne en mesure de bloquer toute mise en accusation pour son implication dans le scandale. Or, comme apaiser Ozawa va à l’encontre de l’assentiment général, la refonte du cabinet ôterait tout espoir au PDJ de redorer son image auprès du public. 
Bientôt, le public aura perdu toutes ses illusions sur le PLD et le PDJ, un parti qui n’a de bipartite que le nom dans lequel les législateurs changent de camp en fonction de leur attachement ou de leur animosité à l’égard du PLD. Sans une refonte majeure des principaux partis politiques et de leur idéologie, les affaires intérieures et étrangères du Japon – y compris ses relations avec les Etats-Unis – resteront enlisées. 

Le Japon peut-il redémarrer ? 
CAMBRIDGE – Les récentes mesures du Premier ministre japonais Shinzo Abe (augmenter de façon spectaculaire la stimulation monétaire, reporter une augmentation de l'impôt sur la consommation et programmer des élections anticipées à la mi-décembre) ont remis son pays à l'avant-garde d'un intense débat politique. Le problème est simple : comment des économies avancées vieillissantes peuvent-elles relancer leur croissance après la crise financière ? 
Il est maintenant clair que le premier train de réformes d'Abe (appelées « Abenomics ») a échoué à générer une inflation durable. Des espoirs de reprise durable ont fait place à deux trimestres consécutifs de croissance négative. 
Mon point de vue est que les « trois flèches » des Abenomics 1.0 avaient fondamentalement vu juste : une politique monétaire qui « emploie tous les moyens » pour rétablir l'inflation, une politique budgétaire de soutien et des réformes structurelles pour stimuler la croissance à long terme. 
Il n'y a eu aucun progrès significatif sur les réformes du côté de l'offre, en particulier sur la question centrale de la manière d'élargir le marché du travail. Avec une population vieillissante et en régression, le gouvernement japonais doit trouver les moyens d'encourager davantage de femmes à travailler, d'inciter les japonais plus âgés à rester dans la population active et de développer davantage les mesures d'emploi favorables à la famille. 
Certaines choses ont changé sur la question de l'immigration. Pris de panique par les délais des Jeux Olympiques d'été de 2020 à Tokyo, le gouvernement a réussi à organiser l'accueil d'ouvriers du bâtiment étrangers (même si cette décision a dû transiter par une demi-douzaine de ministères). 
Lorsque j'ai commencé à interroger mes amis universitaires japonais sur les réformes de l'offre d'Abe, ils m'ont répondu : « Ne vous inquiétez pas, elles arrivent. » 
On ne peut que l'espérer. Sans réformes structurelles, particulièrement appliquées au marché du travail, les Abenomics ne peuvent pas réussir à long terme. 
Il n'aurait pas été facile pour Abe de reporter cette mesure, étant donné qu'elle avait été bloquée à cette date par un accord de portée générale avant son entrée en fonction. 
Mais la vision d'ensemble persiste : jusqu'à présent les Abenomics n'ont pas réussi à modifier un état d'esprit déflationniste. 
Mais dire que la dette du Japon est hors de propos, c'est comme dire qu'un fonds spéculatif fortement endetté est complètement sûr : les risques peuvent être éloignés, mais ils ne sont pas négligeables pour autant. Pensez à ce qui arriverait si la Banque du Japon avait effectivement réussi à convaincre l'opinion publique que l'inflation serait en moyenne de 2% sur une base durable. 
Que faire si d'autres facteurs (par exemple une forte baisse de la croissance des marchés émergents) avait conduit à une forte hausse des taux d'intérêt réels mondiaux, ou à une hausse des primes de risque sur la dette japonaise ? En principe, le Japon pourrait survivre à ces chocs sans inflation élevée ni autres mesures extrêmes, mais c'est folie de nier la vulnérabilité du pays. 
Reporter la deuxième augmentation de l'impôt sur la consommation semble être un bon compromis, entre pousser les Abenomics à leur vitesse d'évasion et maintenir la crédibilité à long terme. Mais cela nous ramène aux problèmes les plus profonds du Japon. 
Les mesures en faveur de la demande ne pourront pas empêcher deux décennies perdues supplémentaires, encore moins garantir deux décennies fastes. 

Le nouveau modèle de leadership politique du Japon 
AMSTERDAM – L’établissement de nouveaux standards de leadership politique passe facilement inaperçu au milieu des effroyables nouvelles qui nous parviennent du Japon – en partie parce que les médias japonais perpétuent les vieilles habitudes de critique systématique de la gestion des calamités par les responsables, et de nombreux journalistes étrangers, par absence de recul, relaient tout simplement ce même ton critique. Mais, comparé aux lendemains du tremblement de terre catastrophique de Kobe en 1995, lorsque les autorités avaient semblé se laver les mains des malheurs des victimes, la différence ne pourrait être plus importante. 
Cette fois-ci, le gouvernement PDJ (Parti Démocrate du Japon) du Premier ministre Naoto Kan produit un effort considérable, avec un engagement intense sans précédent de son cabinet et des forces de détachement nouvellement créées. Le Premier ministre lui-même se présente régulièrement devant les caméras de télévision avec les responsables pertinents, revêtu de la combinaison de travail que portent communément les ingénieurs japonais. 
Cela reflétait une approche corporatiste de type ‘féodal’ dans laquelle la relation directe entre le citoyen et l’état ne jouait aucun rôle. Cette négligence gouvernementale largement condamnée des victimes du tremblement de terre de Kobe fut l’une des principales sources d’indignation de l’opinion publique qui a permis de populariser le mouvement réformiste dont Kan est issu. 
Par exemple, le journal Nihon Keizai Shimbun a récemment déploré les insuffisances de la réponse du gouvernement Kan, insistant sur la faiblesse de la chaine de commandement entre le cabinet et les responsables en charge des opérations de sauvetage et d’approvisionnement. Mais il a omis d’indiquer que la mollesse d’une telle coordination, associée à l’absence d’une réelle politique gouvernementale, fut précisément la principale faiblesse du système politique japonais que les fondateurs de PDJ cherchaient à endiguer. 
L’arrivée au pouvoir du PDJ en septembre 2009 a mis fin à un demi-siècle de régime de parti unique de facto par le Parti Libéral Démocrate (PLD). Mais ses intentions répondaient surtout à une question fondamentale pour le Japon : qui doit gouverner, les mandarins de la bureaucratie ou les responsables élus ? 
Le PLD, formé en 1955, n’avait pas à proprement parlé gouverné après avoir contribué à coordonner la reconstruction d’après guerre, laquelle s’est muée sans débat en une officieuse mais très réelle politique nationale de principe d’expansion illimitée de la capacité industrielle. D’autres possibles priorités n’ont jamais réellement fait l’objet d’un débat politique. 
Le besoin d’une direction politique entre les mains de politiciens élus a été souligné en 1993, lorsque deux figures politiques majeures ont claqué la porte du parti avec leurs sympathisants. Ce faisant, ils ont été le catalyseur d’un mouvement politique réformiste qui donna naissance au PDJ, le premier parti crédible d’opposition qui – contrairement aux socialistes qui ne pratiquaient qu’une simple opposition rituelle – était préparé à gagner des élections et à gouverner effectivement plutôt que de simplement maintenir un gouvernement de façade, devenu la norme avec le PLD. 
Ce qui aujourd’hui contribue à fragiliser le prestige du gouvernement est le fait que Kan n’a pas vraiment fait la preuve d’un réel charisme télévisuel, capable de projeter une image forte de leadership. Mais il ne fait aucun doute que son gouvernement fait de son mieux alors qu’il est confronté à quatre crises simultanées, et à de considérables problèmes logistiques qu’aucun gouvernement d’après guerre n’a jamais eu à assumer. 
Ses dix-sept mois au pouvoir jusqu’à l’actuelle catastrophe n’ont été qu’une saga de conflits avec les responsables de carrière dans de nombreux secteurs de la bureaucratie, y compris dans le judiciaire, qui se battent pour la survie du monde qu’ils ont toujours connu. Ces tentatives du PDJ pour modifier le statu quo des arrangements politiques qui ont eu un demi siècle pour se former et se consolider pourraient servir d’exemple pour d’autres pays. 
Mais ce furent les États-Unis qui ont les premiers contribué à fragiliser le gouvernement du PDJ, en mettant à l’épreuve la loyauté du nouveau gouvernement avec un projet irréalisable – à l’origine une idée du Secrétaire d’état à la défense de l’ère George W. Bush, Donald Rumsfeld – de construction d’une nouvelle base pour les Marines américains stationnés à Okinawa. Le premier Premier ministre PDJ, Yukio Hatoyama, a fait un mauvais calcul en pensant qu’une réunion en face à face avec le nouveau président américain pour discuter de questions de long terme concernant l’Asie de l’est pouvait régler le problème. 
En effet, ils semblent aujourd’hui ne plus se souvenir du fait qu’ils ont contribué à freiner les efforts du PDJ pour créer un organe de coordination politique efficace pour le pays. Un demi-siècle de couverture médiatique des rivalités internes du PLD sans rapport direct avec la politique même a fait des journalistes japonais les meilleurs spécialistes mondiaux du factionnalisme politique. 
Le monde, cependant, s’est émerveillé devant la manière admirable et digne avec laquelle les Japonais ordinaires font face à la terrible adversité. On me demande sans cesse comment il se fait qu’il n’y ait ni pillages ni explosions de colère. 
Leur nature prévenante fait qu’ils ne s’embarrassent pas les uns les autres en se prenant pour les héros de leurs propres tragédies personnelles. Ils méritent indubitablement le meilleur gouvernement que le PDJ s’efforce de leur donner. 

Les enseignements à tirer du nucléaire japonais 
NEW DELHI – Les accidents survenus à la centrale nucléaire de Fukushima – et dans d’autres centrales – du nord-est du Japon ont porté un coup sévère à l’industrie nucléaire mondiale, un cartel d’une douzaine environ d’entreprises d’État, ou sous contrat avec l’État, qui s’est récemment fait le héraut d’une renaissance de l’énergie nucléaire. 
La vulnérabilité des centrales sises en bord de mer, comme Fukushima, face aux catastrophes naturelles est pourtant bien connue. Elle a été mise en évidence en décembre 2004, lorsque le tsunami qui a balayé l’Océan indien a inondé la centrale de Madras, la deuxième plus importante centrale nucléaire indienne, entraînant l’arrêt de ses réacteurs. 
En raison de la grande quantité d’eau nécessaire à leur fonctionnement, de nombreuses centrales sont construites le long des littoraux. Mais les catastrophes naturelles telles que tempêtes, ouragans et tsunamis se multiplient à cause du changement climatique, qui entraînera sans doute une hausse du niveau des océans, accroissant d’autant la vulnérabilité de ces centrales. 
Une grande partie des centrales britanniques est par exemple située à quelques mètres seulement au-dessus du niveau de la mer. En 1992, l’ouragan Andrew a provoqué des dégâts importants à la centrale de Turkey Point de Biscayne Bay, en Floride, sans heureusement endommager l’installation proprement dite. 
Les réacteurs à eau légère (REL) comme ceux de Fukushima, qui utilisent l’eau ordinaire comme réfrigérant primaire, constituent l’essentiel du parc nucléaire mondial. La très grande majorité des centrales en service utilisent une énorme quantité d’eau qui, chauffée par son passage dans les circuits de refroidissement, est ensuite réinjectée dans les rivières, lacs et océans. 
Parce que les centrales nucléaires situées à l’intérieur des terres consomment une telle quantité d’eau douce – et menacent les faunes et flores locales – les pays ayant des ressources en eau douce limitées cherchent des sites adéquats en bord de mer où implanter les centrales. Mais qu’elles soient situées à l’intérieur des terres ou sur les côtes, les centrales nucléaires sont vulnérables aux effets potentiels du changement climatique. 
Avec l’élévation des températures et du niveau des océans induite par le réchauffement climatique, les centrales de l’intérieur des terres contribueront de plus en plus à la pénurie en eau, pénurie qui aura par ailleurs des répercussions sur leur fonctionnement. Au cours de la vague de chaleur historique de 2003 en France, 17 centrales ont ��té mises à l’arrêt ou ont dû réduire leur production à cause de l’augmentation rapide des températures des lacs et des fleuves. 
Il est assez paradoxal de constater que ces conditions climatiques qui ont limité la production d’électricité des centrales nucléaires en 2003 et 2006 en Europe sont les mêmes qui ont provoqué un pic de consommation, en raison de l’utilisation accrue des climatiseurs. 
Durant l’épisode caniculaire de 2003, EDF (Électricité de France, entreprise dans laquelle l’État français est majoritaire) et qui gèrent 58 centrales nucléaires – en grande partie situées sur des fleuves sensibles au plan écologique, comme la Loire - a été obligée d’acheter de l’électricité sur le marché de gros européen, à 10 fois le prix de l’électricité produite en France, pour un coût de 300 millions d’euros – alors que l’opérateur exporte de l’électricité en temps normal. 
En 2006, même si la vague de chaleur estivale était moins intense qu’en 2003, la pénurie d’eau et les températures élevées ont obligé les opérateurs allemand, espagnol et français a cesser ou réduire la production de plusieurs sites. Soulignant la vulnérabilité de l’énergie nucléaire aux aléas climatiques et environnementaux, plusieurs gouvernements européens ont autorisé, en 2006 également, les centrales à relâcher des eaux plus chaudes que normal dans les rivières et fleuves, malgré les risques pour l’environnement et les ressources halieutiques. 
Mais les besoins en eau de l’industrie nucléaire l’obligent à prélever jusqu’à 19 milliards de mètres cubes d’eau par an dans les rivières et lacs, soit près de la moitié de la consommation totale d’eau douce de la France. La pénurie d’eau douce est un problème mondial croissant et la grande majorité des pays ne sont pas en mesure d’adopter une production énergétique aussi intensive en eau. 
Les centrales nucléaires sises en bord de mer ne rencontrent pas le même genre de problème en cas de canicule, parce que les océans ne se réchauffent pas aussi rapidement que les lacs ou les fleuves. Et parce qu’elles utilisent de l’eau salée, elles ne contribuent pas à l’épuisement des ressources en eau douce. 
Lorsque le tsunami a balayé l’Océan indien en 2004, la centrale nucléaire de Madras a été inondée, mais le réacteur a pu être arrêté sans risque parce que les systèmes électriques avaient ingénieusement été installés sur des terres plus élevées que la centrale elle-même. Et contrairement à Fukushima, qui a subi un impact direct, la centrale de Madras était assez éloignée de l’épicentre du tremblement de terre à l’origine du tsunami. 
Le principal dilemme de l’énergie nucléaire, dans un monde où la pénurie en eau est chaque jour plus sensible, est qu’elle est à la fois grande consommatrice d’eau et pourtant vulnérable à l’eau. Et plusieurs décennies après que Lewis L. Strauss, le président de la Commission à l'énergie atomique des Etats-Unis ait dit que l’énergie électrique d’origine nucléaire serait « trop bon marché pour être facturée », l’industrie nucléaire de tous les pays compte encore sur de larges subventions du gouvernement pour subsister. 
Alors que l’attrait du nucléaire a considérablement décliné dans les pays occidentaux, il s’est développé chez les nouveaux venus dans le club nucléaire, avec de nouveaux défis, notamment le risque de prolifération des armes nucléaires. Et avec près des deux cinquièmes de la population mondiale vivant dans une frange de 100 kilomètres le long des côtes, trouver des sites permettant la construction de nouvelles installations ou l’expansion de programmes existants n’est plus chose aisée. 
Il est probable que l’épisode de Fukushima mettra un terme à la renaissance annoncée de l’énergie nucléaire, tout comme l’accident de la centrale de Three Mile Island en Pennsylvanie en 1979, sans même parler de la fusion du cour d’un réacteur de la centrale de Tchernobyl en 1986. Mais s’il faut se fier aux retombées de ces accidents, il est probable que sous peu les avocats du nucléaire se mettent à nouveau au travail. 

Les options du Japon 
TOKYO – Les actuelles tensions entre la Chine et le Japon ont relancé le débat sur l’ampleur du naufrage japonais depuis les années de gloire dans les années 80. Dans la mesure où ce déclin est ancré dans une réalité, le Japon peut-il rebondir ? 
L’économie du Japon a traversé deux décennies de croissance apathique résultant des mauvaises mesures politiques adoptées à la suite de l’éclatement de la bulle financière massive du pays au début des années 90. En 2010, l’économie de la Chine a surpassé celle du Japon en taille globale, bien qu’elle ne représente qu’un sixième de celle du Japon lorsque ramenée par habitant. 
Mais, malgré ces mauvaises performances, le Japon garde d’impressionnantes ressources de pouvoir. Il possède la troisième économie mondiale, des industries pointues et l’armée conventionnelle la mieux équipée des pays asiatiques. 
Tous prédisaient un bloc pacifique mené par le Japon qui exclurait les Etats-Unis et envisageaient même l’éventualité d’une guerre entre les deux pays. La prévision du futurologue Herman Kahn était que le Japon deviendrait une super puissance nucléaire et que l’évolution du rôle du Japon serait identique au « changement apporté dans les relations européennes et mondiales par l’ascension de la Prusse dans les années 1870. » 
Ces prévisions extrapolaient sur un impressionnant état de service japonais. Aujourd’hui, cependant, elles devraient nous rappeller le danger de projections linéaires basées sur des ressources de pouvoir au développement rapide. 
Dévastée par la guerre, elle n’a plus retrouvé ce niveau jusqu’en 1964. De 1950 à 1974, le Japon a connu une remarquable croissance annuelle de 10% et dans les années 80, il était la deuxième économie nationale mondiale, comptant pour 15% de la production globale. 
Sa technologie était globalement équivalente à celle des Etats-Unis – et même en avance dans certaines branches manufacturières. Le Japon a limité son armement (réduisant ses dépenses militaires à environ 1% du PIB), et s’est concentré sur la croissance. 
Un siècle et demi en arrière, le Japon devint la première nation non occidentale à s’adapter avec autant de succès à la globalisation moderne. Après des siècles d’isolation, la restauration Meiji fut très sélective par rapport au reste du monde et, en moins de 50 ans, le pays était devenu suffisamment fort pour défaire une grande puissance européenne dans la guerre russo-japonaise. 
Mais peu de choses furent réalisées. Compte tenu de la stagnation économique, des faiblesses du système politique, du vieillissement de la population et des réticences par rapport à l’immigration, il sera difficile de parvenir à un changement fondamental. 
Mais le Japon conserve encore un standard de vie élevé, une force de travail hautement qualifiée, une société stable et certains secteurs technologiques et manufacturiers de pointe. En outre, sa culture (à la fois traditionnelle et populaire), l’assistance au développement à l’étranger, et le soutien des institutions internationales lui confèrent encore une puissance douce, et séduisante. 
Mais il semble peu probable qu’un Japon revitalisé, d’ici dix ou vingt ans, devienne un compétiteur économique ou militaire global, ainsi que le prévoyaient les observateurs il y a vingt ans. D’une taille comparable à celle de la Californie, le Japon n’aura jamais l’envergure géographique ou démographique de la Chine ou des Etats-Unis. 
Certains hommes politiques japonais parlent de réviser l’Article 9 de la constitution, limitant les forces d’auto-défense du pays, et certains ont évoqué l’armement nucléaire. Ces deux propositions semblent déraisonnables et improbables aujourd’hui. 
Par contre, si le Japon devait s’allier avec la Chine, les ressources des deux pays constitueraient une puissante coalition. En 2006, la Chine devint le plus important partenaire commercial du Japon et le nouveau gouvernement formé par le Parti Démocratique du Japon en 2009 s’est attelé à améliorer les relations bilatérales. 
Non seulement les blessures des années 30 ne sont pas refermées, mais la Chine et le Japon ont des visions divergentes quant à la juste place du Japon en Asie et dans le monde. La Chine s’est par exemple opposée à ce que le Japon obtienne un siège permanent au Conseil de sécurité des Nations Unies. 
Plus récemment, après l’arrestation du capitaine d’un bateau de pêche chinois par les autorités maritimes japonaises près des îles très disputées de Senkaku, la Chine répondit brutalement par l’arrestation d’hommes d’affaires japonais, l’annulation de voyages d’étudiants et la suspension des exportations de minéraux de terre rares dont dépendent certaines industries primordiales japonaises. 
Un professeur japonais a d’ailleurs résumé la chose en termes footballistiques en disant que la Chine avait marqué « contre son camp ». Dans la très improbable hypothèse que les Etats-Unis se retirent de l’Asie de l’est, le Japon pourrait rejoindre la locomotive chinoise ; mais il est plus probable que le Japon préservera son alliance américaine pour conserver son indépendance vis-à-vis de la Chine. 
Le principal danger pour le Japon aujourd’hui est une tendance à se refermer sur lui-même plutôt que de chercher à devenir une puissance civile globale qui réaliserait son large potentiel en fabriquant des produits publics globaux. Le Japon a réduit son budget d’assistance et moitié moins d’étudiants japonais étudient à l’étranger qu’il y a vingt ans. 


Les séismes politiques du Japon 
NEW YORK – Les Japonais ont rarement joui d’une aussi bonne presse à l’étranger – et sans doute pas depuis la Seconde guerre mondiale. Même les journaux sud-coréens ont vanté la discipline des Japonais ordinaires dans des circonstances désespérées, un compliment remarquable de la part des Coréens qui ne sont, en général, pas les plus grands admirateurs du Japon. 
Pour ce qui est des autorités japonaises, le tableau est toutefois un peu différent. De nombreux observateurs, secouristes, journalistes et porte-parole étrangers se sont plaints du manque de clarté – sans même parler de la fiabilité – des déclarations officielles concernant les différentes catastrophes ayant frappé le Japon à la suite du très fort séisme qui a secoué le nord-est du pays le 11 mars. 
Il a parfois semblé que le gouvernement japonais même était tenu dans l’ignorance par les responsables de la Tokyo Electric Power Company (Tepco), l’opérateur et propriétaire de la centrale nucléaire de Fukushima, dont les radiations s’échappent jour et nuit dans l’atmosphère et en mer. Il a fallu que le Premier ministre Naoto Kan tape sur la table en demandant aux responsables de Tepco : « Mais que se passe-t-il donc ? ». 
Les propos des autorités japonaises sont souvent volontairement vagues, de manière à ne pas devoir assumer de responsabilité si les choses tournent mal – un trait, il est vrai, relativement commun à toutes les sphères officielles. Mais certains commentaires risquent d’être faussés par la traduction. 
Mais dans le cas de la réponse officielle aux désastres provoqués par le séisme et le tsunami, les particularités culturelles ne sont plus une explication suffisante. De fait, les Japonais se sont montrés tout aussi critiques que les étrangers, si ce n’est plus, de l’impuissance apparente de leurs politiciens, et des explications évasives et obscures des responsables de Tepco. 
Certains habitants quittent même la sécurité relative de Tokyo, ayant perdu toute confiance dans le gouvernement et dans Tepco, qui a déjà par le passé dissimulé des défauts dangereux de ses installations nucléaires. En 2002, une enquête a révélé que l’opérateur électrique avait fourni des données erronées au gouvernement, nié des accidents et littéralement camouflé des fissures. 
Il se peut aussi qu’elle provoque des changements nécessaires. Mais si certains systèmes de gouvernement préservent des aspects traditionnels, les problèmes du Japon sont d’ordre systémique, pas culturel. 
Le Japon n’a par contre jamais connu de dictateur. Les décisions étaient prises à la suite de négociations opaques et une fois résolues les rivalités cachées entre bureaucrates, courtisans impériaux, politiciens et hauts gradés, décisions souvent déterminées par des pressions intérieures et extérieures, parfois violentes. 
L’ordre politique d’après-guerre, même s’il n’était plus belliqueux, était tout aussi opaque, avec des bureaucrates manipulant des politiciens sous informés et insuffisamment financés, qui pratiquaient le clientélisme en collusion avec le monde des affaires, lui-même de mèche avec les bureaucrates. Tant que le Japon cherchait à rattraper les pays occidentaux et que les ressources industrielles et le gouvernement donnaient la priorité à la croissance économique, ce système fonctionnait assez bien. 
À vrai dire, il faisait même l’envie de nombreux Occidentaux, fatigués par les groupes d’intérêts privés, des syndicats irritants et des politiciens importuns. Ces mêmes Occidentaux sont aujourd’hui enamourés du système politique paternaliste chinois – tout aussi opaque et impénétrable. 
Des groupes soudés de fonctionnaires et d’industriels ont permis de faire en sorte qu’une entreprise essentielle à la croissance économique ne soit jamais inquiétée par des réglementations strictes ou des contrôles institutionnels. Cette connivence entre la bureaucratie et le monde des affaires – et pas seulement dans le cas de Tepco – est reflétée par le nombre important de bureaucrates à la retraite occupant des fonctions dans les conseils d’administration des sociétés qu’ils étaient censés réglementer. 
De nombreux Japonais sont conscients de ces problèmes, raison pour laquelle ils ont voté pour le parti démocrate du Japon (PDJ) de Naoto Kan en 2009, mettant fin au quasi monopole politique exercé pendant un demi siècle par le parti libéral démocrate (PLD) conservateur. L’un des objectifs déclarés du PDJ était d’accroître la transparence du système politique, en réduisant l’autorité en sous-main des bureaucrates et en augmentant la responsabilité des élus. 
Si le gouvernement actuel du Japon, relativement peu expérimenté, est accusé de tous les maux, les électeurs pourraient être tentés de revenir aux anciennes façons du paternalisme opaque. Si par contre suffisamment de Japonais comprennent que ces méthodes sont la source du problème, et pas sa solution, les réformes démocratiques ont encore une chance. 
Cette éventualité offre au moins une lueur d’espoir dans les temps difficiles que traverse le Japon. 



La crise de l’épargne au Japon 
CAMBRIDGE – Le Japon va tout droit vers une crise de l’épargne. L’éventuel conflit entre les déficits budgétaires croissants et le taux d’épargne des foyers en baisse pourrait avoir des répercussions négatives à la fois sur le Japon et le reste du monde. 
C’était l’époque de la hausse rapide des salaires, le temps où les ménages pouvaient consommer plus très vite tout mettant de belles sommes de côté. Quand bien même le taux d’épargne a diminué progressivement durant les années 1980, il était toujours de 10 % en 1990. 
Le xxe siècle s’est terminé sur une décennie de croissance lente durant laquelle les ménages japonais ont alloué une plus grosse portion de leur revenu au maintien de leur niveau de consommation. Le net recul du prix des actions et de l’immobilier ne les affectait pas trop car ils disposaient d’un tel montant d’épargne liquide sur leurs compte-épargne postaux et bancaires qu’ils ne ressentaient pas le besoin d’épargner plus en vue de reconstruire leurs actifs. 
La structure démographique du pays évolue, avec un nombre de retraités à la hausse supérieur au nombre d’actifs dans leurs premières années d’épargne. D’après les sondages, à la différence de ses prédécesseurs, la jeune génération est plus préoccupée de la consommation immédiate que du futur. 
Ainsi, le taux d’épargne des foyers a continué de chuter pour passer en dessous des 5 % à la fin des années 1990. En 2009, il était à peine supérieur à 2 %. 
Or, le Japon maintient un compte-courant excédentaire et continue d’envoyer plus de 3 % de son PIB à l’étranger, fournissant ainsi plus de 175 milliards de dollars en 2010 comme fonds d’emprunt aux autres pays. Ce paradoxe manifeste s’explique par un mélange épargne des sociétés élevée et niveau d’investissement fixe résidentiel et non résidentiel peu élevé. 
L’excédent d’épargne nationale sur l’investissement permet non seulement au Japon d’être un exportateur de capitaux, mais contribue aussi – avec la déflation moyenne que le Japon continue de traverser – à un taux d’intérêt à long terme très bas. En effet, malgré les dettes et déficit gouvernementaux considérables – se montant désormais à près de 200 % du PIB – le taux d’intérêt sur dix ans des titres obligataires est de 1 % seulement, le taux de ce type le plus bas au monde. 
Que dire de l’avenir ? La situation actuelle pourrait se maintenir quelque temps, mais le risque que le taux d’intérêt augmente et que l’épargne nette des sociétés diminue plane, ce qui finirait par priver le Japon de son excédent au compte-courant. 
Avec un revirement de deux points de pourcentage – correspondant aux voux du gouvernement et de la Banque centrale – à un taux d’inflation positif d’1 %, le taux d’intérêt augmenterait aussi d’environ deux points de pourcentage. Combiné au ratio PIB-dette de 200 %, le taux d’intérêt à la hausse ferait finalement passer la note du gouvernement à environ 4 % du PIB. 
C’est alors que de plus grands déficits provoqueraient une hausse du ratio dette-PIB déjà élevé, impliquant un coût du service de la dette plus fort et donc des déficits encore plus abyssaux. Cette spirale infernale entrainera vraisemblablement une augmentation des taux d’intérêt qui finiront par accélérer le rythme de cette spirale. 
Ces immenses déficits pourraient aussi finir par supprimer toute épargne excédentaire qui soutient aujourd’hui l’excédent du compte-courant. Et si les sociétés venaient à augmenter leur taux d’investissement dans les locaux et l’équipement ou si l’épargne des sociétés chutait en raison de salaires et de dividendes plus élevés, il en irait de même pour le compte-courant. 
Le Japon a pu survivre à des déficits budgétaires élevés, des taux d’intérêts bas et ses exportations nettes de capitaux grâce à son taux d’épargne des foyers élevé qui a maintenu l’épargne nationale dans le positif. Mais, étant donné le taux d’épargne actuel des foyers, il se pourrait que le cycle des déficits à la hausse précipite l’épargne nationale dans le rouge. 
Par conséquent, le Japon augmentera son taux d’intérêt réel, le marché boursier s’en trouvera affaibli, l’investissement des sociétés aussi et la croissance économique ralentie. 
Si l’excédent net de l’épargne japonaise disparaît, le flux de capitaux de 175 milliards de dollars ne sera plus disponible à l’emprunt pour les autres pays tandis que le Japon deviendra peut-être un fardeau pour l’épargne mondiale. 

Le discret Shogun du Japon 
OSAKA – Au terme de la lune de miel post-élection, les Japonais prennent de plus en plus conscience qu’Ichiro Ozawa, secrétaire général du Parti Démocratique du Japon (PDJ) au pouvoir, est celui qui tient les ficelles derrière le cabinet du premier ministre Yukio Hatoyama. 
Bien que se tenant à distance du processus à proprement parlé décisionnaire de l’exécutif, Ozawa est dans les faits le cerveau du processus législatif dans son intégralité, y compris en ce qui concerne le budget et la ventilation des dépenses. Il a centralisé les contacts du PDJ en intégrant des lobbyistes au sein même de son bureau à la Diète, le parlement japonais. 
Le style politique d’Ozawa est celui de son mentor, l’ancien Premier Ministre Kakuei Tanaka (1972-1974), qui devint pour de longues années le patron du principal courant du Parti Libéral Démocrate (PLD), au pouvoir précédemment, après sa démission suite à des accusations de corruption. Après avoir négocié des alliances avec d’autres courants, Tanaka s’est retrouvé à la tête d’une majorité à l’intérieur du PLD, tirant les ficelles du parti et disposant ses pions sur l’échiquier politique dans les différents gouvernements successifs. 
Depuis, et jusqu’à la victoire du PDJ aux élections de la Chambre Haute en 2008, Ozawa était presque toujours au centre des batailles politiques contre le PLD, bâtissant une machine politique efficace grâce à un excellent usage de l’art du patronage. En fait, Ozawa est parvenu à amasser un des plus importants trésors de guerre jamais réuni par un parti politique en utilisant des tactiques qui rappelaient celles de Tanaka : trois assistants d’Ozawa, actuels ou anciens, ont récemment été arrêté pour avoir récupéré des pots-de-vin versés par des entreprises d’ingénierie et de construction dans le cadre des opérations de levée de fonds d’Ozawa. 
Ayant juré de détruire le « vieux PLD, » Koizumi a mis en place des réformes exemplaires qui privaient les groupes d’intérêt de leur butin, ce qui ne fit qu’affaiblir plus encore le PLD. Les slogans pro réformistes de Koizumi masquaient une guerre intestine avec le courant dominant de Tanaka, dont la machine électorale apparemment invincible et les groupes d’électeurs étaient principalement associés au secteur des travaux publics, avec des groupes d’intérêts privés particulièrement dans la construction et l’ingénierie. 
Koizumi a déployé une large part des budgets pour des programmes de travaux publics au détriment des populations rurales dépendantes d’une variété de régimes de redistribution. Ce faisant, Koizumi s’est constituée une majorité électorale avec l’appui des populations urbaines et périurbaines. 
Mais, alors que Koizumi parvenait à écraser et à évincer le courant Tanaka du PLD, nombre de ses adhérents, Ozawa à leur tête, s’étaient remis en selle en colonisant le PDJ. Sans surprise, alors que les réformes de Koizumi étaient au point mort et que les gouvernements PLD des premiers ministres Shinzo Abe, Yasuo Fukuda, et Taro Aso partaient à la dérive, la proposition d’Ozawa de redistribuer les richesses ont tôt fait de rallier non seulement les électeurs ruraux mais aussi les citadins mécontents de l’émiettement du système de sécurité sociale. 
Maintenant que le PDJ a gagné les dernières élections tant à la chambre Haute qu’à la chambre Basse, le courant d’Ozawa est devenu majoritaire dans le parti. En outre, plusieurs vétérans de l’ancien courant Tanaka ont intégré le cabinet : Hatoyama lui-même, ainsi que le ministre des affaires étrangères, Katsuya Okada. 
Auparavant, le PLD et le Parti Socialiste Japonais (PSJ) masquaient leurs confrontations idéologiques, du moins pour l’opinion publique, tout entreprenant des négociations en coulisses pour parvenir à des accords. C’était l’une des clés du système à parti unique, dominant jusque là, par lequel le PLD maintenait une majorité à la Diète et dans lequel le PSJ, plus important parti d’opposition, se faisait discret. 
Aujourd’hui, Ozawa et le PDJ des vétérans de Tanaka, qui sont à la tête d’un parti majoritairement composé de nouveaux élus, législateurs amateurs, traitent directement avec les anciens socialistes et autres sous-produits populistes du PLD, tant au cabinet qu’à la Diète. Il n’est donc pas surprenant que les politiques intérieure, étrangère et de sécurité des deux régimes comportent tant de similitudes. 
Les procureurs ont adopté une attitude particulièrement agressive dans l’affaire concernant les assistants d’Ozawa, comme ils l’avaient fait dans le cas de Tanaka. Mais Ozawa reste combatif, estimant que les deux camps sont engagés dans un conflit à couteaux tirés - et sachant qu’il a les moyens de faire pression par le biais du PDJ au pouvoir sur les équipes, le budget et le fonctionnement du bureau du procureur général. 

Japon : une crise au ralenti 
TOKYO – A écouter les dirigeants américains, européens et chinois, personne ne veut du même avenir économique que le Japon. Pour justifier le rachat des banques et les programmes de relance massive, les responsables du monde occidental ont expliqué à leurs électeurs : « Nous sommes obligés de passer par là ou nous terminerons comme le Japon, enlisés dans la récession et la déflation pour une dizaine d’années au moins. » 
Les dirigeants chinois aiment prendre le Japon à titre de contre-exemple (et raison principale) pour ne pas faire apprécier leur devise sous-évaluée de manière ostentatoire. 
Eh oui, personne ne veut être la place du Japon, l’ange déchu qui est passé du statut d’économie à la croissance la plus rapide au monde pendant 30 ans à celle qui a régressé pour atteindre un stade balbutiant durant les 18 derniers mois. Personne ne veut vivre au quotidien le traumatisme de la déflation (ou chute des prix) que le Japon a connu de nombreuses fois. 
Après tout, même après presque vingt ans de « récession », le revenu par tête au Japon est supérieur à 40 000 USD (taux de change des marchés). Le Japon occupe toujours le rang de troisième plus grosse économie au monde après les Etats-Unis et la Chine. 
Comme le budget du gouvernement s’est sans cesse amenuisé, l’emploi se fait nettement plus rare. Certes, une quantité de belles routes pavées améliorent la région, mais elles ne mènent nulle part. 
Bien sûr, grâce à la chute des prix, le pouvoir d’achat du revenu qu’il reste aux actifs s’est maintenu. Il accuse tout de même une chute de plus de 10 %. 
A ce jour, le gouvernement a été capable de financer ses considérables dettes localement, malgré le paiement de taux d’intérêts dérisoires même sur les emprunts à long terme. 
Peut-être qu’échaudés par la manière dont la bourse et l’immobilier se sont écroulés dans les années 1980, les épargnants préfèrent opter pour ce qu’ils considèrent comme des obligations sécurisées – surtout lorsque les prix en pente douce permettent d’obtenir un meilleur rendement – plutôt que d’endurer les affres de l’inflation. Malheureusement, même si le Japon s’est maintenu jusqu’à maintenant, de grands défis l’attendent toujours. 
Le pays doit aussi trouver une manière d’améliorer la productivité de ses travailleurs. Son inefficacité en matière d’agriculture, de commerce et d’administration est légendaire. 
Même au sein des sociétés d’exportation japonaises de renommée mondiale, la réticence à s’attaquer à la bonne vieille tradition du réseau ou « club » a limité ou empêché la suppression de lignes de produits moins rentables – ainsi que le poste de ceux qui les créent. A mesure que la population vieillit et diminue, de plus en plus de personnes prendront leur retraite et vendront ces obligations gouvernementales qui s’achètent aujourd’hui comme des petits pains. 
Arrivera le moment où le Japon traversera sa propre tragédie grecque, lorsque le marché imposera des taux d’intérêts de plus en plus forts. Le gouvernement sera alors contraint de réfléchir à la manière d’accroître ses revenus. 
Mais est-ce réaliste d’augmenter ses taxes en cas de faible croissance continue ? Les investisseurs qui ont misés contre le Japon dans le passé ont eu tort, sous-estimant grossièrement l’extraordinaire résilience et souplesse nippones. 
Pour sûr, l’hyperbole est exagérée ; les Chinois notamment devraient s’estimer chanceux. Mais les thuriféraires des déficits ne devraient pas non plus prendre le Japon en exemple pour rester calme devant les plans de relance démesurés. 

Japan’s Treacherous Bureaucrats 
La cinglante défaite subie par le parti libéral-démocrate (PLD) du Premier ministre Shinzo Abe lors des récentes élections sénatoriales a été largement commentée par les médias japonais. Mais avec un peu de recul, on peut se rendre compte que le véritable vainqueur n’est ni le parti démocrate du Japon (PDJ), ni les électeurs. 
L’objectif de ces mandarins retranchés est de bloquer le projet de réforme de la fonction publique souhaitée par le Premier ministre, afin de prévenir le parachutage des fonctionnaires dans des emplois lucratifs une fois en retraite, dans des entreprises publiques et privées qu’ils étaient auparavant chargés de réglementer. Les bureaucrates veulent aussi empêcher le dé8emantèlement et la privatisation d’un de leurs fiefs principaux, l’Agence de la sécurité sociale. 
Le consensus veut que la déroute électorale du PLD soit essentiellement due à la mauvaise gestion par Abe du problème des fonds de pension, et en particulier au fait qu’il ait avoué en décembre dernier la « disparition » de 50 millions de dossiers de retraite. Cet aveu suivait une série quasi ininterrompue de scandales mineurs concernant la malversation de fonds politiques, qui ont conduit à la démission de deux ministres et au suicide d’un autre. 
Mais on y regardant de plus près, on s’aperçoit que ces débâcles sont l’œuvre des mandarins. Les bureaucrates, qui sont censés servir les membres du cabinet, n’ont simplement pas fourni à Abe et à ses ministres des informations de la première importance. 
Un membre du PDJ de la Diète a ainsi pu poser des questions embarrassantes à Abe et ses ministres parce qu’il avait obtenu des informations détaillées de la part d’un responsable non identifié de l’Agence de la sécurité sociale. Cette série constante de fuites a sérieusement entamé la confiance populaire dans l’administration Abe et le parti au pouvoir. 
L’ancien Premier ministre Junichiro Koizumi a choisi Abe comme successeur pour donner suite aux orientations politiques de son administration : dissocier le PLD des politiques corrompues et consolider les énormes emprunts non rentables du secteur privé liés à l’éclatement de la bulle immobilière du début des années 90. 
Les tentatives de réformes de Koizumi ont en grande partie abouti et ont contribué à transformer un État japonais dysfonctionnel aux prises avec des politiciens du PLD, des bureaucrates et une élite de monde des affaires corrompus. Koizumi s’était appuyé sur les bureaucrates pour mettre en œuvre ses réformes, mais pour se faire a dû remettre à plus tard la refonte de la fonction publique, une coupe empoisonnée qu’il a léguée à Abe. 
De plus, Abe, qui n’a pas le caractère flamboyant et charismatique de Koizumi, a dû compter plus que son prédécesseur sur les caciques du PLD. Mais ces dirigeants sont moins préoccupés par le programme de réformes que par la promotion du patriotisme chez les jeunes, la transformation de l’agence de la Défense en un ministère, et l’adoption d’une loi sur la tenue d’un référendum permettant de réviser la constitution pacifiste. 
La tactique de Koizumi avait consisté à défier les cadres du PLD en s’adressant directement à l’électorat. Il avait réussi à se poser en rebelle résistant à la vieille garde du PLD, tout en purgeant les rangs mêmes du PLD, pour défendre le Japonais moyen. 
Abe est aujourd’hui confronté à l’héritage de cette stratégie : une polarisation entre les plus diplômés et la main d’œuvre non qualifiée, entre des secteurs compétitifs et des secteurs en déclin, et entre les zones urbaines et rurales. 
Le PDJ, aligné avec les bureaucrates tapis dans l’ombre, peut à présent choisir entre faire obstruction à la Chambre haute à tout projet de loi avancé par le gouvernement Abe, l’obligeant ainsi à terme à dissoudre la chambre des représentants, ou choisir d’engager des délibérations sans fin à la Diète dans l’espoir de montrer à son électorat qu’il est apte à gouverner. Le leader du PDJ, Ichiro Ozawa, semble opter pour l’approche obstructionniste qui a la faveur des fonctionnaires, qui tenteront dès lors d’obtenir non seulement l’abrogation des réformes économiques et politiques de Koizumi, mais également l’abandon du projet de réforme de la fonction publique. 
Mais en fin de compte le Japon devra décider s’il veut être gouverné par le PLD, qui offre au moins la possibilité de s’attaquer aux problèmes du pays, ou par le PDJ, complètement inféodé aux bureaucrates et au passé. Jusqu’à Koizumi, les électeurs n’avaient jamais été confrontés à des choix si clairement définis, et ils en sont venus à les apprécier. 

La réforme inachevée du Japon 
C’est peut-être pour cette raison que les révolutions se terminent si souvent par une déception. Ces attentes, en général placées trop haut au départ, ne trouvent pas de réponse et débouchent sur la colère, les désillusions et parfois sur des actes de violence terrifiants. 
Le changement de gouvernement au Japon en 2009 – lorsque le parti démocrate du Japon (PDJ) a gagné les élections et mis au fin au monopole quasi ininterrompu que détenait le parti libéral démocrate (PLD) sur le pouvoir depuis 1955 – n’était pas une révolution. Mais à l’instar de l’élection du premier président noir de l’histoire des Etats-Unis, ce nouveau gouvernement, qui promettait une rupture radicale avec le passé, a donné naissance à de nouveaux espoirs. 
La victoire électorale du PDJ n’a pas seulement renouvelé le paysage politique, elle devait également changer la nature même de la politique japonaise. Le Japon allait enfin devenir une démocratie à part entière et pas seulement un État à parti unique, de facto, gouverné par des bureaucrates. 
Mais à en juger d’après la presse nippone et la baisse de popularité du PDJ dans les sondages, l’opinion publique est déjà désillusionnée. La bureaucratie omniprésente s’est révélée résistante au changement et les politiciens du PDJ, peu habitués au pouvoir, ont commis des erreurs. 
L’une des pires a été l’annonce par le Premier ministre Naoto Kan en juin d’une hausse de la taxe à la consommation juste avant les élections à la chambre haute (sénat), que le PDJ n’a pas manqué de perdre. L’incapacité du gouvernement japonais à convaincre les Américains de renoncer à leur base d’Okinawa a constitué une autre grande déception. 
Promise par le PDJ lors de la campagne électorale, cette mesure devait incarner la nouvelle assurance du Japon, qui ne serait plus seulement le « porte-avion » des Etats-Unis, qualificatif employé par un ancien Premier ministre du PLD pour décrire son pays. Pour que la situation change réellement au Japon, il faudra que sa classe politique revoie les relations étrangement biaisées que ce pays entretient avec les Etats-Unis. 
Comme l’Italie, son alliée de l’Axe pendant la Seconde guerre mondiale, le Japon est devenu un pays aux avant-postes de la lutte contre les puissances communistes. Et, comme en Italie encore, un parti de droite soutenu par les Etats-Unis a dominé la scène politique pendant des décennies pour écraser toute tentative de prise du pouvoir par un parti de gauche. 
Les armées de l’Europe de l’Ouest étaient intégrées au sein de l’Otan. Le Japon, dont les forces armées furent accusées d’avoir entraîné le pays dans la catastrophique guerre du Pacifique, n’eut plus droit à une armée ou à une marine après la guerre. 
La plupart des Japonais acceptèrent d’être pacifistes et se tournèrent vers les affaires. Les gouvernements japonais pouvaient consacrer leur énergie au développement de la puissance industrielle du pays, tandis que les Etats-Unis se chargeaient de la sécurité et par extension, d’une grande partie de la politique étrangère nippone. 
Chacun y trouvait son compte : les Japonais s’enrichirent, les Américains disposaient d’un État vassal obéissant et anti-communiste, et les autres Asiatiques, même la Chine communiste, préféraient la Pax Americana à une renaissance de la puissance militaire japonaise. Mais il y avait un prix politique élevé à payer. 
Mais la fin de la Guerre froide a modifié le statu quo en Europe, avec des résultats mitigés il est vrai. Les partis traditionnels ont perdu le pouvoir, une évolution bénéfique. 
Mais le monde est très différent aujourd’hui du monde en ruines de 1945. En premier lieu la Chine est devenue une grande puissance et le Japon, comme tous les autres pays asiatiques, doit s’adapter à ce nouveau contexte. 
Mais alors que le Japon est la seule démocratie asiatique à même de contrebalancer la puissance chinoise, le système adopté après la Seconde guerre mondiale ne contribue pas à ce qu’il puisse jouer ce rôle. Le PDJ, qui a pris la mesure de cette ambivalence, souhaiterait que le Japon agisse plus indépendamment, et qu’il soit un allié à part entière, au lieu d’être un protectorat, des Etats-Unis et donc un acteur politique plus influent en Asie. 
Mais les Etats-Unis ne voient pas les choses du même oil. Le PDJ menaçait de modifier un ordre établi confortable, qui permettait plus ou moins aux Américains de dicter leur volonté au Japon. 
Les Etats-Unis semblent préférer un État à parti unique obéissant à un partenaire plus difficile, hésitant, mais plus démocratique, en Asie. L’administration Obama, luttant pour concrétiser ses propres promesses de changement, devrait faire preuve de davantage de compréhension envers sa contrepartie japonaise. 

t5179526 Une opportunité à saisir pour le Japon et la Chine 
« Notre devoir, en tant que journal le plus influent du Japon, est de dire à nos lecteurs qui porte la responsabilité de la guerre sino-japonaise et de la guerre du Pacifique » écrit Tsuneo Watanabe, éditeur en chef du Yomiuri Shimbun , le journal le plus diffusé au Japon (et dans le monde), dans l’introduction du livre From Marco Polo Bridge to Pearl Harbour : Who Was Responsible (Du Pont Marco Polo à Pearl Harbour : Qui était responsable). 
Watanabe, soldat dans l’armée impériale nippone durant la Seconde Guerre mondiale et aujourd’hui octogénaire, était irrité par la manière dont les questions non résolues liées à la guerre continuent à freiner le progrès du Japon. Il décida d’établir dans le cadre du journal un comité de réexamen des responsabilités durant la guerre, chargé de mener une enquête de quatorze mois sur le rôle du Japon dans la guerre du Pacifique. 
Watanabe écrit que le comité conclut à « la culpabilité, non seulement des membres haut placés du gouvernement, des généraux et amiraux, mais également d’officiers sur le terrain, qui ont souvent eu plus d’influence que l’empereur même, que les ministres de la Guerre et que les chefs d’États-majors dans la prise de décisions conduisant à une escalade de la guerre, et qui furent responsables d’atrocités ». 
Il n’a jamais été facile pour un pays d’admettre honnêtement sa responsabilité concernant des crimes de guerre, un génocide, une agression injustifiée envers un autre pays, ou d’avoir maltraité et tué ses propres citoyens. Le Japon ne fait pas exception. 
Bien que l’enquête du Yomiuri Shimbun ne soit pas une initiative du gouvernement, elle va sans doute aussi loin qu’ira jamais le Japon dans la conduite d’une enquête « officielle » acceptable et la présentation d’excuses adéquates. Le compte-rendu de l’enquête est presque scientifique – factuel, précis et sans émotion – et rejoint quasiment la demande de la Chine pour une investigation approfondie et des excuses publiques qui permettraient de surmonter un passé douloureux et qui envenime toujours les relations entre les deux pays. 
Watanabe se désole du fait qu’après la condamnation des criminels de guerre nippons par le tribunal de Tokyo en 1951, « aucun effort n’a été fait au nom du Japon ou du peuple japonais pour déterminer les responsabilités dans l’ouverture des hostilités ». En conséquence, « il ne peut y avoir de dialogue véritablement ouvert et honnête avec les pays qui ont souffert de dommages et de pertes en vies humaines considérables à cause de la guerre avec le Japon ». 
Il semble que les dirigeants chinois aient pris note de cet épisode de remords japonais, permettant peut-être ainsi l’amélioration d’une relation bilatérale – la plus importante en Asie – mise à mal au cours des deux dernières décennies par la réticence du Japon à confronter son passé, une attitude qui encourage les sentiments nationalistes extrémistes des deux bords. 
Bien qu’elle admette la culpabilité du Japon dans la Seconde Guerre mondiale, et n’hésite pas à nommer les dirigeants politiques et militaires responsables, on peut quand même y détecter une certaine défensive, notamment dans le refus de décrire pleinement certains actes de guerre. Par exemple, les atrocités du massacre de Nankin en 1937, au cours duquel les soldats nippons ont tué entre 45.000 et 250.000 Chinois, dont une majorité de civils, ne sont que brièvement mentionnées. 
Il serait toutefois dommage que les dirigeants chinois ne considèrent pas cette reconnaissance par les Japonais de leur culpabilité comme une volonté de faire amende honorable. Les tensions pesant sur la relation bilatérale n’ont fait que rendre plus incertain le désir de la Chine pour une « émergence pacifique ». 
Il est bien sûr plus facile de mettre la responsabilité sur le dos de quelqu’un d’autre que de la porter sur ses épaules. Et aucun Premier ministre nippon ne s’est mis à genoux à Nankin comme l’a fait le Chancelier Willy Brandt devant le mémorial du ghetto de Varsovie, où il s’est excusé pour les crimes de l’Allemagne en disant « Aucun peuple ne peut échapper à son histoire ». 
« Si rien n’est fait » écrit Watanabe, « une perception faussée de l’histoire – sans notion des horreurs de la guerre – sera transmise aux générations futures ». Ce serait un signe extrêmement encourageant de la maturité croissante de la Chine si ses dirigeants saisissaient ce moment pour mettre le passé de côté et envisager un nouvel avenir avec le Japon. 

La nécessaire mondialisation de la sécurité européenne 
Autrement dit, il s’agit d’une chance dont bénéficie chaque citoyen et chaque pays de la planète, indépendamment de sa contribution à cet objectif. Ainsi le statut de resquilleur se révèle-t-il bien souvent tentant, consistant à tirer parti de ce bien collectif sans pour autant s’investir activement en sa faveur. 
Bien évidemment, compte tenu du passé de violence ayant marqué l’Europe, la principale contribution de l’Union européenne en faveur de la sécurité internationale a consisté à veiller à la stabilité de sa propre région. Aujourd’hui, bientôt un siècle après l’explosion de la Première Guerre mondiale, la paix et la stabilité se trouvent en effet solidement ancrées en Europe. 
Un certain nombre de poudrières stratégiques telles que le Moyen-Orient ou l’Asie du Sud-Est ne bénéficient pas par exemple des structures sécuritaires régionales dont dispose l’Europe. La proximité géographique du Moyen-Orient est telle que l’Europe ne peut l’ignorer, tandis qu’il y aurait une folie à négliger le poids économique de l’Asie du Sud-Est. 
L’UE constitue aujourd’hui la plus grande économie de la planète, forte d’un PIB annuel de plus de 15 500 milliards € (21 300 milliards $), ainsi que sa première puissance commerciale, représentant 20% des échanges mondiaux. L’UE devrait ainsi clairement aspirer à accroître sa contribution en faveur de la sécurité mondiale au-delà du simple maintien de la paix entre ses États membres. 
Projetons-nous dans le Conseil européen qui aura lieu ce mois-ci : les 19 et 20 décembre, les chefs d’État et de gouvernement issus des 28 États membres de l’UE se réuniront pour discuter de la Politique de Sécurité et de Défense Commune (PSDC). 
Tout d’abord, les conséquences actuelles des crises économique, politique et institutionnelle ayant simultanément frappé l’Europe continuent de déterminer l’agenda européen. L’accomplissement d’une stratégie à long terme s’avère plus difficile que jamais lorsqu’une telle multitude d’impératifs à court terme – relance de la croissance et de l’emploi, échéances électorales, ou encore nécessité de remobiliser une opinion publique déçue et empreinte d’un sentiment populiste croissant, pour n’en citer que quelques-uns – se matérialise de manière simultanée. 
Dans un tel contexte, le renforcement de l’intégration européenne en matière de défense et de sécurité semblerait a priori figurer au bas de la liste des priorités. Or, la vérité est précisément inverse : la poursuite du développement de la PSDC est absolument essentielle à la pérennité du mode de vie européen. 
Le Conseil qui se tiendra ce mois-ci posera les fondations du développement futur de la PSDC, en abordant trois principaux sujets : l’efficacité opérationnelle, les capacités de défense, ainsi que l’état du secteur européen de la défense. 
Il n’y a aucun sens à voir chaque gouvernement national n’investir de manière identique que des ressources limitées. La période actuelle présente un potentiel : les coupes budgétaires pourraient être transformées en une opportunité de coordonner et d’intégrer l’industrie européenne de la défense, maximisant ainsi son efficacité d’ensemble. 
L’objectif n’est autre qu’une dynamisation de l’intégration (au sens large) de la sécurité européenne, qui permettrait à l’Europe d’évoluer en première ligne de la sécurité à l’échelle internationale. Tandis que les États membres progresseraient sur cette voie, propulsés par l’excellence et l’innovation en matière technologique et opérationnelle, ils pourraient identifier certaines pistes leur permettant d’éliminer les dépenses inutiles et d’optimiser l’utilisation des ressources. 
Le secteur européen de la défense ne pourra accomplir d’avancée sans la présence d’un marché en bon état de fonctionnement – un marché ouvert, transparent, et offrant une égalité des opportunités à l’ensemble des fournisseurs européens. Les progrès accomplis dans le domaine de la défense conduisent à d’importantes externalités positives, telles que synergies civilo-militaires et investissements dans la recherche et le développement, qui se révèlent essentiels pour la croissance, l’innovation, et la compétitivité future. 
L’une des composantes cruciales de la coordination et du fonctionnement approprié de la politique européenne de sécurité et de défense n’est autre que l’Agence européenne de défense. Lors de ce tout prochain sommet, il serait bon que les dirigeants politiques rappellent l’importance de l’AED, dont le budget demeure gelé en raison de l’insistance d’un certain nombre d’États membres. 
L’Europe, de même qu’un paysage mondial de plus en plus instable, ont besoin d’un cadre durable en faveur de la sécurité à l’échelle internationale. L’exploitation du plein potentiel de la PSDC – elle-même pierre angulaire des progrès de l’intégration européenne – devra constituer l’une des composantes fondamentales d’un tel cadre. 

Les répercussions mondiales de la révolution du schiste 
MADRID – Plusieurs milliers de négociateurs sont actuellement réunis à Varsovie dans le cadre des discussions des Nations unies autour du changement climatique, et œuvrent à l’élaboration d’un projet d’accord international complet censé aboutir en 2015. Or, tandis que ces négociateurs y travaillent, le paysage énergétique planétaire ne cesse d’évoluer, et cela de manière considérable. 
À travers l’avènement de la fracturation hydraulique, ou « fracking, » la production pétrolière américaine a augmenté de 30%, et la production gazière de 25%, en à peine cinq ans. Au début du siècle, le gaz de schiste ne contribuait que de manière infime à l’approvisionnement en gaz naturel aux États-Unis ; l’an dernier, cette part du gaz de schiste avait déjà grimpé jusqu’à atteindre 34%, l’Agence américaine d’information sur l’énergie prévoyant une poursuite de cette augmentation jusqu’à une proportion de 50% d’ici 2040. 
Forts de multiples atouts géographiques, les États-Unis sont aujourd’hui sur la voie de l’autosuffisance énergétique, et en tirent un certain nombre d’avantages économiques évidents. Le développement de cette approche non conventionnelle à l’égard du pétrole et du gaz a permis de faire travailler 2,1 millions d’employés, et a contribué en 2012 aux caisses de l’État à hauteur de 74 milliards $ en recettes fiscales et redevances. 
L’énergie constitue après tout une marchandise globale, les éventuels effets revêtant par conséquent un caractère direct s’agissant des prix du pétrole. Bien que ce pétrole représente aujourd’hui une moindre part dans le mix énergétique, et que les capacités de réserve soient à l’heure actuelle assurées, principalement par l'Arabie saoudite, un choc sur les prix pourrait encore entraîner d’importants effets à l’échelle mondiale – du même type que ceux engendrés par les différents chocs survenus dans le passé. 
Le prix du gaz, en revanche, est extrêmement variable selon les régions : inférieur à 4 $/MMBtu aux États-Unis, ils tournent autour de 10 $ en Europe et de 15 $ en Asie. 
La diminution de la demande américaine en gaz naturel liquéfié (GNL) a par exemple permis de faire baisser les tarifs du gaz en Europe. Le pouvoir de négociation des services publics européens vis-à-vis du géant gazier russe Gazprom s’est considérablement renforcé – malgré l’existence de contrats d’approvisionnement à long terme indexés sur le pétrole. 
Les compagnies européennes achètent encore le gaz pour un prix près de trois fois supérieur à ce que versent les sociétés américaines. Il est peu probable que cela change dans un avenir proche, dans la mesure où les coûts de liquéfaction et de transport devraient maintenir les prix du GNL à un niveau élevé, et cela même si les États-Unis émettent davantage de permis d’exportation. 
Le gaz naturel bon marché ayant érodé la part traditionnelle du charbon dans la production d’électricité aux États-Unis, la possibilité d’importer un charbon peu onéreux en provenance des États-Unis est devenue un choix plus attractif pour l’Europe. En Allemagne, notamment, l’Energiewende (politique de prise de distance par rapport à l’énergie nucléaire, adoptée à la suite de la catastrophe de Fukushima en 2011) a abouti à l’augmentation de la consommation de charbon. 
La position de l’Union européenne en tant que champion face au changement climatique se trouve aujourd’hui remise en question. S’il est possible que les émissions de gaz à effet de serre aient diminué en conséquence d’une baisse de la production liée à la récession économique, la résurgence du charbon n’augure rien de bon s’agissant des objectifs futurs. 
Les dirigeants chinois savent néanmoins que cette situation n’est pas tenable. Non seulement la pollution de l’air suscite de plus en plus de préoccupations, mais la diversification des sources d’énergie est également essentielle aux intérêts de sécurité nationale. 
Ce qui est certain, c’est que la densité de population et le caractère limité des ressources en eau sont voués à constituer des facteurs inhibiteurs à l’exploitation de ces nouvelles énergies. La Chine entretient de solides relations auprès des producteurs énergétiques du Moyen-Orient, de Russie et d’ailleurs (notamment auprès d’une Birmanie en plein essor), afin de sécuriser et de diversifier ses sources traditionnelles d’énergie. 
Le gaz naturel constitue néanmoins le maillon faible de la région. Le réseau de pipelines de l’Asie est beaucoup trop limité, les prix du gaz y comptant parmi les plus élevés de la planète. 
En effet, dans la mesure où les recettes pétrolières et gazières représentent la moitié du budget fédéral de la Russie, le fait de s’adapter aux nouvelles réalités constitue un impératif quasiment existentiel pour l’État russe. L’opportunité existe au sein de la taïga sibérienne, et notamment au niveau du gisement de Bazhenov, qui pourrait bien renfermer une partie des réserves non conventionnelle les plus colossales de la planète. 
L’intégration du gaz de schiste au sein du mix énergétique mondial pourrait contribuer à combattre le changement climatique, en créant une passerelle en direction d’un avenir à faible empreinte carbone. À condition de contenir les fuites de méthane, les émissions de CO2 issues de la combustion du gaz naturel pourraient se révéler considérablement inférieures aux émissions engendrées par la dépendance au pétrole. 
Pour faire simple, le coût actuel de la pollution est trop faible, pour un niveau d’urgence quant à lui élevé. À Varsovie comme à l’avenir, il est absolument vital que la communauté internationale s’entende sur un dénominateur commun suffisamment conséquent en direction de la réduction des émissions de gaz à effet de serre. 

Les enjeux de Genève 2 
MADRID – Prévue pour le 22 janvier, la conférence de paix Genève 2 intervient sur fond de chiffres absolument effrayants : la violence de la guerre civile syrienne a coûté la vie à près de 130 000 personnes, entraîné l’exode de 2,3 millions de réfugiés vers les pays voisins, et provoqué sur le plan interne le déplacement de quelque 4 millions d’individus. 
Les enjeux de cette conférence prochaine se révèlent par conséquent considérables, à la fois pour la Syrie et pour ses voisins, qui font face à un risque sérieux de déstabilisation. Le Liban héberge aujourd’hui plus de 800 000 réfugiés syriens. 
Les États-Unis et l’Union européenne se sont jusqu’à présent montrés hésitants, ne se fixant aucun objectif clair dans la résolution du conflit. Cette indécision s’inscrit nettement en contraste avec les positions adoptées par l’Arabie Saoudite, la Turquie et le Qatar, qui soutiennent fermement l’opposition sunnite contre Bachar el-Assad, ainsi qu’avec les postures de l’Iran chiite et de son incarnation libanaise que constitue le Hezbollah, qui font preuve d’une détermination tout aussi profonde dans le soutien au régime. 
C’est bel et bien cette division sectaire qui sous-tend une lutte rampante entre l'Arabie saoudite et l’Iran pour le contrôle de la région. La radicalisation de l’opposition syrienne a cependant compliqué encore davantage la situation, imbriquant les problématiques les unes dans les autres – un peu à la manière des matryoshkas, ces fameuses poupées russes. 
La situation s’est par ailleurs aggravée à la suite d’une réaction en chaîne d’événements survenue l’an dernier, amorcée par les accusations formulées par les Nations Unies selon lesquelles le régime de Bachar el-Assad aurait recouru à des armes chimiques, et aboutissant à une entente entre les États-Unis et la Russie autour de la destruction de l’arsenal chimique du régime (démarche permettant ainsi d’éviter le lancement d’une intervention militaire occidentale peu planifiée et clairement inopportune). De toute évidence, cet accord a ainsi eu pour effet secondaire majeur de redonner un nouveau souffle au régime, déjouant les espoirs des groupes rebelles les plus modérés, et permettant aux forces proches d’Al-Qaïda de rallier soutiens et énergies au sein de l’opposition. 
La région se trouve plongée dans une profonde tourmente, et la présence de groupes affiliés à Al-Qaïda représente une menace considérable pour tous. En effet, dix ans après le début de la guerre d’Irak, un certain nombre de forces affiliées à Al-Qaïda ont repris le contrôle de villes iraquiennes majeures, parmi lesquelles l’importante et très symbolique ville de Falloujah. 
À ce jour, nous ne savons toujours pas qui représentera l’opposition syrienne, ni même si le Conseil national syrien ‒ qui exige de Bachar el-Assad qu’il se retire sans condition ‒ sera présent à l’événement. De son côté, le régime entend voir la conférence s’axer sur l’éradication d’une présence extrémiste croissante au sein de l’opposition, qu’il qualifie selon le terme générique de « terroriste. » 
Par ailleurs, beaucoup ignorent à ce jour si l’Iran participera à la conférence. En tant qu’acteur clé du conflit, l’Iran devrait jouer un rôle important dans sa résolution ; et cela d’autant plus que, malgré la réticence de l’Arabie Saoudite et de l’opposition sunnite, les États-Unis et l’UE semblent de plus en plus disposés à accepter une participation iranienne aux négociations de Genève 2, notamment compte tenu des avancées accomplies dans la mise en œuvre de l’accord international conclu au mois de novembre autour du programme nucléaire iranien. 
La conférence doit avoir pour priorité absolue l’instauration d’un cessez-le-feu. C’est là le seul moyen pour la communauté internationale de se concentrer à nouveau sur ce qui devrait constituer sa première préoccupation : mettre un terme à la souffrance du peuple syrien, lui restituer le contrôle de son pays, et lui offrir une chance de bâtir l’avenir de paix qu’il mérite. 
Au-delà des risques géopolitiques engendrés par la guerre civile syrienne, cette souffrance qui frappe plusieurs millions d’êtres humains résonne tel un cri d’appel à la fin des violences. Après trois ans de guerre, le cessez-le-feu constitue le meilleur chemin vers la paix. 

Réélire l’Europe 
MADRID – La course aux élections parlementaires européennes du mois prochain révèle une forte tension entre les pro- et les anti-européens. D’après les sondages, les deux principales forces politiques, conservateurs et sociaux-démocrates, seraient encore au coude à coude (loin devant les autres) ; pour autant, la montée du populisme inquiète profondément tous ceux qui croient en l’unité de l’Europe – et pas seulement les conservateurs et les sociaux-démocrates, mais également les libéraux et les écologistes. 
En Finlande, en Autriche, aux Pays-Bas, en Hongrie, en Grèce et ailleurs, les forces politiques anti-européennes et les partis eurosceptiques plus traditionnels bénéficient d’une désillusion croissante vis-à-vis des institutions de l’Europe, dénonçant les mesures utilisées dans la lutte contre la crise économique européenne actuelle, et accentuant la division entre le nord et le sud de l’Union européenne. Malgré une succession rapide d’avancées significatives, les citoyens de l’UE ne ressentent que peu d’amélioration autour de ce qui leur importe le plus, à savoir leur vie quotidienne. 
Cette opposition entre pro- et anti-européens masque néanmoins le véritable enjeu, sur lequel il s’agirait d’axer le débat électoral, à savoir comment faire en sorte que l’Europe génère une croissance économique durable. En lieu et place des ripostes perpétuellement formulées à l’encontre des eurosceptiques, il conviendrait pour les partis désireux d’une Europe meilleure pour tous de faire de cette question l’élément principal du débat. 
Les élections prochaines révéleront si l’opinion publique considère les mesures d’austérité appliquées comme une réussite ou comme un échec. Mais elles seront également déterminantes quant à savoir si l’Europe sera ou non capable de demeurer la première puissance économique de la planète, de préserver son modèle social, et de conserver le cadre de ses droits et libertés au sein d’un monde qui n’attendra pas que les Européens aient résolu leurs différends. 
Il y a peu, alors que j’enseignais devant une classe dont les étudiants européens composaient une faible minorité, j’ai réalisé une brève expérience, sorte de variante du célèbre « voile d’ignorance » de John Rawls. J’ai demandé aux étudiants quel était le pays dans lequel ils préféreraient aujourd’hui naître s’ils pouvaient avoir le choix. 
Mais bien que le magnétisme de l’Europe soit encore aujourd’hui puissant, les États membres de l’UE sont à ce jour trop petits pour rivaliser à l’échelle mondiale contre la Chine, les États-Unis, ou encore l’Inde. Pour cela, il leur faudrait exister au sein d’une Europe encore plus intégrée. 
La mise en place d’un marché énergétique unique est non seulement essentielle pour garantir la sécurité et la fiabilité des approvisionnements, mais également pour atteindre une croissance durable qui soit compatible avec les engagements de l’Europe en matière de changement climatique. La conclusion du Partenariat transatlantique de commerce et d’investissement auprès des États-Unis constitue un autre impératif des dirigeants politiques – élément crucial pour la création d’emplois des deux côtés de l’Atlantique. 
Il est inquiétant de constater combien le message simpliste des anti-européens trouve écho chez une large part des électeurs d’Europe. Rien d’étonnant à cela : à peine 31% des Européens affirment avoir confiance en l’UE, une baisse brutale si l’on considère qu’ils étaient 52% à la lui accorder en 2007, la part des Européens ayant une vision négative de l’UE ayant presque doublé au cours de cette période, passant de 15% à 28%. 
Bien que la confiance des citoyens en l’UE ait considérablement décliné au cours du mandat électoral actuel du Parlement européen, cette tendance n’a rien d’irréversible. Si les électeurs constituent une composante critique des politiques d’aujourd’hui, l’idéal européen peut survivre si nous le modernisons, et si nous en faisons à nouveau une source d’espérance pour les citoyens de l’UE. 
Il y a là un « si » quelque peu ambitieux, d’autant plus que la plus grande menace posée par les partis anti-européens ne réside pas nécessairement dans le nombre de sièges qu’ils remportent, mais plutôt dans leur capacité à influencer la vie politique. Si les principales forces parlementaires venaient à céder à la tentation d’embrasser les idées anti-européennes pour des raisons électorales, leurs opposants pourraient bien atteindre certains de leurs objectifs : blocage du processus d’intégration, restriction de la libre circulation des personnes, ou encore approbation des politiques xénophobes. 
En permettant à ses élèves d’étudier partout en UE, le programme Erasmus favorise un formidable échange d’expériences, d’idées, de valeurs, et de modes de vie. Ayant émergé en tant que force significative parmi les jeunes Européens, ce programme constitue également la meilleure chance pour l’Europe de vivre un avenir de liberté et de prospérité. 
Si l’UE parvient à gagner en légitimité, à trouver des solutions durables et crédibles à ses difficultés économiques – emploi, précarité et inégalités – ce fossé de confiance devrait rapidement commencer à se résorber. Il sera alors ensuite possible d’accomplir des avancées autour d’autres questions importantes, reportées depuis l’irruption de la crise il y a cinq ans. 
Cette possibilité nouvelle consistant pour le Parlement européen à maîtriser la nomination du président de la Commission européenne (et par conséquent de ses membres) constitue un progrès considérable en termes de légitimité démocratique. Pour autant, si les élections prochaines venaient à accentuer la fracture entre forces politiques pro- et anti-européennes, la désaffection des peuples à l’égard de l’Europe continuerait alors de métastaser, empêchant l’avènement d’un nouvel âge d’or dans lequel l’Europe – un siècle après la Première Guerre mondiale – demeurerait le meilleur endroit sur Terre où grandir, travailler, et faire sa vie. 

Stabiliser l’Ukraine 
MADRID – Mikhaïl Gorbatchev, autrefois à la manœuvre d’une dissolution de l’Union soviétique qui ne vit que très peu de coups de feu tirés, a lui-même exprimé son soutien à l’annexion de la Crimée menée par le président russe Vladimir Poutine. Le peuple de Crimée, affirme-t-il, a en effet rectifié l’une des erreurs de l’histoire soviétique. 
Trois anciennes républiques soviétiques ont ainsi rejoint l’Union européenne et l’OTAN, affichant non seulement un désir de démocratie et de prospérité, mais également la volonté de ne plus jamais faire partie de la Russie. En décidant d’annexer la Crimée, le président Poutine, pour l’instant massivement soutenu par l’opinion publique nationale, semble mettre un terme à la frustration post-impériale des vingt dernières années. 
Cette reconnaissance fit partie intégrante de l’accord signé à Yalta en 1992, qui partagea la flotte de la mer Noire, ainsi que de ce contrat de bail signé en 1997 qui permit à la flotte de demeurer dans Sébastopol. L’intégrité territoriale de l’Ukraine fut également reconnue par l’accord de dénucléarisation de 1994, conclu entre le Royaume-Uni, la Russie et les États-Unis, puis à nouveau en avril 2011, au moment de l’extension du bail de Sébastopol par le président ukrainien de l’époque, Viktor Ianoukovitch. 
La Constitution ukrainienne interdit purement et simplement le référendum sur l’indépendance qui a été mené en Crimée, en présence de troupes russes. Étant donné le caractère manifestement illicite de ce vote consistant pour la Crimée à sortir de l’Ukraine pour rejoindre la Fédération de Russie, la communauté internationale ne peut tout simplement accepter cette issue, comme l’a affirmé l’UE. 
L’accord d’association rejeté par Ianoukovitch au mois de novembre dernier – fameuse décision à l’origine du soulèvement populaire ayant conduit le gouvernement à sa perte – faisait l’objet de négociations depuis 2007. Consistant essentiellement en un traité de libre-échange accompagné de quelques éléments politiques, sa signature a été reportée en raison de l’emprisonnement de l’ancien Premier ministre Ioulia Timochenko. 
La Russie a besoin de l’Ukraine si cette première entend bâtir sa fameuse Union eurasienne, c’est-à-dire le bloc économique que Poutine cherche à établir avec le Kazakhstan et la Biélorussie. À la différence de parties liées par un accord de libre-échange, les membres d’une union douanière telle qu’envisagée par Poutine établiraient la politique commerciale relative aux États tiers à travers la mise en œuvre de tarifs douaniers communs. 
Russie et Ukraine disposent en revanche d’ores et déjà d’une entente sur le libre-échange, au travers de l’accord de libre-échange de la Communauté des États indépendants conclu en octobre 2011, qui est compatible avec la proposition d’accord d’association avec l’UE – de la même manière que le Mexique entretient un certain nombre de traités de libre-échange auprès de l’UE, en même temps qu’avec les États-Unis et le Canada. Ainsi, l’Ukraine aurait pu être en mesure de conserver des relations normales avec ses voisins, l’UE et la Russie. 
Le nationalisme russe a toujours considéré l’Ukraine comme une extension de la Russie elle-même, ce pays hébergeant plusieurs des lieux les plus chers à l’identité russe. Poutine n’a-t-il pas en effet parlé de Kiev comme de « la mère de toutes les villes russes. » 
Quant à Sébastopol, il s’agit d’une cité doublement héroïque : elle le fut pendant le siège de la guerre de Crimée au XIXe siècle, ainsi qu’au cours de la Seconde Guerre mondiale. Le fait de comprendre les frustrations et sentiments de la Russie n’excuse en revanche absolument pas l’invasion et l’annexion. 
Des solutions doivent être trouvées qui permettent à chacun d’en sortir gagnant. En outre, l’annexion de la Crimée par la Russie est vouée à affecter l’un de ses intérêts les plus fondamentaux, à savoir sa relation politique avec l’Ukraine, un État qu’elle souhaite maintenir éloigné de l’Europe. 
Les élections présidentielles ukrainiennes du 25 mai constitueront à cet égard une étape clé. Il est indispensable qu’elles s’effectuent de manière libre et équitable, dans le respect des règles de la démocratie. 
Il serait bon que l’aide européenne soit conditionnée par les accomplissements de l’Ukraine dans ce domaine. 
La troisième problématique ‒ sans doute la plus importante ‒ réside dans un besoin urgent d’aide économique. L’UE a d’ores et déjà préparé un plan d’aide de 11 milliards € (15 milliards $), toutefois soumis aux règles et conditions fixées par le Fonds monétaire international, qui ne saurait constituer qu’une part du total nécessaire. 
À l’heure actuelle, le gouvernement alloue par exemple pas moins de 16% de son budget en direction de la subvention des dépenses énergétiques de chaque citoyen. Bien qu’ayant annexé la Crimée, la Russie devrait continuer à ne pas lésiner sur les dépenses, et les Criméens devraient bénéficier de cette aide ainsi que d’un accès à une énergie bon marché. 
Il faudra du temps pour que soit résolue la question de la Crimée. Bien que Poutine ait déclaré dans son discours d’annexion que la Crimée constituait une « région inséparable » de la Russie, son comportement est voué à se retourner contre lui. 

Quelles priorités pour l'Europe ? 
MADRID – L'élection du Parlement européen a mis en évidence la frustration, le mécontentement et la défiance des électeurs tant à l'égard de l’Union européenne que de leur propre gouvernement. Les institutions européennes vont être confrontées maintenant à une législature marquée par un mécontentement croissant, tandis que l'euroscepticisme va peser lourdement sur les politiques nationales. 
Incontestablement, il faut placer l'économie en tête de liste. Des progrès importants ont été accomplis en ce qui concerne les nouveaux instruments d'intégration comme le Mécanisme européen de stabilité (MES) et l'union bancaire. 
La prochaine Commission européenne devra prendre des mesures audacieuses pour stimuler la croissance et lutter contre le chômage, de telle façon que les pays du sud européen réussissent à concilier la réduction de leur déficit et de leur endettement avec le retour de la croissance. Au bout du compte, c'est seulement cette dernière qui leur permettra de parvenir à une viabilité budgétaire à long terme. 
Le soutien à la recherche et au développement dans le secteur public et dans le secteur privé constitue le fondement d'une politique de croissance. Ainsi, l'UE ne devrait pas intégrer le budget de recherche et développement (ainsi qu'une partie du budget consacré à lutter contre le chômage des jeunes) dans le déficit comptable des pays membres. 
Les avancées dans la direction de l'union bancaire sont importantes, mais il y manque encore deux composantes essentielles qui exigent la participation de la BCE : une véritable restauration du système bancaire européen pour que le flux de crédit reprenne dans la zone euro tout en évitant la déflation, et la mutualisation de la dette pour protéger les pays vulnérables des soubresauts des marchés. 
Hormis l'économie, l'Europe doit également se pencher sur d'autres questions, car le monde n'attend pas. C'est le moment pour l'UE de réexaminer sa politique ��trangère, notamment en ce qui concerne les problèmes auxquels sont confrontées ses trois régions voisines. 
Du fait de l'annexion illégale de la Crimée par la Russie et du revanchisme russe à l'est de l'Ukraine, il faut reconsidérer les relations avec la Russie de Poutine. La proximité géographique, les liens historique et la dépendance énergétique à son égard font de cette dernière un partenaire clé pour l'avenir de l'Europe, mais la politique étrangère de Poutine constitue un défi immédiat à la sécurité et à l'unité de l'Europe. 
Dans quelques cas, en Tunisie par exemple, le processus a réussi. Mais ailleurs, en Syrie par exemple, la suite des événements a été pour le moins que l'on puisse dire décourageante. 
Dans une certaine mesure, l'Europe paraît avoir abandonné les pays du sud de la Méditerranée qui bénéficient par contre de l'aide économique des pays du Golfe. De la part du monde arabe qui était auparavant réticent à manifester une telle solidarité (en Palestine c'est le financement européen qui permet d'assurer les services de base), c'est une nouveauté bienvenue. 
Il regroupe les principaux partenaires de l'Europe, des USA à la Chine en passant par tous les autres pays émergents et les acteurs non étatiques. Pour gérer les relations avec ce voisinage, l'Europe doit prendre une position claire en faveur d'une gouvernance mondiale et d'un multilatéralisme efficace à tous les niveaux. 
Il lui faut à tout prix avancer dans la direction d'une union énergétique, ce qui devrait être l'un des principaux objectifs de la nouvelle Commission. Une politique commune de l'énergie doit reposer sur un marché unique, la planification collective des investissements et la diversification des sources d'approvisionnement et d'achat. 
Cela suppose non seulement une régulation au niveau de l'ensemble de l'UE (qui est pour l'instant essentiellement intergouvernementale en raison de la structure de l'Agence de coopération des régulateurs de l'énergie), mais également davantage d'infrastructures, notamment en terme de réseaux électriques et d'oléoducs reliant les pays membres entre eux. Il faut donc accélérer la construction des réseaux transeuropéens d'énergie (RTE-E). 
Au minimum, il faut beaucoup plus de transparence dans les achats des Etats membres auprès de ces tierces parties. Ainsi il est regrettable que les contrats d'achat entre les entreprises des Etats membres et l'entreprise nationalisée Gazprom, le géant russe du gaz, soient confidentiels. 
Dans le contexte du processus d'intégration des politiques énergétiques, l'union bancaire permettra de protéger les intérêts communs et de conserver un certain équilibre entre les principales institutions de l'UE (la Commission européenne, le Parlement européen et la BCE). Ces préoccupations devraient aussi guider la nouvelle Commission dans la conception d'une politique migratoire commune qui impose le silence aux xénophobes et donne de la cohérence à l'espace de libre circulation de Schengen - l'une des plus grandes réussites de l'Europe. 
Les institutions de l'UE doivent se revitaliser et retrouver la faveur des citoyens européens. Elles doivent faire preuve de leur efficacité, de leur capacité d'innovation et donner au continent un nouvel élan et une nouvelle direction. 

Les embûches sur le chemin d'un accord avec l'Iran 
MADRID – Les toutes dernières négociations qui ont eu lieu à Genève entre l'Iran et le groupe P5+1 (les 5 membres permanents du Conseil de sécurité plus l'Allemagne) portent à un optimisme prudent. Il y a peut-être là une occasion de parvenir à un accord sur le programme nucléaire iranien. 
Un rapprochement entre l'Iran et l'Occident, avant tout les USA, aurait un intérêt géostratégique pour tout le Moyen-Orient. L'Iran a encore tout un chemin à parcourir pour améliorer de manière permanente ses relations avec l'Occident, mais ce n'est pas le seul obstacle. 
Israël constituera sans l'ombre d'un doute un obstacle majeur sur la voie d'un accord. Au moment même où les négociations débutaient à Genève, le Premier ministre israélien Benyamin Netanyahou déclarait devant la Knesset qu'il n'excluait pas la possibilité d'une attaque préventive contre les installations nucléaires iraniennes. 
Il estime qu'aussi longtemps que l'Iran dispose d'une capacité nucléaire - fut-elle résiduelle, même destinée à un usage civil - il est susceptible de développer l'arme nucléaire, ce qui constituerait une menace pour Israël. Ainsi qu'il l'a clairement dit lors de l'Assemblée générale de l'ONU le 1° octobre, les responsables israéliens ne font pas confiance au nouveau gouvernement iranien pour changer de politique. 
L'Arabie saoudite - le pouvoir régional sunnite en concurrence directe avec l'Iran chiite pour la domination régionale - se sent exclue par le début de rapprochement avec la République islamique, au point d'avoir refusé un siège au Conseil de sécurité pour manifester sa colère. Même à l'époque du Shah, elle craignait qu'un Iran trop fort ne devienne la puissance régionale dominante. 
L'Arabie saoudite cherche à renverser le président syrien Bachar Al-Assad et considère que l'accord américano-russe relatif à la destruction des armes chimiques du régime d'Assad revient à renoncer à cet objectif. C'est pourquoi les Saoudiens sont maintenant le premier soutien financier des rebelles syriens (et l'un des principaux soutiens de l'armée égyptienne après le renversement en juillet de Morsi, le successeur démocratiquement élu de Moubarak). 
Pour l'Occident, le premier objectif est d'arrêter le conflit syrien. Il a déjà fait trop de victimes dans ce qui est devenue la pire guerre de ce siècle. 
L'Iran et la Russie sont les deux principaux alliés du régime d'Assad et les seuls acteurs externes susceptibles de faire pression sur Damas. La conférence de paix Genève II sur la Syrie devrait s'ouvrir le 23 novembre, mais Lakhdar Brahimi, l'émissaire de l'ONU et de la Ligue arabe pour la Syrie, a déjà exprimé des doutes quant à l'opportunité d'une conférence en l'absence de représentants crédibles des forces d'opposition. 
L'Arabie saoudite est farouchement opposée à Genève II, car des discussions formelles avec le régime d'Assad impliquent de facto une certaine reconnaissance de sa légitimité. Pour les Saoudiens, une solution acceptable commence par la démission d'Assad et de son gouvernement, alors que Genève II envisage un gouvernement de transition dans lequel toutes les parties seraient représentées. 
L'accord de dernière minute sur le relèvement du plafond de la dette qui a permis de remettre l'Etat en ordre de marche a affaibli les extrémistes républicains et renforcé la position d'Obama. Mais cela crée un dangereux précédent, car tout accord avec l'Iran est à la merci de la myopie du Congrès, son approbation étant nécessaire pour lever les sanctions. 
Pour les USA, il y a encore une autre difficulté liée à la priorité que le secrétaire d'Etat John Kerry a donnée à la paix entre Israël et la Palestine. Il reste à voir comment il gèrera les négociations pour que les pressions israéliennes sur Washington au sujet de l'Iran ne sapent pas les tentatives de paix. 
Elle agit maintenant par l'intermédiaire de sa Haute représentante pour les affaires étrangères et la politique de sécurité, Catherine Ashton, qui a la confiance de toutes les parties. Il faut que l'UE fasse preuve d'agilité et maintienne une coordination étroite avec les USA. 
La pire option serait un conflit supplémentaire au Moyen-Orient. Profiter de la chance unique qui se présente pour résoudre l'impasse avec l'Iran suppose néanmoins que toutes les parties raisonnent à long terme plutôt qu'en fonction de considérations électoralistes. 

En Europe bat un cœur gaulois 
MADRID ‒ L’Europe a besoin d’une France fière, prospère, et capable de s’affranchir des craintes qui l’éprouvent. Il nous faut pouvoir compter sur ce grand pays qu’a été et que sera la France ‒ inspiratrice du monde entier à travers sa Révolution, sa culture et ses valeurs. 
Il n’en demeure pas moins que sans la France, l’Europe elle-même serait vouée au néant. En cette année de commémorations, il convient de réfléchir à l’avenir de la France. 
L’Europe a beaucoup changé depuis lors. Il y a vingt-cinq ans, la République fédérale d’Allemagne présentait une population similaire en nombre à celle de la France, autour de 60 millions d’habitants (soit l’Italie et la Grande-Bretagne d’aujourd’hui). 
La réunification allemande a permis au pays d’intégrer 16 millions de citoyens supplémentaires issus de l’ancienne Allemagne de l’Est, faisant clairement de cette République fédérale élargie l’État le plus peuplé de l’Union européenne. Cette évolution a contrarié l’équilibre de cet axe franco-allemand autour duquel s’ancrait l’UE depuis de nombreuses années. 
Afin d’éviter un certain nombre de conséquences politiques négatives, l’Allemagne a consenti à une sous-représentation du poids de son vote autour des questions intéressant l’UE ‒ un déséquilibre des votes qui ne sera véritablement rectifié qu’à l’occasion du traité de Lisbonne, qui prit effet en 2009. Au fil du temps, dans le cadre d’un processus accentué par la crise économique récente, l’ampleur de sa puissance économique a permis à l’Allemagne de commencer à fixer le tempo des affaires européennes. 
L’Allemagne est aujourd’hui clairement devenue le point de référence de l’élaboration des politiques relatives aux problématiques les plus importantes de l’UE. Pour autant, la logique de construction de l’Europe nécessite que la France s’inscrive en tant que complément de l’Allemagne ‒ et qu’en fassent désormais de même d’autres pays majeurs de l’UE tels que l’Italie, l’Espagne, le Royaume-Uni ou encore la Pologne. 
La France demeure un modèle pour de nombreux États membres de l’UE. Ainsi, lorsque souffre la France, l’Europe souffre avec elle. 
C’est précisément en raison de sa pertinence même, de son poids historique et de son bagage culturel que la France se montre systématiquement méfiante à l’égard des changements qui l’entourent ‒ comme si le fardeau de sa condition de nation l’empêchait de prendre son envol, et restreignait ses horizons. Or, nul État ne saurait aujourd’hui demeurer à l’écart de la mondialisation, et encore moins espérer la dompter ou la conduire seul. 
La France demeure affectée par les conséquences de son vote du « non » en 2005 autour du projet de Constitution européenne – un épisode loin de compter parmi les heures les plus glorieuses du pays. Dix ans après le référendum, la France ne devrait pas avoir à craindre de concéder une part de sa souveraineté aux fins d’une union politique en Europe. 
De même que l’Allemagne a fait un pas en avant en abandonnant son Deutsche Mark en faveur de l’euro, il incombe à la France de se transcender au-delà du cadre classique de l’État-nation. La prépondérance économique allemande se traduisant peu à peu en puissance politique croissante, il apparaît de plus en plus nécessaire d’y apporter un complément au travers du point de vue unique de la France. 
Et ceci d’autant plus que les avancées apparaissent aujourd’hui imparables en direction d’une intégration économique plus poussée, et vouée à aboutir, par volonté ou par chance, à une plus grande intégration politique. Les solides fondations économiques de la France lui confèrent les moyens de faire face à la nécessité de réformes urgentes. 
La croissance du PIB n’en demeure pas moins stagnante. L’Europe et le monde ne peuvent se permettre de laisser la France du dynamisme succomber à la France de l’inertie, à cette France résistante à tout changement. 
C’est bien dans l’UE que les valeurs républicaines françaises trouvent leur pleine expression. Liberté, égalité et fraternité sont les ennemis des visions nationalistes, extrémistes et europhobes qui assombrissent aujourd’hui l’Europe. 
Il est nécessaire d’opposer à ces conceptions le plein attachement de la France à l’intégration, à la primauté du droit, et à la laïcité. La France a récemment entrepris plusieurs engagements internationaux importants, qu’il nous incombe à tous de saluer, avec pour espoir que se poursuive la renaissance politique, économique et sociale de la France. 

Comment trouver un équilibre au Moyen-Orient 
MADRID – Les récentes victoires en Irak et en Syrie de l'Etat islamique en Irak et au Levant (EIIL), confirment que plus d’une décennie après le début de la guerre en Irak, la stabilité au Moyen-Orient est toujours sur le fil du rasoir. L’EIIL – dont l’objectif transnational est un califat englobant de larges portions de l’ouest de la Syrie et du centre de l’Irak – reflète le caractère interconnecté des défis que pose la région et la menace qu’il représente illustre la nécessité d’un nouveau cadre d’action pour le Moyen-Orient. 
L’EIIL a vu le jour comme une branche d’al Qaïda, après l’invasion américaine de l’Irak. Bien qu’il ait été expulsé du mouvement al Qaïda en février dernier, incroyable, mais vrai, pour ses tactiques extrêmement brutales, il a prospéré, grâce au terrain fertile fourni par la guerre civile qui fait rage en Syrie et au soutien que lui apporte la population sunnite irakienne, de plus en plus mise à l’écart par le gouvernement chiite du pays. 
La position de l’Irak, sur la ligne de démarcation entre les sunnites et les chiites – dont la rivalité sectaire est devenue le principal axe des affrontements dans la région – est une source d’instabilité dans ce pays depuis des décennies. L’effondrement du régime de Saddam Hussein a donné lieu à une flambée de violence sectaire, sauf au nord du pays où le Kurdistan bénéficie d’une autonomie considérable par rapport au gouvernement de Bagdad. 
Mais les maux actuels de l’Irak sont le résultat direct de la guerre en Syrie voisine, où l’EIIL est responsable de la mort de milliers de personnes. De plus, son ascension aura des répercussions bien au-delà des frontières irakiennes, puisqu’il est en concurrence avec al Qaïda pour prendre la tête du djihad mondial – une concurrence qui comprendra sans nul doute de violents étalages de force de chacune des parties pour prouver leur bonne foi anti-occidentale. 
L’ascension de l’EIIL souligne le besoin urgent d’une diplomatie novatrice au sujet de la Syrie qui puisse surmonter l’impasse dans laquelle se trouvent non seulement la guerre sur le terrain, mais également la table des négociations – un problème que la récente victoire électorale du président syrien Bachar el-Assad a aggravé. De nouveaux paramètres de négociation sont tout aussi nécessaires pour résoudre le conflit en Irak, parvenir à un accord de paix entre Israël et la Palestine et en fin de compte, établir un équilibre du pouvoir au Moyen-Orient qui réconcilie l’influence de l’Arabie saoudite sunnite et celle de l’Iran chiite. 
La réticence des Etats-Unis à recourir à une diplomatie « coercitive » comme par le passé - une réticence qui a modifié la manière dont ils sont perçus par les acteurs régionaux – souligne l’urgence de ce nouveau cadre d’action. Pour commencer, la décision prise par les pays occidentaux de ne pas intervenir en Syrie alors que l’utilisation d’armes chimiques par le régime Assad a été officiellement prouvée a diminué la confiance de leurs alliés traditionnels, notamment de l’Arabie saoudite. 
Ensuite, l’Arabie saoudite, comme les autres pays sunnites, doutent du bien fondé à négocier avec l’Iran, craignant une normalisation des relations entre les Etats-Unis et l’Iran, leur concurrent régional. Et enfin, l’échec de la dernière série de négociations de paix entre Israël et la Palestine, parrainée par le secrétaire d’État américain John Kerry, a révélé l’incapacité des Etats-Unis à mener seuls un processus de paix. 
La participation d’acteurs comme l’Union européenne, la Russie et les principaux pays arabes faciliterait l’émergence d’une solution véritablement internationale. Ce paradigme devrait être étendu aux négociations de Genève sur la guerre civile syrienne et un rôle accru donné à certains pays, dont l’Arabie saoudite, l’Iran, la Turquie et l’Égypte. 
Ce n’est que par un processus de négociation équilibré, guidé par les principaux acteurs régionaux et mondiaux, qu’un équilibre du pouvoir stable pourra être atteint au Moyen-Orient. Si l’équilibre du pouvoir régional n’est pas intégré aux négociations, tout conflit futur – aussi minime soit-il – pourrait s’étendre rapidement, avec des conséquences incalculables. 
Un cadre inclusif de résolution du conflit en Syrie est particulièrement crucial aujourd’hui puisqu’il établirait un précédent pour la coopération entre les puissances régionales, surtout entre l’Iran et l’Arabie saoudite. Les négociations internationales avec l’Iran au sujet de son programme nucléaire incitent à un certain optimisme et pourraient donner un élan aux discussions sur la Syrie. 
S’il est vrai que les grandes puissances sont aux prises avec leurs propres difficultés – des préoccupations de l’Europe concernant la nouvelle politique étrangère de la Russie aux différends territoriaux entre la Chine et d’autres pays riverains des mers de Chine orientale et méridionale – il est dans leur intérêt de jouer un rôle actif pour remédier à l’instabilité chronique du Moyen-Orient. Après tout, les troubles dans cette région représentent une sérieuse menace pour leur sécurité, pour l’Europe du fait de sa proximité géographique et pour des pays comme l’Inde et la Chine, à cause d’une rupture possible de leur approvisionnement énergétique. 
Le Moyen-Orient est depuis bien trop longtemps une source de volatilité et violence. Grâce à une nouvelle approche, plus créative, et un ferme engagement des principaux pays dans le monde, un équilibre de pouvoir régional stable peut et doit être atteint, une fois pour toutes. 

Patience révolutionnaire 
MADRID – Le 17 décembre 2010, Mohamed Bouazizi s’immolait par le feu à Sidi Bouzid en Tunisie. Dans les semaines qui suivirent, la révolte populaire provoquée par l’acte de Bouazizi se répandit bien au-delà des frontières tunisiennes pour atteindre une grande part du monde arabe. 
En Europe, l’Ukraine et d’autres pays troublés comme la Bosnie ont débuté leurs longues transitions, encore inachevées, vers la démocratie il y a un quart de siècle. Le monde arabe, par contre, en est à peine à sa troisième année de transition, un battement de paupière à l’échelle de l’Histoire. 
Historiquement, la plupart des Arabes étaient regroupés sous différents califats. Après la dissolution de l’Empire Ottoman en 1923, deux états nations (l’Iran et la Turquie) émergèrent, et les Arabes furent distribués en 22 nouveaux pays généralement sous domination coloniale française ou britannique. 
Ces colonies ont par la suite obtenu leur indépendance – l’Arabie Saoudite, aujourd’hui une puissance régionale sunnite, fut créée en 1932 – à la suite de quoi s’opéra une nouvelle tentative pour unir la nation arabe avec l’émergence d’un Islam politique apparu dans les années 1920 en réponse à la chute du califat ottoman. Le phénomène prit différentes formes, dont les Frères musulmans créés en 1928. 
Un demi-siècle plus tard, les révoltes simultanées dans le monde arabe ne résultent d’aucune de ces tendances politiques, mais reflètent plutôt un large rejet populaire des gouvernements autoritaires dysfonctionnels et corrompus. Mais devant le spectacle de la Syrie noyée dans une brutale guerre civile qui a déjà coûté la vie à 130 000 personnes, celui de la Lybie, au bord du gouffre, ou encore celui de l’Egypte qui rend la pouvoir à l’armée et interdit les Frères musulmans, la Tunisie reste la seule transition réussie. 
La Tunisie a adopté sa nouvelle constitution le 27 janvier dernier, ouvrant donc la voie à des élections qui seront les plus laïques et les plus justes jamais organisées dans aucun des pays de la région. La nouvelle constitution est la plus moderne du monde arabe, le fruit d’une transition non-violente. 
Le gouvernement égyptien a fait reculer le pays depuis le coup militaire qui renversa le président Mohamed Morsi en juillet dernier en interdisant les Frères musulmans. Mais le processus égyptien ne devrait pas être simplement considéré comme un retour au statu quo d’avant 2011 ; les développements constituent plutôt ce qui pourrait se caractériser par une spirale ascendante qui tout en se retournant sur elle-même, n’en continue pas moins d’avancer. 
La rupture générationnelle est très visible en Egypte : la mobilisation sociale a fourni aux jeunes Egyptiens une précieuse expérience politique, et cela constitue une différence essentielle par rapport aux trente années de règne de l’ancien président Hosni Moubarak. 
A l’exception de la Tunisie, cette situation est notable à différents degrés dans tous les pays affectés. En Egypte, tant l’armée – que ce soit sous le régime de Moubarak que sous celui du maréchal Abdul-Fattah el-Sisi – que les islamistes ont démontré leur volonté de monopoliser le pouvoir. 
Les pays dont la société est homogène, comme la Tunisie, ont connu des niveaux de violences relativement modérés, contrairement aux pays socialement hétérogènes comme la Syrie. Il n’existe pas non plus de structures régionales consolidées auxquelles les pays en transition pourraient adhérer ; et il se trouve peu de modèles locaux – à l’exception peut-être de la Turquie – qui pourraient contribuer à ancrer démocratie et pluralisme. 
Contrairement aux pays arabes, l’Europe de l’est et les Balkans ont bénéficié d’un même point de départ et d’une voie à suivre commune : ils appartiennent tous à un continent qui a entrepris des étapes historiques vers l’intégration depuis la deuxième guerre mondiale. 
Mais les situations en Bosnie et en Ukraine sont encore très fluides. Vingt-cinq ans après la chute du mur de Berlin, et 23 ans après la désintégration de la Yougoslavie, la transition post communisme n’est toujours pas terminée. 
Nous ne pouvons nous attendre à des résultats au Moyen-Orient en trois ans, alors qu’ils n’ont pas été obtenus en un quart de siècle en Europe. En dépit du rétropédalage en Egypte, et de la violence intolérable en Syrie, la région évolue à son propre rythme dans un contexte géopolitique complexe, changeant, et instable. 

Sauver les murs 
MADRID – Lorsqu’une fissure se dessine sur les murs d’une maison, elle peut rapidement s’étendre si l’on ne la répare pas, et en fin de compte déstabiliser l’ensemble de la structure jusqu’à la rendre inhabitable. Ses occupants se retrouvent alors contraints de se trouver un nouveau foyer. 
Le Groupe d’experts international sur l’évolution du climat (GIEC) étudie ce phénomène depuis 1988. Il y a 22 ans, les Nations Unies dévoilaient leur Convention-Cadre sur les changements climatiques (CCNUCC) ; aujourd’hui, quelque 195 pays ont consenti à prévenir la redoutable menace du réchauffement climatique, en s’efforçant de limiter l’augmentation de la température globale à 2°C. 
Selon les calculs du GIEC, nous nous orientons davantage en direction d’augmentations de température de l’ordre de 3,7°C à 4,8°C d’ici la fin du siècle. La fissure ne cesse de se propager, et certaines populations de la planète – notamment les plus vulnérables – commencent d’ores et déjà à voir l’eau s’y infiltrer. 
L’établissement d’une distinction entre la responsabilité causale et la responsabilité réparatrice constitue un aspect essentiel, le texte phare de la CCNUCC reconnaissant des responsabilités à la fois communes et différenciées, en prenant en considération les capacités respectives des États. Comme l’a récemment fait valoir le sociologue Claus Offe, désignation du coupable des dégâts et détermination de l’acteur susceptible d’endosser la responsabilité de résolution du problème sont deux choses différentes. 
L’éternelle recherche d’une véritable identification de responsabilité (à la fois causale et réparatrice) ne se limite pas au domaine du changement climatique. Au sein d’une planète mondialisée, les citoyens des États-nations peuvent par exemple être amenés à se demander (et beaucoup se sont interrogés sur la question) pourquoi une crise financière survenue aux antipodes parvient à faire s’effondrer brutalement le système bancaire de leur pays. 
Au sein de l’Europe, qui vit les États se rapprocher à la fin de la Seconde Guerre mondiale, cédant une part précieuse de souveraineté individuelle afin de bâtir une structure d’ensemble plus solide, les oppositions autour de la monnaie unique suscitent la crainte dans l’esprit des citoyens – une peur que l’on retrouve dans les urnes. En passant d’un régime de gouvernements à un régime de gouvernance, nous avons bâti une nouvelle matrice d’acteurs – privés et publics, locaux, nationaux et supranationaux – afin de résoudre un certain nombre de problématiques sociale et économiques. 
En termes simples, il est nécessaire de réformer l’ordre international, et de l’adapter à l’ascension économique d’États tels que l’Inde et la Chine. L’accord récemment conclu par les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) autour de l’instauration d’une Nouvelle banque de développement, ainsi que d’un fonds de réserves d’urgence, illustre clairement cette soif de changement. 
Une telle refonte structurelle globale de l’architecture institutionnelle de l’économie mondiale apparaît toutefois improbable pour l’heure, quel que soit le contexte. Dans l’attente, notre capacité de créativité jouera un rôle clé. 
À cet égard, les approches de gouvernance descendantes se sont souvent révélées utiles, démontrant la volonté de certains des émetteurs historiques de gaz à effet de serre d’accepter une responsabilité réparatrice. L’Union européenne a par exemple affirmé son attachement au Protocole de Kyoto de la CCNUCC, unique traité international sur le changement climatique fixant à ce jour des contraintes d’objectifs en direction de la réduction des émissions. 
Ainsi, à l’approche du sommet de la CCNUCC de Paris 2015, précédé du sommet de haut niveau que réunira le Secrétaire général de l’ONU Ban Ki-moon à New York au mois de septembre, il conviendrait de réfléchir à l’élaboration d’initiatives innovantes selon une démarche ascendante. La Chine a par exemple amorcé sept projets pilotes d’échange de droits d’émission, qui concernent un quart de milliards d’individus – soit le deuxième plus important effort mondial (après l’UE). 
Seule la science pourra en effet nous permettre d’avancer efficacement, de la même manière qu’elle nous a permis d’élever les conditions de vie de la plupart des régions du monde bien au-dessus des niveaux de subsistance. En cette période critique, à l’heure où ces mêmes combustibles fossiles qui nous ont apporté la prospérité pourraient désormais nous conduire à la catastrophe, il est nécessaire que l’innovation technologique intervienne à nouveau pour nous réorienter vers un avenir viable. 
Il nous faut garder les yeux ouverts, admettre l’existence d’une fissure dans nos fondations, et endosser la responsabilité de sa réparation. Au premier trimestre 2015, les États annonceront leurs contributions respectives à cet effort, consolidant la confiance et accélérant ainsi l’avancée sur le chemin de Paris. 

La gravité du nouveau monde 
Cependant, avec la mondialisation et les progrès technologiques, le rythme et l'ampleur de ces transformations ont considérablement accéléré. Au cours des prochaines décennies, cette tendance ne fera que s'intensifier – apportant avec elle un important potentiel d'instabilité. 
Cela fait plus de 20 ans que l'Irak de Saddam Hussein a envahi le Koweït, incitant l'adoption quasi unanime des résolutions du Conseil de sécurité des Nations Unies exigeant le retrait des forces irakiennes. Quand Saddam a défié les résolutions, une coalition de 34 pays, soutenant l'offensive aérienne des États-Unis connue sous le nom d'opération Desert Storm, a fait évacuer ses troupes du Koweït. 
C'était en 1991, lorsque l'effondrement de l'Union soviétique avait laissé les Etats-Unis comme seule superpuissance mondiale. Néanmoins, ceci n'est plus le cas à l’heure actuelle – une réalité qui se reflète dans les réponses confuses de la communauté internationale aux violations territoriales similaires aujourd'hui. 
Prenez l'invasion et l'annexion par la Russie de la Crimée qui s’est déroulée il y a quelques mois. Bien qu’elle ait clairement constitué une violation de l'intégrité territoriale de l'Ukraine, 11 pays ont voté contre la résolution de l'ONU condamnant cette action, et 58 pays – y compris l’ensemble des pouvoirs non-occidentaux – se sont abstenus. 
En politique internationale, les perceptions ont de l’importance – parfois même plus que la réalité elle-même. La perception est aujourd'hui que le moment unipolaire de l'Amérique a pris fin ; l’Europe est en déclin ; et un nouvel ensemble de puissances est en train de se créer, apportant leurs propres visions particulières du monde dans les affaires mondiales. 
Dans un sens, cela peut sembler une bonne chose. Des perspectives plus variées pourraient enrichir les processus multilatéraux et générer des solutions plus complètes aux problèmes mondiaux. 
Bien que le monde soit de plus en plus interconnecté, et que les défis ne se limitent plus aux frontières nationales ni même régionales, les grandes puissances sont de plus en plus réticentes à assumer des responsabilités mondiales. Pire encore, compte tenu de leur refus fréquent de tenir mutuellement compte des intérêts réciproques, des impasses – voire des affrontements –deviennent probables. 
Cependant, même les structures les mieux conçues ne peuvent pas réaliser grand-chose sans la volonté politique de résoudre les conflits par le dialogue. Afin de faire des progrès, les pays doivent apprendre à défendre leurs principes tout en respectant ceux des autres – et ne jamais perdre de vue leurs intérêts et objectifs communs. 
Par exemple, l'Ukraine est un pays indépendant depuis 1991 qui est entièrement intégré dans le système international, après avoir cédé ses armes nucléaires en 1994 et présidé trois sessions de l'Assemblée générale des Nations Unies. En échouant à fournir une réponse adéquate à l'invasion russe, cependant, la communauté internationale a poussé l'Ukraine vers un passé sombre. 
Dans le monde développé, le mandat du président américain Barack Obama va bientôt prendre fin. La politique européenne, elle aussi, connait une transition potentiellement importante, avec la nouvelle Commission européenne qui entre en fonction, dans un contexte inquiétant de montée du nationalisme dans les Etats membres de l'Union européenne. 
Deux dirigeants qui resteront au pouvoir dans un avenir prévisible sont le président russe Vladimir Poutine et le Premier ministre chinois Xi Jinping – dont les pays ont chacun engendré une grande instabilité dans leurs régions respectives. Bien avant que la Russie n’envahisse l'Ukraine, la Chine a engagé des conflits territoriaux avec plusieurs de ses voisins, notamment dans les mers de Chine orientale et méridionale. 
En outre, la Russie et la Chine repoussent la domination occidentale traditionnelle dans les institutions multilatérales. Les deux pays – avec le Brésil, l'Inde et l'Afrique du Sud (les BRICS) – ont mis en place leur propre banque de développement, motivée en partie par le fait que le Fonds monétaire international n’ait pas tenu sa promesse de 2010 d’ajuster les droits de vote afin de refléter l'équilibre mondial du pouvoir économique. 
Tout cette incertitude entourant les superpuissances émergentes et traditionnelles du monde a entravé les efforts visant à relever les défis de sécurité au Moyen-Orient, depuis le conflit israélo-palestinien sans fin jusqu’aux conséquences du printemps arabe, en passant par la nouvelle et puissante menace posée par l'État islamique. Contrairement à Al-Qaïda, l'Etat islamique n'est pas un réseau fragmenté de cellules relativement petites ; il s'agit d'une entité territoriale fonctionnant comme un pseudo-Etat sur le territoire syrien et irakien. 
Les États-Unis se sont précipités pour former une coalition confuse de près de 30 pays, dont dix pays arabes. Il reste à voir comment la coalition sera organisée et avec quels résultats. 
Dans ce cas, l'Union européenne pourrait aider. En fait, quand les Etats-Unis ont employé pour la première fois leur stratégie de "commandement par l'arrière", lors de l'intervention de 2011 en Libye, les pays européens ont été contraints à assumer une plus grande responsabilité. 
Au lieu de considérer cette intervention comme une anomalie, l'UE devrait reconnaître la nécessité de renforcer son rôle dans la défense de la sécurité mondiale – notamment pour défendre ses propres intérêts dans une région prospère et stable. En ce sens, la décision de l'UE de retarder la mise en œuvre de son accord d'association avec l'Ukraine afin de créer de l’espace en vue de rechercher un consensus avec la Russie est un indicateur positif. 
Dans un monde multipolaire, les acteurs avec des visions du monde très différentes doivent travailler ensemble pour faire avancer leur intérêt commun pour la sécurité, la stabilité et la prospérité. Il est temps pour tous les pouvoirs du monde de reconnaître leur responsabilité pour faire de la coopération constructive une réalité. 

La Plus Grande Dépression 
Lorsqu’à la fin 2009, le cycle économique a pris une trajectoire ascendante, le monde a poussé un soupir de soulagement collectif. Nous n’aurions pas, pensions-nous, à passer à la prochaine étiquette qui contiendrait inévitablement la tant redoutée lettre D. 
Contrairement aux affirmations des politiciens et de leurs principaux collaborateurs prétendant que « l’été de la reprise » était là, les Etats-Unis n’ont pas connu une reprise en V, comme cela avait été le cas après les récessions de la fin des années 1970 et du début des années 1980. Et l’économie américaine continue à stagner bien en dessous du niveau de croissance observé précédemment. 
En fait, de 2005 à 2007, le PIB américain réel (ajusté en fonction de l’inflation) n’a progressé que d’un peu plus de 3 pour cent par an. Durant le creux de 2009, ce chiffre était plus bas de 11 pour cent – et a depuis baissé de 5 pour cent de plus. 
Au lieu d’une faible reprise, la zone euro a fait l’expérience d’une deuxième période de contraction à partir de 2010. Au pire du ralentissement, le PIB réel de la zone euro s’élevait à 8 pour cent de moins que la tendance de 1995-2007 ; aujourd’hui, il a chuté de 15 pour cent de plus. 
Il s’agit là d’une incroyablement importante perte de revenus – bien pire qu’attendu. En 2007, personne n’avait anticipé la baisse des taux de croissance et de la production potentielle que les agences d’analyse politique et statistique incorporent à présent dans leurs estimations. 
A partir de 2011, il était évident – du moins pour moi – que la Grande Récession n’était plus une appellation pertinente. Il était temps de commencer à qualifier cet épisode de « moindre dépression ». 
Mais l’histoire ne s’achève pas là. Aujourd’hui, l’économie nord-atlantique est confrontée à deux nouveaux chocs baissiers. 
Draghi a commencé par reconnaître qu’en Europe, l’inflation avait baissé, de près de 2,5 pour cent à la mi 2012 à 0,4 pour cent aujourd’hui. Il a ensuite indiqué qu’il n’était plus possible de présumer que les moteurs de cette tendance – dont la baisse des prix des aliments et de l’énergie, un chômage élevé et la crise en Ukraine – étaient de nature temporaire. 
Le swap à 5 ans – l’indicateur habituellement utilisé pour définir l’inflation de moyen terme – a baissé de 15 points de base depuis la mi 2012, juste sous 2 %. De plus, comme l’a noté Draghi, les taux réels à court et moyen termes ont augmenté, contrairement aux taux à long terme, en raison d’un déclin du taux d’intérêt nominal à long terme qui s’exerce bien au-delà de la zone euro. 
Que Draghi ait ensuite déclaré que le conseil des Gouverneurs de la BCE « utilisera tous les outils nécessaires non conventionnels », pour garantir la stabilité des prix et ancrer les anticipations relatives à l’inflation à moyen terme, est révélateur. Prétendre que la zone euro est sur la voie de la reprise économique n’est plus de mise ; la seule manière réaliste de lire les marchés financiers est de s’attendre à une récession en triple creux. 
Aux Etats-Unis, la Réserve fédérale américaine (Fed), sous la présidence de Janet Yellen, ne se demande plus s’il est utile ou non de cesser les rachats d’actifs à long terme et de relever les taux d’intérêt jusqu’à un rebond de l’emploi. Au contraire, en dépit d’une reprise de l’emploi ou d’une augmentation notable de l’inflation, la Fed a déjà réduit l’achat d’actifs et se demande quand, et pas s’il est nécessaire, de relever les taux d’intérêt. 
Si une telle reprise sur cinq ans devait s’opérer aujourd’hui – un scénario extrêmement optimiste – il faut s’attendre à des pertes de revenus de près de 20.000 milliards de dollars. Si, selon le scénario le plus probable, les performances économiques sur les cinq prochaines années sont identiques à celles des deux dernières années, il faut prévoir une perte massive de revenus, de l’ordre de 35.000 milliards de dollars. 
Quand admettrons-nous qu’il est temps d’appeler par son vrai nom ce qui est en train de se produire ? 

La Banque centrale du monde 
Mais depuis le second semestre 2007, sa politique a été insuffisamment expansionniste. La politique la plus susceptible de réussir en ce moment devrait être analogue à celle mise en place par la Fed en 1979 et en 1933, par la Grande-Bretagne en 1931 et par Shinzo Abe aujourd'hui. 
Ceux d'entre nous qui craignent que l'approche de la Fed n'ait considérablement aggravé le malaise de l'économie américaine et ne transforme le chômage cyclique en un non-emploi permanent conjoncturel à long terme ont perdu le fil de l'argument de politique monétaire nationale. Mais il faut y ajouter un autre argument politique. 
Le régime de taux de change actuel des États-Unis est un des taux flottants, ou du moins un des taux qui peut flotter. Dans les années 19050 et 1960, certains économistes comme Milton Friedman ont supposé qu'un régime global des taux de change flottants devait être un régime dans lequel les valeurs des devises évolueraient lentement et graduellement à côté des différences des taux d'inflation et des taux de productivité et de croissance de l'économie. 
Et dans l'économie fortement mondialisée d'aujourd'hui, cela signifie qu'il bouleverse dans une grande mesure son secteur d'import-export. Parce qu'aucun gouvernement ne veut faire cela, presque tous les gouvernements se calent aujourd'hui sur les États-Unis pour définir leur politique monétaire et n'en divergent que provisoirement et avec prudence. 
Donc les États-Unis ne sont pas une économie parmi d'autres, qui suit ses propres mesures monétaires sous un régime de change à taux flexible. Les États-Unis sont plutôt une puissance hégémonique mondiale : la Banque centrale du monde, avec une responsabilité non seulement de stabiliser la production, l'emploi et l'inflation et de garantir la stabilité financière aux États-Unis, mais aussi de gérer l'économie mondiale dans son ensemble. 
Un sujet de préoccupation est la santé et la stabilité de la croissance sur les marchés émergents qui tentent de profiter de l'afflux de capitaux ; de satisfaire les demandes de l'Atlantique Nord en faveur de l'ouverture des marchés financiers ; et de gérer l'instabilité qui en résulte créée par les « capitaux à risques » de la spéculation, le carry trade, l'exubérance irrationnelle et le surajustement. Les gouverneurs des banques centrales émergentes craignent une Banque centrale des États-Unis qui alterne entre une politique expansionniste qui alimente d'énormes quantités de capitaux à risques et une spirale inflationniste nationale, puis passe à un rétrécissement rapide qui étouffe le crédit et provoque une récession nationale. 
La création de l'euro sans une union budgétaire appropriée a signifié que les transferts d'excédents vers les régions déficitaires n'élimineraient pas ni même n'atténueraient les déséquilibres de la demande. Le fait que la zone euro n'ait pas eu la flexibilité du marché du travail nécessaire pour en faire une zone monétaire optimale a signifié que les réglages par réaffectation régionale de l'activité économique se feraient sur une très longue période, tandis que de la perte de contrôle par ses membres sur la politique monétaire exclurait tout réglage par dépréciation nominale. 
En outre, l'Europe n'a pas les institutions de gouvernance nécessaires pour choisir la voie la plus simple pour gérer un rééquilibrage économique : une inflation modérée au Nord, plutôt qu'une déflation éreintante et une faillite universelle au Sud. 
La réaction à ce que Karl Marx avait appelé le « crétinisme parlementaire » est l'émergence de mouvements qui cherchent au contraire un leader résolu, apte à dire aux gens ce qu'ils doivent faire. De tels leaders apprennent rapidement que leurs solutions ne valent pas mieux que celles des autres et décident que la meilleure façon de rester au pouvoir consiste à rejeter tous les problèmes sur les étrangers. 
Cela n'est pas dans l'intérêt de l'Europe ni dans l'intérêt des États-Unis de devoir traiter avec une telle Europe. Une Europe démocratique, prospère et stable implique un monde bien meilleur et beaucoup plus sûr pour les États-Unis. 
En déplaçant son régime de politique monétaire à un objectif de taux d'inflation annuel de 4% (ou à 6% de croissance du PIB nominal annuel), les États-Unis devraient mettre en branle un rééquilibrage rapide dans la zone euro. Plutôt que d'imaginer une augmentation de 30% du prix de l'euro, qui résulterait de l'actuelle politique monétaire de la BCE, les exportateurs allemands devraient implorer pour avoir des mesures pour empêcher une « dévaluation compétitive », ce qui entrainerait une inflation modérée au Nord, plutôt que l'actuelle dépression qui éreinte le Sud. 
Un monde dans lequel les États-Unis ont une expérience éprouvée du respect de leurs engagements est nécessaire pour leur permettre de jouer le rôle de puissance hégémonique économique mondiale, est un monde bien préférable pour les États-Unis, comparé à celui dans lequel les engagements ne sont pas respectés. Pour le dire simplement, les États-Unis doivent contrôler l'économie mondiale pour le bien commun collectif, ou bien se confronter à un monde dans lequel la gestion macro-économique mondiale résulte de luttes pour un abaissement des normes de gestion de la politique nationale. 
Les intérêts politiques, économiques et de sécurité des États-Unis à moyen et à long terme, et aussi, les intérêts économiques, exigent que la Fed reconnaisse que sa mission politique ne consiste pas à se focaliser étroitement sur la réalisation et le maintien de l'équilibre interne. Mais il s'agit plutôt d'embrasser et de remplir son rôle de Banque centrale du monde, en équilibrant la demande globale et l'offre potentielle pour l'économie mondiale dans son ensemble. 

Le fossé croissant des inégalités et la démocratie aux USA 
BERKELEY – S'il n'y a pas de mauvaise surprise en 2014, aux USA le PIB réel par habitant sera supérieur à ce qu'il était en 2007. Mais ce n'est pas une bonne nouvelle. 
Pour comprendre pourquoi, il ne faut pas oublier que durant les deux cycles des affaires qui ont précédé le ralentissement de 2007, le PIB réel par habitant augmentait au rythme moyen de 2% par an - il augmentait même à ce rythme depuis une centaine d'années. Or la production des USA est aujourd'hui inférieure de 14% à ce que l'on pouvait raisonnablement espérer en 2007, soit un retard de 7 ans. 
Aussi les dépenses devraient-elles diminuer de 9 000 dollars par habitant aux USA en 2014. Autrement dit les Américains consommeront moins, prendront moins de vacances ou pas du tout, et investiront moins, tout cela représentant une baisse de dépenses de 9 000 dollars par habitant. 
Rien ne semblant devoir ramener la croissance américaine à son rythme d'avant-crise, si nous extrapolons au taux annuel de baisse de 6% des quotes-parts de bénéfices, le coût futur de la crise s'élèvera à 150 000 dollars par habitant. Si nous utilisons les taux de discount réel de 1,6% auquel le Trésor emprunte via des titres du Trésor protégés de l'inflation sur 30 ans, ce coût atteindra 550 000 dollars. 
C'est une part importante de la capacité productive américaine qui disparaît, plus importante que lors de la Grande dépression - et la taille de l'économie américaine est 16 fois supérieure à ce qu'elle était en 1928 (5,5 fois supérieure si l'on se réfère au PIB par habitant). Aussi, si aucun événement ne remet les USA sur leur trajectoire d'avant-crise (il faudrait que ce soit un événement majeur), dans l'avenir les historiens ne considérerons pas la Grande dépression comme le plus grand désastre du cycle des affaires de l'âge industriel. 
On aurait pu croire que les responsables politiques porteraient une attention toute particulière à un désastre macroéconomique qui revient à dépouiller une famille américaine moyenne de 4 personnes de 36 000 dollars par an en biens et services et qui menace de rendre les Américains plus pauvres qu'ils ne l'ont été depuis des décennies, si ce n'est davantage. On aurait pu imaginer que les dirigeants américains feraient tout leur possible pour concevoir une politique destinée à remettre l'économie sur sa trajectoire de pré-crise : créer des emplois, mettre fin aux emprunts immobiliers dont la valeur dépasse celle du logement correspondant, restaurer la capacité de faire face aux risques pour les marchés financiers et relancer l'investissement. 
Selon les meilleures estimations, pour la première fois dans l'Histoire, en 2012 les 10% d'Américains les plus fortunés ont probablement accaparé plus de la moitié des revenus du pays et ce n'est qu'en 1928, en 2006 et en 2007 que les 1% les plus riches ont accaparé plus de 22% du revenu comme cela a été le cas en 2012. Le revenu des 10% des Américains les plus riches est supérieur de 67% à ce qu'il était il y a 20 ans, tandis que celui des 1% les plus riches a plus que doublé. 
Seuls ceux qui passent le temps voulu à parler avec des macroéconomistes compétents savent qu'ils réussiraient encore mieux si l'économie était rééquilibrée pour atteindre le plein emploi. Aussi, la satisfaction des 10% les plus riches - et par conséquent l'absence de pression pour remettre l'économie sur sa trajectoire de pré-crise - est compréhensible. 
Mais pour tous les autres - autrement dit 90% de la population américaine - il n'y a eu aucun gain dans leur part du revenu national au cours des 20 ou 30 dernières années pour compenser ce qui semble maintenant être une décennie perdue permanente. Au contraire, ils continuent à perdre du terrain. 
Dans les années 1980 et 1990, lorsque les inégalités de revenus ont commencé à se creuser, ceux d'entre nous qui avaient longuement étudié l'histoire de l'Atlantique Nord s'attendaient à une réaction politique. Nous pensions que les dirigeants politiques d'essence démocratique allaient réagir à la montée en puissance d'une classe économique privilégiée essentiellement parasite, notamment si son influence empêchait l'Etat de tenir son engagement d'assurer le plein emploi et une prospérité croissante, de plus en plus équitablement partagée. 
En Grande-Bretagne au début du 19° siècle, la croissance des inégalités engendrées par la Révolution industrielle a donné naissance à un mouvement en faveur d'une régulation par la puissance publique dans l'intérêt de la classe moyenne et des classes laborieuses, et d'une répartition plus équitable des revenus réels, souvent déséquilibrée en faveur des riches propriétaires. De la même manière, la Grande dépression a généré une énorme pression politique en faveur des réformes et du changement (souvent il est vrai destructif et dangereux). 
Pourquoi un mouvement analogue n'émerge-t-il pas dans l'Amérique d'aujourd'hui ? Dans la mesure où cette question est d'une quelconque utilité, la plupart des Américains devraient se préoccuper au moins autant de la qualité de leur démocratie que des inégalités de revenus. 

La prochaine étape d'Internet 
Bien que la cupidité spéculative et la peur de passer à côté de cette opportunité aient poussé à surestimer les perspectives à court terme, les considérables perspectives à long terme d'Internet n'ont jamais été remises en doute. Moi et d'autres économistes optimistes avons supposé que l'information et la communication libres devaient annoncer une ère de croissance rapide de la productivité et d'amélioration du bien-être, dans une mesure plus ou moins grande, pour tout le monde sans tenir compte des compétences, richesses, ou des origines sociales. 
Pour beaucoup, la véritable merveille de l'ère numérique réside dans la création d'un univers parallèle. N'importe qui avec un ordinateur portable et une connexion Internet peut bavarder avec (ou sur) ses amis virtuels, assister à des événements extraordinaires qui peuvent s'être produits ou non, ou jouer à des jeux dans un monde imaginaire d'une complexité incomparable. 
Internet a créé un paysage de rêve accessible à tous et qui peut stimuler chez chacun d'entre nous les plus grands délires de l'imagination. En effet, ceux qui se moquent de la valeur de cela devraient se rappeler que depuis les chants d'Homère autour du feu sur la colère d'Achille, les rêves sont notre plus grande source de plaisir et d'inspiration. 
Rendez-vous dans un hypermarché Wal-Mart, Costco, Tesco, ou Lidl n'importe où dans le monde et comparez les prix, la qualité et la gamme des produits d'aujourd'hui avec ceux d'il y a une génération ou deux. Ce changement spectaculaire pour le meilleur reflète en grande partie le développement rapide des chaînes d'approvisionnement mondiales, avec un suivi en temps réel des préférences des clients permettant aux fabricants situés aux antipodes de savoir instantanément quoi, quand et combien produire. 
Les entreprises utilisent Internet pour « externaliser à grande échelle » de nouvelles idées et même pour permettre aux clients de co-concevoir leurs propres produits. De nouvelles plates-formes en ligne permettent aux gens ordinaires, sans argent ni compétences particulières, de partager leur voiture, leur chambre vacante, ou même des outils à fabriquer soi-même, en remettant ainsi en cause la domination des multinationales. 
« L'Internet des objets » connecte de simples articles ménagers (par ex. un thermostat) au Web, ce qui permet à son propriétaire d'économiser de l'argent et même de réduire ses émissions de carbone. Et pourtant nous devons toujours demander si la nouvelle économie profite vraiment à tout le monde. 
Seulement quelques privilégiés, en particulier ceux qui combinent la pensée novatrice à la perspicacité financière, ont totalement conquis les avantages financiers de la révolution des TIC, en devenant du même coup ses enfants prodiges. En bas de l'échelle économique, la plupart des gens, bien que bénéficiant d'un accès facile à la technologie à bas prix, ont perdu du terrain avec leurs revenus réels en chute libre depuis des années. 
Ce n'est pas une baisse temporaire : la main-d'œuvre dans les économies avancées d'Occident ne peut plus espérer une augmentation importante des salaires et la situation des travailleurs risque encore de s'aggraver. En outre, les managers de cols blancs et d'employés (la matière grise qui maintient en mouvement le vrombissement mondial complexe des entreprises, et autrefois l'épine dorsale de la classe moyenne) ne sont plus en forte demande. 
Acheter un logement implique de s'endetter tout une vie. Fournir une éducation décente à ses enfants implique de se battre et de faire des compromis. 
Qui fait entendre leurs voix ? La plupart des ménages ont tout à gagner à poursuivre la révolution des TIC. 

Piketty s’attire les foudres de la droite américaine 
BERKELEY – Dans le journal en ligne The Baffler, Kathleen Geier a récemment fait la synthèse des critiques conservatrices entourant le nouvel ouvrage de Thomas Piketty, intitulé Le capital au XXIe siècle. J’ai à cet égard pu constater avec étonnement que les protagonistes de droite étaient peu nombreux à reconnaître les arguments de Piketty, et combien leur propre argumentation demeurait superficielle. 
L’argumentation de Piketty revêt un caractère détaillé et complexe. Cinq points principaux s’en dégagent toutefois : 
1. La richesse d’une société par rapport à son revenu annuel a tendance à croître (ou à diminuer) jusqu’à un niveau égal à son taux d’épargne net divisé par son taux de croissance. 
2. Le temps et la bonne étoile aboutissent inévitablement à la concentration des richesses entre les mains d’un groupe relativement peu nombreux, que nous appellerons « les riches ». 
3. Le taux de croissance de l’économie décline lorsqu’est cueilli le fruit de l’industrialisation ; dans le même temps, la croissance de l’épargne nette augmente, en raison d’une réduction de l’impôt progressif, de la fin de cette destruction chaotique qu’a connu la première moitié du XXe siècle, et de l’absence de raisons sociologiques qui conduiraient les riches à dépenser leurs revenus ou leurs richesses plus tôt qu’à épargner. 
4. Une société dans laquelle les riches exercent une importante influence économique, politique et socioculturelle se révèle une société déplaisante à bien des égards. 
5. Une société dans laquelle le rapport richesse/revenu annuel représente un important multiple du taux de croissance est une société dans laquelle le contrôle des richesses est transmis aux héritiers – ce que Geier a ailleurs qualifié d’ « héritocratie » ; une société alors encore plus déplaisante que celle dominée par de riches élites méritocratiques et entrepreneuriales. 
Matt Rognlie a en effet attaqué le 4e argument avancé, expliquant que le rendement des richesses varierait de manière inverse par rapport au ratio richesse/revenu annuel, et cela dans une telle mesure que, paradoxalement, plus les riches détiendraient de richesses, plus leur part dans le revenu total serait faible. Ainsi, leur influence économique, politique et socioculturelle s’en trouverait également affaiblie. 
Les « riches inactifs », selon Cowen, constitueraient une ressource culturelle précieuse dans la mesure où ils formeraient précisément une aristocratie des loisirs. Le fait que cette aristocratie ne soit pas soumise au karma de l’enrichissement, de la propriété, ainsi que de la dépense autour de besoins et commodités, lui permettrait en effet de s’adonner à de longues démarches anticonformistes consistant par exemple à créer de grandes œuvres d’art. 
D’autres encore s’agitent autour de l’espoir d’une nouvelle révolution industrielle productrice de fruits plus nombreux, accompagnée d’une autre vague de destruction créatrice. Dans ce cas, la mobilité vers le haut serait alors possible, ce qui invaliderait les points (2) et (3). 
Mais l’aspect le plus extraordinaire caractérisant les critiques conservatrices de l’ouvrage de Piketty réside dans le fait que bien peu d’entre elles développent le moindre des arguments de l’auteur, étant en revanche nombreuses à s’abandonner à une furieuse dénonciation autour des capacités analytiques de l’auteur, de ses motivations, et même de sa nationalité. 
Clive Crook nous explique par exemple que « les limites des données présentées [par Piketty] et la mégalomanie des conclusions tirées […] frisent la schizophrénie, » ces conclusions étant « soit infondées, soit contredites par [ses] propres données et analyses. » Selon Crook, ce serait la « terreur éprouvée par Piketty autour de la montée des inégalités » qui aurait détourné l’auteur du droit chemin. 
De son côté, James Pethokoukis estime que les travaux de Piketty pourraient être résumés en un tweet : « Karl Marx n’était pas dans l’erreur, juste un précurseur. 
Voyez-vous, Piketty a travaillé aux côtés de son compatriote Emmanuel Saez, « au MIT, là où enseignait Olivier Blanchard [du Fonds monétaire international]… lui aussi Français. Pendant de nombreuses années, la France a appliqué des politiques de redistribution des revenus absolument destructrices. » 
Si vous combinez toutes les tendances de ces critiques conservatrices, vous comprendrez le véritable problème de l’ouvrage de Piketty : son auteur serait en réalité un communiste étranger, mentalement dérangé. 
Parmi les communautés américaines de centre-gauche, telles que Berkeley en Californie, en ce qui me concerne lieu de vie et lieu professionnel, le livre de Piketty a en revanche suscité nombre d’éloges, à la limite de la révérence. Beaucoup d’entre nous ont été impressionnés par le volume de travail investi par l’auteur et ses collaborateurs dans la collecte, l’assemblage et la clarification des données ; par l’intelligence et les compétences avec lesquelles l’auteur construit et présente ses arguments ; ainsi que par la quantité de sueur versée par Arthur Goldhammer dans la traduction de l’ouvrage. 
Mais quoi qu’il en soit, l’objet de ces 10 à 20% sera différent pour chacun. Autrement dit, selon une approbation majoritaire, chaque partie du livre est relativement correcte, ce qui signifie un quasi-consensus autour du caractère globalement valide de l’argumentation générale de l’ouvrage. 
À moins que les critiques de droite ne mouillent davantage la chemise afin de formuler des arguments véritablement admissibles autour des travaux de Piketty, tout véritable jugement fera nécessairement défaut autour de ce fameux livre. Quant aux tentations de chasse aux rouges ou encore de French-bashing, elles ne sauraient faire avancer la moindre argumentation. 


L’essor des robots 
Et d’autres anticipent avec enthousiasme que l’utilisation des robots élargira les perspectives économiques, car la productivité en sera rehaussée ou bien que seuls les emplois indésirables disparaîtront. L’investisseur en capital de risque Peter Thiel, qui vient de se joindre au débat, adhère aux positions du dernier camp et affirme que les robots nous sauveront d’un avenir où régneraient les prix élevés et les petits salaires. 
Pour savoir quel camp détient la vérité, il faut, d’abord et avant tout, comprendre les six façons dont l’humanité a créé de la valeur au cours de son histoire : en utilisant ses pieds, ses mains, sa bouche, son système nerveux, ses sourires et son cerveau. 
Thiel, pour sa part, réfute l’argument – souvent avancé par les détracteurs de l’ère robotique – que les répercussions de l’intelligence artificielle et de la robotique avancée sur la main-d’œuvre suivront le même chemin que la mondialisation a pris pour léser la classe ouvrière des pays avancés. La mondialisation a surtout fait mal aux travailleurs qualifiés dans des pays comme les États-Unis, car elle a permis à des gens peu qualifiés de pays éloignés de les concurrencer sur les emplois faisant appel aux pieds et aux mains dans la division du travail. 
La main-d’œuvre des pays en développement a profité du pouvoir de négociation que la mondialisation lui a apporté en obtenant des ressources pour ses propres besoins de consommation. Les ordinateurs et les robots, au contraire, ne consomment que de l’électricité, même lorsqu’ils exécutent des tâches pédestres, manuelles et intellectuelles plus rapidement et plus efficacement que les humains ne le feraient. 
Au lieu d’avoir des êtres humains qui scrutent chaque article de lots de 1 million de transactions pour déceler des fraudes, les ordinateurs de PayPal peuvent autoriser les transactions où il est évident qu’elles sont légitimes et transmettre, pour analyse plus détaillée, à des êtres en chair et en os, les 1000 cas qui pourraient constituer une fraude. Un employé et un système informatique peuvent donc exécuter la tâche des 1 000 personnes que PayPal devait embaucher, il y a une génération. 
Autrement dit, la mondialisation a diminué la rémunération des travailleurs peu qualifiés dans les pays avancés, car d’autres pouvaient faire les mêmes tâches à moindre coût pour ensuite consommer la valeur qu’ils avaient créée. Les ordinateurs ont permis aux effectifs plus qualifiés – ainsi qu’aux quelques ouvriers non spécialisés qui restent pour surveiller d’immenses usines et entrepôts robotisés – de libérer du temps pour des activités plus utiles, assistés par des ordinateurs qui exigent peu de choses en retour. 
L’argument de Thiel est sans doute proche de la vérité. Mais il est loin d’être étanche à toute critique. 
Sans eau l’homme ne peut survivre, pourtant l’eau ne coûte pas grand-chose, tandis que les diamants ne servent presque à rien, mais coûtent une petite fortune. Le paradoxe existe parce que, dans une économie de marché, la valeur de l’eau n’est pas déterminée par l’utilité totale de l’eau (qui est infinie) ni par son utilité moyenne (très grande) mais par la valeur marginale de la dernière goutte d’eau consommée (très faible). 
De même, les salaires des employés peu qualifiés ou très qualifiés dans l’économie robotisée et informatisée de l’avenir ne seront pas déterminés par la (très haute) productivité du dernier travailleur à faible qualification qui vérifie que les robots sont tous à leur place ou du technicien très spécialisé qui reprogramme le logiciel. 
La ville de Manchester nouvellement industrialisée, qui horrifiait Friedrich Engels lorsqu’il y travaillait dans les années 1840, présentait le plus haut niveau de productivité de main-d’œuvre que le monde n’ait jamais connu. Mais les salaires des ouvriers n’étaient pas déterminés par leur remarquable productivité en usine, mais par ce qu’ils pouvaient gagner s’ils retournaient aux champs de pommes de terre de l’Irlande d’avant la grande famine. 
Ils le feront assurément. La question qui compte vraiment est plutôt de savoir si les emplois hors de l’économie robotisée et informatisée – des emplois faisant appel aux bouches, aux sourires et aux cerveaux – seront valorisés et en forte demande. 
Les machines, installées pour remplacer le travail qui dépend de jambes et de mains humaines, ont créé plus d’emplois dans la surveillance des équipements, ayant recours à la tête et à la bouche des êtres humains, qu’elles n’en ont détruits dans les secteurs où tant la puissance musculaire ordinaire que la dextérité manuelle sont nécessaires. Et comme la hausse des revenus réels donne plus de temps pour les loisirs, la demande pour les sourires et le produit des cerveaux n’a fait qu’augmenter. 
La même chose se produira-t-elle lorsque les machines prendront la relève des tâches intellectuelles routinières? Sans doute. 

Un nouveau regard sur la crise de la Fed 
BERKELEY – En lisant les transcriptions qui viennent de paraître des réunions du Federal Open Market Comitee de la Réserve fédérale des États-Unis en 2008, la même question fondamentale n’a cessé d’occuper mon esprit : comment expliquer la mentalité bornée du FOMC alors que la crise était en train d’éclater tout autour de lui? 
Comme Jon Hilsenrath du Wall Street Journal le souligne, William Dudley, alors le vice-président exécutif du Market Group de la Fed de New York, avait présenté une recherche de son personnel qui cherchait, de façon polie et convaincante, à diriger l'attention des responsables vers les éléments sur lesquels ils devaient se concentrer. Et les membres du FOMC Janet Yellen, Donald Kohn, Eric Rosengren et Frederic Mishkin, ainsi que le Conseil des gouverneurs à Washington avaient clairement compris le message. 
Pendant que je lisais les transcriptions, je me suis rappelé la longue histoire qui remonte à 1825, et au-delà, des faillites incontrôlées de grandes banques qui ont déclenché panique, fuite vers la qualité, effondrement des prix des actifs et dépression. Pourtant, là, dans le rapport de la mi-septembre 2008 du FOMC, de nombreux membres s’auto-congratulent d'avoir trouvé la force de prendre la décision incompréhensible de ne pas renflouer Lehman Brothers. 
Dans la foulée de l'effondrement de la bulle immobilière et des pertes extraordinaires sur le marché des dérivés, notait Summers, les banques auraient à diminuer leur endettement. Le choix de la modalité, une réduction du portefeuille de prêts ou une augmentant de capital, n’aurait pas grand importance pour chaque banque individuelle ; pourtant, il était crucial pour l'économie que les banques optent pour la seconde option. 
Même aujourd'hui, je ne peux pas comprendre la déclaration en mars 2008 du président de la Fed de New York de l’époque Timothy Geithner, qui expliquait qu’il « est très difficile de juger maintenant que le système financier dans son ensemble ou le système bancaire dans son ensemble est sous-capitalisé ». Le point de vue de Geithner à l'époque était que « rien n'est plus dangereux ... que quand les gens ... nourrissent ... des préoccupations au sujet de ... la solidité du noyau de base du système financier ». 
De même, je regarde l'histoire et vois que c'est l'inflation de base (qui exclut les prix volatils des denrées alimentaires et de l'énergie), et non pas l'inflation globale, qui est importante pour prédire l'inflation future (même l'inflation globale future). Puis je lis des déclarations comme celle du président de la Réserve fédérale de Dallas, Richard Fisher, selon lequel une dangereuse pression inflationniste était en train de se former durant l'été 2008, et je ne comprends plus rien. 
Nous savons qu’un changement cette année d’un prix d'inertie, tels que les salaires, donne beaucoup d’information sur les changements de salaire de l'année prochaine, alors qu’un changement d’un prix non inertiel, comme le pétrole, ne prédit à peu près rien pour le futur. Et nous savons combien le comportement grégaire des investisseurs signifie qu'une seule faillite bancaire médiatique peut transformer une manie financière en panique, puis en crash. 
Mais les autres ne voient, ne touchent, et ne sentent pas ces choses. Pour les non-économistes, il s’agit à peine d’ombres projetées sur les parois d'une grotte. 
La vieille Fed avait généralement un banquier central autocratique, charismatique et professionnel à sa tête : Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker et Alan Greenspan. 
Il était collégial, respectueux et orienté vers le consensus. En conséquence, il y avait un profond décalage entre les vues politiques de Bernanke, qui découlaient de ses analyses dans les années 1980 et 1990 de la Grande Dépression et des « décennies perdues » du Japon, et l’incapacité du FOMC à détecter ce qui allait arriver en 2008 et de protéger le système contre les risques baissiers majeurs. 
Ainsi, j’en arrive à me demander : que ce serait-il passé si ceux qui avaient compris la nature de la crise comme ceux qui ne l’avaient pas compris avaient été contraints de présenter leurs arguments à Bernanke en privé ? 

Mais qu'est-ce que j'ai fait pour mériter ça ? 
BERKELEY – Le meilleur compte rendu du livre de Thomas Piketty Le Capital au XXIème siècle que j'ai lu jusqu'ici est celui qu'a publié mon ami et fréquent co-auteur Lawrence Summers dans le Democracy Journal de Michael Tomasky. Maintenant, il ne vous reste plus qu'à le lire. 
Votre temps serait pourtant bien mis à profit, vous pouvez me croire. Mais puisque vous êtes encore là, je ne vais pas vous proposer une synthèse, encore moins des morceaux choisis, mais plutôt un bref développement d'un éclairage aussi succinct que mineur, une digression de philosophie morale à partir du compte rendu de Summers. 
« Les dirigeants qui gagnent le plus d'argent ne sont pas des gestionnaires d'entreprises publiques » et « leurs conseils d'administration ne regroupent pas leurs meilleurs amis », dit Summers. Au contraire, ils sont « choisis par des sociétés de capital-investissement pour gérer les entreprises qu'ils contrôlent. 
Cette dernière phrase souligne que notre discussion morale et philosophique sur qui mérite quoi, se trouve empêtrée (d'une manière fondamentalement inutile) dans l'économie de la productivité marginale de la distribution des revenus. Supposons que c'est vraiment le cas, qu'il existe effectivement des décideurs prêts à payer une fortune pour vous engager dans une opération véritablement soumise aux conditions normales du marché, non pas parce que vous leur avez accordé des faveurs dans le passé ou parce qu'ils s'attendent à des faveurs de votre part dans l'avenir. 
Si vous gagnez à la loterie, et si le gros lot que vous décrochez est là pour inciter les autres à surestimer leurs chances et à acheter des billets de loterie et ainsi pour enrichir l'opérateur de loterie, est-ce que vous « méritez » vraiment vos gains ? Vous êtes content d'être payé, et l'opérateur de loterie est content de vous payer, mais les autres qui ont acheté des billets de loterie ne sont pas contents ou peut-être ne seraient pas contents, s'ils avaient bien saisi quelles sont réellement leurs chances et comment votre gain est finement réglé pour les induire en erreur. 
Etes-vous tenu de passer votre vie, une fois que vous avez gagné, à dire à tout le monde que la meilleure chose à faire est de placer ses dépenses en billets de loterie sur un compte de retraite assorti de lourds avantages fiscaux, de sorte que, plutôt que de payer la maison qui les autorise à jouer, ils sont en fait la maison, et gagnent plus de 5% par an ? Êtes-vous comme l'Ancient Mariner de Coleridge moralement obligé de raconter votre histoire à tous ceux que vous rencontrez ? 
Il est vrai que les tournois se révèlent être de bons mécanismes d'incitation : offrir quelques gros lots pour que de nombreuses personnes se ruent pour tenter leur chance. 
Supposons que, d'une certaine manière, vous soyez payé en fonction de la valeur de votre véritable produit marginal pour la société. Le fait que vous soyez assez chanceux pour être en mesure d'extraire votre produit marginal est, disons, une question de chance. 
Et bien sûr, en quel sens est-ce grâce à vous si vous vivez dans un environnement propice à vous rendre, vous et vos compétences, hautement productifs dans l'économie d'aujourd'hui ? Comment exactement avez-vous choisi d'être né de « bons » parents ? 
Il faudrait creuser bien davantage la question des inégalités et de la distribution, si nous voulons tout simplement nous en tenir à des considérations sur le bien-être humain et sur les incitations utiles. Le reste est pure idéologie méritocratique. 

L’Amérique est-elle en train de devenir japonaise ? 
Ils voyaient également une économie qui, depuis le début de sa reconstruction après la Seconde Guerre mondiale, avait fait largement mieux que la croissance attendue des économies européennes. Enfin, ils voyaient une économie qui connaissait une croissance beaucoup plus rapide que celle que les économies de l'Atlantique nord avaient eux-mêmes connue à des niveaux similaires de productivité absolue et relative de l'économie dans son ensemble. 
Il semblait acquis, à la fin des années 1980, que la mécanisation, l'informatisation et la robotisation suivraient. Les pressions politiques et économiques entraîneraient davantage de secteurs japonais vers l’adoption de modes d’organisation plus intensifs en machines et à haute productivité, comme ce qu’avaient déjà opéré les entreprises orientées à l'exportation (et comme des secteurs comme l'agriculture et la distribution avaient déjà réalisé ou étaient en train de réaliser dans la région de l'Atlantique nord). 
L'éthique du travail japonais persisterait, ainsi continuait le raisonnement, et la combinaison du taux d'épargne élevé et de la croissance faible de la population du Japon lui procurerait un avantage substantiel en termes d'intensité du capital – et donc de productivité du travail – qui viendrait s’ajouter à tout avantage de productivité totale des facteurs que l'économie dans son ensemble pourrait développer. En outre, la proximité d'un vaste bassin de travailleurs à bas salaires permettrait au Japon de construire une division régionale du travail profitant pleinement de sa force de travail bien payée et instruite tout en externalisant les emplois peu qualifiés, à bas salaires et donc à faible productivité vers l’Asie continentale. 
Lorsque le Japon atteindrait et peut-être dépasserait les niveaux occidentaux d'intensité de capital, de savoir-faire industriel et de niveau de vie, les activités les plus fructueuses de l'économie mondiale – la recherche et développement dans les industries de haute technologie, la mode haut de gamme, la haute finance et le contrôle d’entreprises – migrerait de plus en plus vers la baie de Tokyo. 
Mais le Japon comblerait l'écart de 30% (ajusté pour la parité du pouvoir d’achat) entre son PIB par habitant et celui des États-Unis. La croyance dominante était que, aux environs de 2015, le PIB par habitant du Japon serait plus que probablement supérieur de 10% à celui des États-Unis (en termes de PPA). 
Le niveau de 70% du PIB par habitant américain que le Japon avait réalisé à l'époque s’est avéré être la ligne des hautes eaux. Son niveau de productivité relative pour l’ensemble de l'économie n’a cessé de diminuer depuis lors, à cause de deux décennies de malaise qui ont éliminé les pressions à passer au modèle supérieur dans l'agriculture, la distribution et d'autres services. 
Les industries manufacturières orientées vers l'exportation du Japon ont maintenu leur marge, mais n'ont pas attiré d'autres activités haut de gamme – que ce soit dans la mode, la finance ou le contrôle d'entreprise – à un degré significatif. Au contraire, depuis la fin des années 1980, le taux d'épargne personnelle élevé du Japon, au lieu d'être une source de force de l'offre, a été une source de faiblesse de la demande, finançant des investissements à l'étranger et de la dette du gouvernement plutôt que de stimuler un boom de l'investissement intérieur qui permettrait d'augmenter l'intensité du capital et la productivité du travail. 
Le Japon n'est pas un pays pauvre aujourd'hui. Mais sa structure économique et le niveau de prospérité le font ressembler davantage à l'Italie qu’à ses homologues à l'est du Pacifique – les Etats côtiers américains de Washington, de l'Oregon et de la Californie. 
Il y a sept ans, avant la crise financière mondiale, la très grande majorité des économistes estimaient que, rétrospectivement, il était difficile de s’attendre à une convergence du Japon vers les niveaux de productivité de la côte Pacifique de l'Amérique. La culture japonaise a produit d'énormes blocages pour l'emploi de la moitié de la population – les femmes. 
Il était argumenté que le Japon était trop différent, à trop d'égards, pour se servir de l'Atlantique nord comme modèle de développement économique. En outre, les entreprises manufacturières orientées vers l'exportation qui avaient été stimulées et protégées par le ministère du Commerce international et de l'industrie ne constituaient pas un noyau autour duquel le reste de l'économie japonaise pourrait se cristalliser, mais plutôt un domaine séparé et clos. 
Ainsi, le taux de croissance annuel potentiel de l'économie japonaise a ralenti d’environ deux points de pourcentage supplémentaires au début des années 1990, lorsque le modèle de développement d'après-guerre a perdu son essor. C'est en grande partie par hasard que ce ralentissement de la croissance a coïncidé avec un effondrement d’une bulle des actifs et d’une dépression cyclique – qui a causé une diminution de la production japonaise de 10% en quelques années, suivie seulement par une lente reprise vers un nouveau taux de croissance potentielle plus faible. 
Selon toute évidence, la chute de l'économie américaine de sa trajectoire de croissance de long terme implique que l'Amérique est aujourd'hui (et dans un avenir indéfini) 7% plus pauvre par rapport aux prévisions de 2007. Et cela suppose qu'il y ait seulement un seul choc à la baisse permanent, sans ralentissement supplémentaire du taux de croissance de la production potentielle. 
Pourtant, il y a des raisons de craindre un tel ralentissement : la croissance plus faible signifie moins de pression concurrentielle à accroitre l'efficacité, la moindre tolérance au risque signifie une baisse de l’appétit pour l'innovation et l'expérimentation, et les taux d'intérêt nominaux cloués au niveau plancher de zéro implique que l'épargne de la société ne peut pas être utilisée efficacement. 
Si l’éclatement d’une bulle, pour la plupart bien géré, survenu dans une économie américaine à faible inflation, est parvenu à faire diminuer définitivement le potentiel de croissance économique d'environ 10% en une décennie, est-il hors de question que l'effondrement d'une bulle mal géré puisse générer, en une génération, un appauvrissement du Japon de 40% par rapport à qu’il aurait pu être? 
Une chose est claire : les économistes n'osent plus assumer qu’une tendance est une tendance et qu’un cycle est un cycle, et que leurs interactions réciproques sont assez faibles pour être négligées dans un premier temps. 

La problématique du court et du long terme 
Celle-ci bénéficiait de la présence d’employeurs prêts à entreprendre et à recruter des chômeurs susceptibles de se révéler productifs, ainsi que de travailleurs désireux de saisir une opportunité ou de s’essayer à quelque chose de nouveau afin de décrocher un emploi. Patrons et travailleurs audacieux étant prêts à prendre des risques, l’offre engendrait ainsi sa propre demande. 
Pour autant, les effets de ces chocs s’avéraient limités à un, deux, voire trois ans tout au plus. En outre, bien souvent dans l’année suivant l’achèvement de la période baissière initiale, l’économie américaine récupérait environ 40% du terrain entre sa situation du moment et son plein potentiel d’emploi. 
Pour les keynésiens (et les monétaristes), la fourchette de ce que l’on appelle le court terme s’élevait comme je l’expliquais de 0 à 2 ans. Lorsqu’il s’agissait d’analyser les événements à un horizon de 3 à 7 ans, il était raisonnable de prévoir la manifestation d’un modèle « classique » : l’économie retrouverait le plein emploi, tandis que les changements survenus au sein de l’environnement des politiques et de l’économie altéreraient la répartition – sans pour autant affecter le niveau – des dépenses, de la production et de l’emploi. 
Tout ceci se révèle aujourd’hui erroné, du moins pour ce qui est de la période actuelle, et peut-être également s’agissant du passé et de l’avenir. Le Japon que nous connaissons depuis le début des années 1990 est l’illustration même du fait que le court terme peut parfois durer plusieurs décennies, et être suivi non pas d’un retour à la bonne vieille normalité, mais d’une transition vers une nouvelle normalité au-dessus de laquelle le court terme keynésien de la dépression économique projette une ombre colossale. 
Il s’agit du cadre du marché et du taux d’intérêt naturel, que développe Knut Wicksell dans son ouvrage intitulé Geldzins und Guterpreis (« Intérêt et Prix »). Dans toute économie, l’argument voudrait qu’il existe un taux d’intérêt de marché déterminé par le système financier, ainsi qu’un taux d’intérêt naturel – à savoir la valeur au niveau de laquelle l’épargne désirée en situation de plein emploi est égale à l’investissement souhaité en période de plein emploi, et au niveau de laquelle l’économie dans son ensemble n’a intérêt ni à accroître, ni à réduire son endettement. 
Si cette économie en tant qu’ensemble préfère se désendetter, une dépression s’ensuivra. Il incombe alors ensuite à la banque centrale d’intervenir au sein du système bancaire afin de ramener le taux d’intérêt de marché au taux d’intérêt naturel, équilibrant ainsi l’économie en situation de plein emploi, sans excès d’inflation. 
La difficulté actuelle réside dans le fait que le taux d’intérêt naturel – à savoir le taux d’intérêt nominal liquide et raisonnable sur les titres du Trésor américain à court terme – est inférieur à zéro. La banque centrale ne peut par conséquent ici intervenir sur le taux d’intérêt de marché. 
Certains déplorent un excès d’épargne à l’échelle mondiale pour expliquer cet état de fait, et en appellent à moins de timidité. Pour autant, si nous nous trouvions en situation de plein emploi, nous reconnaîtrions que le monde regorge encore d’immenses opportunités, et que le fait de sacrifier la croissance future sur l’autel du bien-être actuel ne constitue pas le meilleur choix. 
D’autres mettent en cause un déficit global de l’investissement, suscité par un manque d’opportunités technologiques. Pour autant, dans la mesure où ce point de vue s’observe à chaque épisode de dépression profonde, il semble qu’il s’agisse d’un effet de la stagnation économique, plutôt que de l’une de ses causes. 
Je considère qu’il y a là une certaine vérité, d’anciens banquiers centraux comme Paul Volcker et Alan Greenspan estimant d’un autre côté qu’un objectif d’inflation de 5% serait en fin de compte intenable. Si la population peut se satisfaire d’un objectif d’inflation stable à 2% (niveau si faible qu’il passe inaperçu), une inflation annuelle de 5% serait en fin de compte vouée à s’élever jusqu’à 10%, puis de 10% à 20%, auquel cas les États-Unis seraient de nouveau confrontés à une récession profonde, comparable à l’épisode 1982, voire à d’autres conséquences encore plus déplaisantes. 
Enfin, selon une quatrième catégorie d’économistes, gravitant autour de Ricardo Caballero du MIT, le problème résiderait dans un déficit global en actifs sûrs. Cette conception se traduit par la mise en œuvre de politiques destinées à mieux mobiliser la capacité de la société à résister au risque financier, et recourant au secteur publique pour déjouer les forces du temps et cette ignorance qui refreine la volonté de s’engager dans des investissements risqués. 
Nous avons ainsi à notre disposition pas moins de quatre théories, toutes formulées par d’intelligents économistes, avisés et besogneux. Dans un monde meilleur, le déploiement d’un débat profond au sein d’une sphère publique dynamique contribuerait à éclairer les politiques économiques. 

Marx et le Turc mécanique 
Premièrement, selon Marx, l’augmentation de l’investissement et l’accumulation du capital réduirait la valeur de la main d’œuvre pour les employeurs, affectant ainsi le pouvoir de négociation des travailleurs. Deuxièmement, Marx échoue à pleinement saisir qu’une amélioration du niveau de vie matériel réel en faveur de la classe ouvrière pourrait bien aller de pair avec un accroissement du taux d’exploitation – c’est-à-dire une moindre part du travail dans le revenu. 
Ces deuxième et troisième aspects demeurent aujourd’hui d’importantes erreurs analytiques. Mais bien que la conception marxienne selon laquelle le capital et le travail se substitueraient, plutôt que de se compléter, ait constitué une erreur propre à cette époque passée, ainsi qu’au cours du siècle qui suivit, il se pourrait qu’il ne s’agisse plus aujourd’hui d’une vision erronée. 
Abordons cette question de la manière suivante. Les êtres humains jouissent de cinq compétences clés au sein de l’univers du travail : 
· Capacité à déplacer des objets par la force de leurs muscles. 
· Manipulation astucieuse de ces objets nécessitant un moindre effort. 
· Utilisation du toucher, de la voix, de la matière grise, de la vue et de l’ouïe, afin que les procédures et processus entrepris se déroulent de la manière prévue. 
· Engagement en faveur d’une réciprocité sociale et d’une négociation, nous permettant à tous de nous orienter dans la même direction. 
· Pensée en direction de nouvelles choses – activités productrices de résultats nécessaires, pratiques ou sophistiqués – afin de nous permettre d’agir. 
Les deux premières options évoquées concernent les professions que nous qualifions généralement de « manuelles. » 
Les trois dernières font référence à ce que nous qualifions habituellement de professions « de bureau. » L’émergence de la Révolution industrielle – qui vit le moteur à vapeur générer une énergie et une métallurgie nous permettant de construire des machines – réduisit considérablement le besoin en muscles et en mains humaines. 
D’un autre côté, cette évolution alourdit immensément la nécessité d’établir une transmission humaine vue-ouïe-pensée-toucher-voix, à la fois dans les métiers manuels et dans les professions administratives. Au fil du temps, le prix réel des machines continua de baisser. 
Pour autant, ce ne fut pas le cas du prix réel de ces courroies de transmission cybernétiques indispensables au maintien d’un fonctionnement approprié des machines, toute courroie de contrôle exigeant un cerveau humain, ce dernier nécessitant lui-même quinze années d’un processus de croissance, d’éducation et de développement. Mais il n’existe aucune loi d’airain des salaires qui, pour progresser plus rapidement, nécessite autant de puissance technologique et de manipulation de la matière que les technologies de la gouvernance et du contrôle. 
Le progrès technologique s’oriente aujourd’hui vers le déplacement de pans significatifs des composantes du travail manuel et administratif, des composantes liées à la supervision des procédures et processus entrepris, de l’humain vers la machine. Combien d’entre nous pourraient travailler dans le domaine des services à la personne, et comment une telle profession pourrait-elle être hautement rémunérée (en termes absolus) ? 
Selon une vision optimiste, ceux qui comme moi se retrouvent à craindre la future répartition relative des salaires comme une importante source d’inégalité et de déséquilibre des pouvoirs souffriraient tout simplement d’un manque d’ouverture d’esprit. Marx considéra que le fait de remplacer les travailleurs du textile par des métiers à tisser ne pourrait avoir pour effet qu’une diminution des salaires des ouvriers. 
Cette erreur n’était toutefois pas nouvelle. Un siècle plus tôt, les physiocrates français Quesnay, Turgot et Condorcet furent eux aussi certains que le constat d’une diminution de la part de main-d’œuvre française agricole jusqu’en-dessous de 50% serait inéluctablement synonyme de ruine sociale. 
Ainsi, comment imaginer à l’époque que la diminution du nombre de paysans aboutisse à autre chose qu’à une pauvreté et à une mendicité généralisées ? Ni Marx, ni les physiocrates, ne surent imaginer la formidable multitude de tâches généreusement rémunérées que nous pourrions faire apparaître une fois affranchis de la nécessité d’employer 60% de la main-d’œuvre dans l’agriculture, et 20% dans la filature et le tissage à la main ainsi que le transport terrestre à cheval ou en charrette. 
Ainsi, la vision optimiste consiste aujourd’hui à considérer que les individus les plus riches continueront d’imaginer de multiples activités nouvelles réalisables par tous les autres, afin que chacun vive une existence plus pratique et plus confortable, et que l’ingéniosité des plus aisés permettra de mobiliser les plus défavorisés au sein de la main-d’œuvre, afin de changer la classe précaire en classe moyenne. Pour autant, étant donné le développement rapide des technologies de gouvernance et de contrôle, la vision pessimiste mérite une certaine attention. 

Reformer la France 
PARIS – D’ici la fin de l’année, le Parlement français aura procédé à une refonte complète des régimes de retraite ; une démarche non seulement essentielle pour rétablir les finances publiques de la France sur une base saine et durable, mais également pour renforcer la confiance au sein de la zone euro en 2014 et au-delà. De plus, la manière dont cette réforme a été menée se révèle tout aussi importante que les mesures elles-mêmes. 
La France bénéficie d’une démographie plus favorable que la plupart des autres États européens. Un effort supplémentaire a néanmoins été nécessaire afin de consolider le système de retraite par répartition, à hauteur de l’équivalent d’un point de pourcentage du PIB. 
Cette démarche a suscité une large acceptation au sein de l’opinion publique, dans la mesure où elle s’avérait juste : retraités et travailleurs seront ainsi amenés à cotiser, de la même manière que les sociétés et les ménages. 
Plus important encore, et pour la première fois, la réforme des retraites a été menée en France dans un souci permanent de consultation auprès du patronat et des syndicats. Nombre d’observateurs s’attendaient à voir éclater une confrontation. 
Je me souviens avoir entendu au mois de septembre un haut responsable de l’Union européenne s’exclamer, au sujet d’une proposition de mesures, qu’il s’agissait là d’une « réforme à la française ! » Indépendamment de l’existence ou non d’une intention critique derrière cette formule, je l’ai considérée comme un compliment. 
Ceci exige de faire renaître chez les citoyens européens un sentiment d’espoir et d’opportunité. La France a joué un rôle actif dans la stabilisation de la zone euro en ayant encouragé un certain nombre d’avancées structurelles, telles que l’instauration de l’Union bancaire européenne. 
La révision opérée ce mois-ci par le Conseil européen autour de la Directive sur les travailleurs détachés, qui concerne les employés temporairement détachés à des fins professionnelles dans un autre État membre de l’UE, constitue une première étape dans cette direction. Il nous faut néanmoins aller plus loin. 
Nous avons cette année procédé à une réduction des prélèvements sociaux pour un montant qui équivaudra à environ 1 point de pourcentage du PIB à l’issue de l’introduction progressive de cette mesure d’ici 2016. La France a également entrepris plusieurs réformes ambitieuses destinées à atténuer la dualité du marché du travail, à faire bénéficier les employeurs d’une plus grande flexibilité, ainsi qu’à conférer une meilleure sécurité aux employés. 
En outre, la réforme des retraites à venir marque le dénouement de 18 mois d’importantes avancées en direction d’une consolidation budgétaire qui a permis d’améliorer l’efficacité de la dépense publique tout en garantissant le financement de nos préoccupations premières : l’éducation, la transition vers une économie à moindre empreinte carbone, l’emploi, la santé et la sécurité. 
Bien que nous ayons au cours de cette période répondu à un certain nombre d’urgences, nous n’avons en rien sacrifié notre capacité à promouvoir davantage de réformes à l’avenir. La restauration du dialogue social en tant qu’outil générateur d’un consensus durable représente en effet une profonde évolution culturelle, qui se révèle de bon augure s’agissant de ces efforts futurs. 
Nombre de ces démarches sont d’ores et déjà à l’œuvre : réforme de la formation professionnelle, mise en place d’un cadre relatif à l’adoption de nouvelles sources d’énergie, et enfin – et non des moindres – refonte totale de notre système d’imposition, en faveur de la création d’emploi et de la croissance. 
Nous serons en fin de compte jugés sur l’efficacité économique et la justice sociale de nos réformes. La tâche consiste pour nous à démontrer notre capacité à réformer la gouvernance, à garantir des services publics de qualité – parmi lesquels l’éducation et la santé – en faveur de tout un chacun et à un coût raisonnable, ainsi qu’à contrôler la dépense publique afin de recouvrer notre capacité à réduire l’impôt, sans pour autant remettre en cause la réduction de la dette. 
J’ai pour ambition la création d’un « nouveau modèle français, » fondé sur une solidarité durable, et au sein duquel chaque citoyen aurait conscience de ce qu’il doit aux autres membres de la société. Mené par un gouvernement encourageant les initiatives privées et déterminé à faciliter ces importantes transitions économique et environnementale qui font notre époque, un tel modèle ferait naître une véritable égalité des chances, tout en faisant appel à la puissance de l’action collective. 
C’est grâce à ces valeurs, à la pleine conscience de ce que les forces individuelles et collectives peuvent accomplir ensemble, que la France a toujours su trouver les ressources nécessaires à sa reconstruction et à sa modernisation. C’est en demeurant fidèles à nous-mêmes, et ouverts au monde, que nous pourrons faire entendre notre voix en Europe et au-delà. 

Le drame de la démocratie en Asie 
GENÈVE – Le spectre politique de l’Asie couvre le despotisme brutal de la Corée du Nord à la monarchie constitutionnelle éclairée du Bhutan (si éclairée en fait qu’elle a créé un indice du bonheur national brut en tant que mesure alternative au produit national brut), en passant par une palette étendue de nuances politiques entre les deux extrêmes. Pourtant, le préjugé tenace voulant que l’Asie ne soit pas faite pour la démocratie à l‘Occidentale ressort encore du lot. 
L’impasse politique de la Thaïlande, au milieu des manifestations de masse contre un gouvernement élu démocratiquement, a fait les manchettes de la presse internationale. Les élections au Bangladesh ont également fait l’objet de violentes protestations. 
Il y a moins d’un demi-siècle, le nombre de démocraties à l’Ouest se comptait sur les doigts de la main. Et même ces dernières étaient imparfaites : selon le premier critère de la démocratie, à savoir le suffrage universel, les États-Unis ne pouvaient être considérés comme une véritable démocratie qu’après la reconnaissance des droits de la personne dans les années soixante. 
Même si la Grande-Bretagne était le phare de la démocratie au vingtième siècle, elle n’a pas cru bon d’étendre ce principe dans son empire qui régnait sur plus de populations et de territoires que toute autre puissance dans l’Histoire. Elle a réprimé les mouvements d’indépendance en Inde et dans toutes ses colonies du Moyen-Orient et d’Afrique (bon nombre des membres de ces mouvements ont néanmoins combattu volontairement aux côtés de la Grande-Bretagne pendant les deux guerres mondiales). 
Et les Allemands ne sont pas mieux comportés en Afrique du Sud-Ouest. En fait, le fascisme et le communisme, deux des idéologies les plus terribles de l’histoire, ont été concoctés et suivis sur le continent européen. 
La démocratie n’est pas forcément inscrite dans l’ADN politique de l’Occident du fait que le mot « démocratie » soit issu du grec ancien et que l’on peut déceler le germe de la pensée démocratique dans la philosophie grecque. Ce n’est qu’après des siècles de régimes absolutistes, d’extrémisme, de guerres, de révolutions et d’oppressions que le bloc occidental peut raisonnablement prétendre être libre, démocratique, pacifique et prospère. 
L’Occident n’a pas toujours été la région la plus évoluée du monde sur le plan politique. Lorsque les missionnaires jésuites sont arrivés en Chine au XVIIe siècle, ils s’enthousiasmaient sur ce que les Européens pouvaient apprendre de la philosophie politique éclairée de l’empire du Milieu, le Confucianisme. 
Les concepts confucéens comme celui du « mandat céleste » semblaient infiniment plus justes que le « droit divin » des monarques d’Europe. L`économiste et lauréat du Nobel, Amartya Sen fait remonter les origines du dialogue démocratique indien au règne de l’empereur bouddhiste Ashoka, trois siècles av. J.-C. Il met ensuite en contraste la tolérance religieuse prêchée et pratiquée vers 1590 par l’empereur musulman Akbar, avec l’inquisition, qui pourchassait le moindre signe d’hérésie en Europe à peu près à la même époque. 
Or, après la révolution industrielle connue par l’Europe du Nord-Ouest, la colonisation de la grande partie du continent asiatique et les guerres de l’opium en Chine, leurs positions relatives se sont inversées. Dès 1950, la part de l’Asie dans le PIB mondial naviguait en dessous du 20 %. 
Dans son ouvrage de 1968, Le drame de l’Asie : enquête sur la pauvreté des nations, l’économiste suédois et prix Nobel Gunnar Myrdal jugeait que les termes « Asiatiques » et « pauvres » étaient synonymes. 
Il n’y a aucune raison de supposer que la région n’aurait pas pu trouver son propre chemin vers la paix, la prospérité et la démocratie. Socialement et économiquement, l’Asie se trouve maintenant là où l’Europe se situait au début du XXe siècle ; et on ne peut que souhaiter que son cheminement vers la démocratie soit plus court et moins violent. 
Il est donc fondamental que la Corée du Sud ait déjà emprunté cette voie. Malgré 35 ans de colonisation brutale du Japon, trois années de guerre civile, des dictatures militaires et un manque de ressources naturelles, le pays est sorti de la pauvreté extrême pour devenir, même entouré d’États voisins imprévisibles, une démocratie stable, prospère et dynamique. 
La démocratie n’est pas un produit exclusif à l’Occident et elle n’est pas réservée aux seuls citoyens de l’Occident. L’Asie a assez vécu pour laisser croire que même six des dictatures restantes pourraient, avec le temps, adhérer à un système de gouvernement plus équitable ainsi qu’à la paix et la prospérité qui l’accompagnerait. 

Une solution au problème de crédibilité de l’Europe 
PARIS – Alors que la zone euro débat de savoir comment échapper au piège de la stagnation dans lequel elle se trouve, une question est devenue de plus en plus importante : les gouvernements peuvent-ils s'engager de manière crédible à réduire les dépenses publiques dans le futur, tout en limitant les coupes immédiates ? 
La dernière évaluation de la Banque centrale européenne est peu encourageante et le président de la BCE Mario Draghi n'a fait aucun secret du fait que les risques restent orientés à la baisse. La croissance du PIB nominal – c'est à dire, la croissance réelle augmentée de l'inflation – ne dépassera pas 1,5% cette année et pourrait bien finir à un niveau dangereusement proche de 1%. 
La politique monétaire soutient l’activité, mais elle atteindra bientôt ses limites, et l'initiative de la BCE pour stimuler le crédit en prêtant aux banques commerciales à des conditions extrêmement bon marché ne s'est pas avérée aussi efficace que souhaité. Des obligations d'État à dix ans de qualité triple A procurent actuellement un rendement d’environ 1%, ce qui suggère que les marchés ne s'attendent pas à un fort rebond. 
C’est exactement ce que Draghi a expliqué dans son discours à l’occasion de la réunion annuelle des banquiers centraux qui s’est tenue à Jackson Hole à la fin août. Plusieurs économistes ont suggéré eux aussi que le moment était venu pour la zone euro de s’engager dans une expansion budgétaire temporaire. 
Dans un article récent, Francesco Giavazzi et Guido Tabellini de l'Université Bocconi ont proposé de mettre en œuvre une réduction d'impôt permanente, suivie par des réductions de dépenses graduelles. Combiné à des réformes des marchés des biens et du travail favorables à la croissance, un tel programme pourrait engendrer des avantages durables du côté de l'offre (en raison d’une moindre taxation), ainsi qu’une stimulation temporaire de la demande qui pourrait contribuer à relancer la croissance. 
Les gouvernements qui taillent dans les dépenses publiques dans l'urgence font rarement des choix éclairés. Un examen des dépenses sur la base d’évaluations systématiques des politiques est la meilleure approche pour faire le tri entre les bonnes et les mauvaises dépenses et ainsi maximiser la valeur de chaque euro dépensé. 
Même pour ceux sous surveillance renforcée, comme la France et l'Espagne, des clauses de sauvegarde existent : en cas de « période prolongée de très faible croissance annuelle du PIB », l'UE peut accorder une dérogation à l'ajustement annuel requis. 
Les niveaux d'endettement et les déficits qui demeurent importants soulignent la nécessité d'une extrême prudence. Néanmoins, en supposant une volonté d’action commune, il y aurait une marge de manœuvre pour ce faire au sein des règles européennes. 
Répondant à Giavazzi et Tabellini, Roberto Perotti (également de la Bocconi) a fait valoir que la stratégie gradualiste ne serait tout simplement pas crédible. Les réductions de dépenses sont inévitablement des décisions politiquement difficiles et les gouvernements ne peuvent pas s'engager à les réaliser avec certitude. 
Carlo Cottarelli, le haut-commissaire nommé par le gouvernement italien pour superviser la revue des dépenses, a récemment souligné que, avant même que l’adoption des coupes budgétaires, celles-ci ont commencé à être utilisées pour financer de nouvelles dépenses. L'économie politique de la réforme des dépenses publiques est redoutable ; des plans macroéconomiques les mieux conçus peuvent être pris en otage par l’électoralisme. 
Il existe pourtant une solution à ce problème : les gouvernements et les parlements peuvent retarder l'action sans retarder la décision. 
Des décisions concrètes à effets retardés pourraient ainsi servir d’acompte, en veillant à ce que, par exemple, elles couvrent la moitié des réductions de dépenses programmées pour les années à venir. Bien sûr, les décisions peuvent toujours être inversées : les parlements peuvent tout simplement adopter une autre loi. 
Son arsenal de surveillance est essentiellement utilisé pour contrôler les déficits budgétaires en temps réel, mais il pourrait également aider à évaluer les conséquences futures des décisions politiques. Le chiffrage des mesures (la détermination du montant exact des économies réalisées grâce à une réforme) requiert des compétences techniques et l'accès à de nombreuses données. 
Une stratégie consistant à « réduire les impôts maintenant et les dépenses plus tard » est donc possible. Bien qu'une telle stratégie reste difficile à mettre en œuvre et à faire respecter, elle pourrait être crédible et rester compatible avec la responsabilité financière, à condition d’être étayée par des mécanismes d'engagement solides aux niveaux national et européen. 
Bien sûr, tout le monde n’est pas d’accord sur la nécessité d'une telle stratégie. Mais ça, c'est une tout autre histoire. 

L’Europe selon Draghi 
Les effets de cette annonce furent spectaculaires. Et voici qu’au mois d’août, Draghi a profité du rassemblement annuel des plus grands banquiers centraux à Jackson Hole, dans le Wyoming, pour lancer un nouveau pavé dans la mare. 
Le président de la BCE a choisi son camp dans le débat sur les politiques les plus appropriées de réponse à la stagnation que connaît aujourd’hui la zone euro. Il a souligné qu’en parallèle de réformes structurelles, il était nécessaire d’appuyer la demande globale, et ajouté qu’en la matière, le risque de faire trop peu était clairement inférieur au risque de trop en faire. 
Draghi a confirmé que la BCE était prête à apporter sa contribution à la demande globale, et a évoqué les achats d’actifs, ou assouplissement quantitatif, comme des outils nécessaires dans un contexte où anticipations d’inflation sont désormais à un niveau inférieur à l’objectif officiel des 2%. 
Pour la première fois, il a souligné que par rapport aux États-Unis, au Royaume-Uni, et au Japon, la zone euro avait souffert du manque de disponibilité et d’efficacité de la politique budgétaire. Des lacunes que Draghi a attribué non pas à la préexistence d’importantes dettes publiques, mais au fait que la BCE n’avait pas été en mesure de procurer aux autorités budgétaires un filet de sécurité en matière de financement et de les préserver ainsi des risques de perte de confiance sur les marchés. 
Deuxièmement, il a explicitement fait référence à une orientation budgétaire d’ensemble, alors que l’Europe avait toujours exclusivement abordé la situation budgétaire pays par pays. Troisièmement, son affirmation selon laquelle l’impossibilité pour la BCE d’agir en tant que prêteur en dernier ressort pour les Etats a un coût élevé – parce qu’elle rend ces derniers vulnérables, et restreint leur espace budgétaire – contredit le principe selon lequel la banque centrale ne doit pas aider les emprunteurs souverains. 
Le fait que Draghi ait choisi de se confronter à l’orthodoxie au moment même où la BCE a besoin de soutiens à ses propres initiatives, en dit long sur son inquiétude quant à la situation économique dans la zone euro. Son message est que le système de politique économique tel qu’il fonctionne actuellement n’est pas adapté aux défis que doit affronter l’Europe, et que de nouveaux changements politiques et institutionnels s’avèrent nécessaires. 
Longtemps considérée comme trop hérétique pour pouvoir être envisagée, cette option est peu à peu devenue plus consensuelle. Elle impliquera un certain nombre de difficultés sur le plan opérationnel, dans la mesure où la BCE, contrairement à la Réserve fédérale, ne peut compter sur un marché des obligations unifié et liquide, et son efficacité demeure incertaine. 
Il n’y a pas d’accord en Europe quant à l’idée d’une orientation budgétaire d’ensemble, et le filet de sécurité susceptible d’être apporté par la BCE aux États souverains est réservé aux seuls pays acceptant de s’engager sur un programme d’actions négocié. Même ce soutien conditionnel dans le cadre du fameux programme des opérations monétaires sur titres (OMT) de la BCE a d’ailleurs suscité l’opposition de la Bundesbank et de la Cour constitutionnelle allemande. 
Elle est également – et peut-être encore davantage – une invitation à la réflexion sur le système de politique économique de la zone euro. La question est la suivante : comment la zone euro peut-elle définir et mettre en œuvre une politique budgétaire commune si elle ne dispose pas d’un budget commun ? 
La relance de 2009 a été un épisode exceptionnel : des chocs comme celui qui a suivi la faillite de Lehman Brothers – soudains, extrêmement défavorables, et fortement symétriques – ne se produisent que quelques fois par siècle. 
Malgré le sérieux de la situation, l’Europe est actuellement confrontée à un problème différent : un vaste sous-ensemble d’États n’ont pas une marge de manœuvre budgétaire suffisante pour agir, et seraient par conséquent incapables de soutenir la demande. 
S’il s’agit de mettre en œuvre une action commune, un mécanisme spécifique sera nécessaire pour l’engager. On peut penser à une procédure de décision conjointe, qui, sous certaines conditions, exigerait l’approbation des lois budgétaires par le parlement national ainsi que par une majorité d’États partenaires (ou encore par le Parlement européen). 
On peut aussi penser à mécanisme inspiré par les « permis de déficit échangeables » imaginés par Alessandra Casella de l’Université de Columbia. Dans cette hypothèse, les États se verraient attribuer une autorisation de déficit en fonction de l’orientation globale souhaitée, tout en étant libres de procéder à des échanges ; un État désireux d’afficher un moindre déficit pourrait alors céder son permis à un autre pays souhaitant pour sa part présenter un déficit plus élevé. 
Tout mécanisme de ce type est voué à soulever un ensemble de questions. Pour autant, le simple fait que l’acteur en charge de l’euro soulève aujourd’hui cette problématique nous indique combien l’architecture de la monnaie unique demeure en constante évolution. 
Il y a quelques mois, le consensus était que l’heure de repenser l’architecture de l’euro était passée, et qu’il s’agissait pas conséquent de vivre avec la construction héritée des réformes de ces dernières années. Ce n’est plus le cas aujourd’hui. 


Les villes et le développement durable 
Nombre des plus grandes villes au monde, bâties au bord du littoral ou à proximité de fleuves, sont aujourd’hui confrontées à la menace de la montée du niveau des mers ainsi que de l’intensification des tempêtes. C’est pourquoi il est nécessaire que le nouvel agenda du développement mondial qui se dessine à l’heure actuelle confère aux villes la possibilité de s’inscrire en chefs de file du développement durable au XXIe siècle. 
Seulement environ 10% des individus vivaient dans les villes. À l’heure actuelle, la proportion de citadins avoisine les 53%, et devrait s’élever jusqu’aux alentours de 67% d’ici 2050. 
Le revenu par habitant étant plus élevé en milieu urbain qu’en zone rurale, les différentes villes de la planète représenteraient plus de 80% du revenu global, les 600 plus grandes d’entre elles équivalant à environ la moitié de ce pourcentage. La plupart des emplois créés au cours des prochaines décennies le seront au sein des villes, contribuant à la subsistance de centaines de millions de jeunes, et, comme la Chine et le Brésil l’ont démontré, permettant de réduire considérablement la misère. 
Le maire n’est-il pas en effet l’acteur en charge de l’approvisionnement en eau potable, de la collecte des déchets, de la salubrité des logements, de l’infrastructure, de l’aide aux quartiers défavorisés, de la protection contre les catastrophes, ou encore des services d’urgence qu’il s’agit de déployer lorsque ces catastrophes frappent. Il n’est donc pas surprenant que là où les gouvernements nationaux se trouvent souvent paralysés par la politique partisane, les municipalités soient celles qui favorisent l’action et l’innovation. 
Aux États-Unis, par exemple, l’ancien maire de Baltimore et désormais gouverneur populaire du Maryland, Martin O’Malley, a été l’un des pionniers de l’utilisation de systèmes d’information de pointe pour la gestion des villes. Michael Bloomberg, maire sortant de New York, a quant à lui œuvré à la mise en place d’un nouveau plan de développement durable (baptisé PlaNYC). 
Le développement durable offre un nouveau concept à l’économie mondiale du XXIe siècle. Loin d’être uniquement axé sur le revenu, ce développement durable encourage les villes, les États, et le monde entier, à se concentrer simultanément sur trois objectifs : prospérité économique, inclusion sociale et durabilité environnementale. 
L’objectif d’inclusion sociale consiste quant à lui à faire en sorte que chaque membre de la société – qu’il soit riche ou pauvre, homme ou femme, qu’il appartienne à un groupe majoritaire ou minoritaire – jouisse des mêmes opportunités et des mêmes droits à bénéficier de cette prospérité. Enfin, la durabilité environnementale voudrait que nous réorientions notre économie et nos technologies de manière à délivrer les services de base tels que l’eau potable et l’hygiène publique, à combattre les changements climatiques d’origine humaine, et à préserver la biodiversité. 
Non seulement elles sont confrontées à des menaces directes, mais ce sont également elles qui disposent des meilleures opportunités d’identifier et de délivrer des solutions. En tant qu’entités à forte densité et à productivité élevée, les villes ont la capacité de fournir un meilleur accès aux différents services – énergie, eau potable, santé, éducation, financement, médias, transports, recyclage ou encore recherche – que ne le peuvent la plupart des zones rurales. 
La solution à cette problématique reposera pour une part significative sur les technologies de pointe, parmi lesquelles les systèmes d’information et la science des matériaux. La révolution de l’information et des communications a fait naître le concept de « ville intelligente, » qui place ces technologies au cœur des systèmes qui collectent les informations et y répondent : réseaux électriques intelligents, réseaux de transport intelligents (avec la possibilité de véhicules à conduite automatique), ainsi qu’intelligence des constructions et de l’aménagement du territoire. 
Les avancées accomplies en science des matériaux ouvrent la possibilité d’immeubles résidentiels et commerciaux beaucoup plus efficients en termes d’énergie. Les villes sont également un lieu à l’échelle duquel il est possible de voir combinés les services publics, les centrales électriques urbaines pouvant par exemple utiliser la vapeur générée par la production d’électricité afin de fournir eau chaude et chauffage aux résidents. 
Il appartient aux villes d’optimiser leur gouvernance, de manière à conférer un rôle plus important aux communautés les plus défavorisées et les plus marginalisées, ainsi qu’à permettre une coordination beaucoup plus efficace aux limites des villes lorsque les agglomérations se constituent de multiples municipalités individuelles. La gouvernance métropolitaine se révèle par conséquent cruciale, dans la mesure où les villes intelligentes ne sauraient exister sans la présence de réseaux opérant à l’échelle de l’agglomération. 
Si la nécessité d’une action à l’échelle des agglomérations est largement admise, l’importance du leadership au sein des zones urbaines se révèle encore plus considérable. Si la ville de New York héberge quelque 8,4 millions d’habitants, l’agglomération new-yorkaise accueille près de 25 millions d’individus, pour une économie estimée aux alentours de 1 400 milliards $ par an. 
La judicieuse doctrine politique que l’on a qualifiée de principe de subsidiarité voudrait que les questions de politique publique soient confiées, dès lors qu’elles sont capables de les gérer, aux entités gouvernementales les plus locales possibles, garantissant ainsi une participation démocratique maximale dans la résolution des problématiques, ainsi qu’une meilleure opportunité de façonner des solutions qui répondent véritablement aux besoins locaux. Bien qu’un certain nombre de questions – telles que la construction d’un réseau national d’autoroutes ou de chemin de fer – exige un travail sur le plan national, de nombreux défis clés du développement durable sont beaucoup mieux appréhendés à l’échelle des villes. 
Les gouvernements de la planète négocient à l’heure actuelle les Objectifs de développement durable, qui guideront l’agenda du développement mondial de 2015 à 2030. Lors de l’importante réunion du 25 septembre, l’Assemblée générale des Nations Unies s’est entendue sur la perspective d’une adoption des ODD au cours d’un sommet mondial en septembre 2015, les deux prochaines années devant permettre de déterminer les priorités. 
La mise en place d’un ODD urbain, en faveur de villes inclusives, productives et résilientes, renforcerait considérablement la possibilité, pour des dizaines de milliers de villes à travers le monde, de s’atteler au combat du développement durable, pour le bien de leurs propres habitants, mais également de celui de leur pays et du monde entier. 

Ce pourquoi Bill Gates est dans l’erreur 
NEW YORK – Dans l’examen qu’il fait du livre de Nina Munk, ouvrage obsolète et truffé d’inexactitudes, Bill Gates abandonne curieusement cette rigueur d’approche des mesures et évaluations qui définit pourtant habituellement le précieux travail que fournit sa fondation. Il se contente d’accepter purement et simplement cette affirmation de Munk selon laquelle le projet Villages du Millénaire – initiative de développement actuellement à l’œuvre dans plus de 20 pays africains – aurait échoué. 
Munk n’a en moyenne consacré que six jours par an – soit 36 jours sur une période de six années – à réellement visiter ces villages, bien souvent selon des épisodes de 2 à 3 jours. La journaliste prétend en outre couvrir ce sujet en tant que reporter pour le magasine Vanity Fair, sans pour autant réunir aucune formation ou expérience en matière de santé publique, d’agronomie, d’économie, ni même de développement dans les pays africains. 
Bill Gates me croit-il véritablement disposé à préconiser l’utilisation de certaines cultures spécifiques sans considération de la présence ou non d’un marché susceptible de les intégrer, ou encore négligeant dans la recommandation continue d’une taxation nationale auprès des dirigeants de gouvernement ? Les stratégies agricoles et les choix privilégiés par le PVM émanent par ailleurs d’agronomes africains, parmi les meilleurs du continent – lesquels travaillent bien souvent main dans la main avec les propres équipes agricoles de Bill, dans le cadre de son initiative Alliance pour une révolution verte en Afrique (AGRA). 
Bill sera sans doute satisfait d’apprendre que le PVM sera soigneusement et professionnellement évalué l’an prochain – en temps opportun, c’est-à-dire à sa conclusion (ainsi qu’à l’achèvement des Objectifs du Millénaire pour le développement en 2015). Cette évaluation se fondera sur un ensemble de données absolument considérables, accumulées au cours de la dernière décennie, ainsi que sur de nouvelles données d’étude étendues qui seront collectées en 2015. 
Ces taux de mortalité enregistrent une diminution significative au sein des Villages du Millénaire. En réalité, les données actuelles, qu’il restera à examiner plus en détail l’an prochain, révèlent que cet objectif audacieux consistant à faire passer les taux de mortalité en-dessous de 30 décès pour 1 000 naissances chez les enfants de moins de cinq ans aurait d’ores et déjà été atteint, ou serait à portée de main d’ici 2015, selon un coût remarquablement faible pour le système de santé. 
Dernièrement, l’un des hauts dirigeants de la Fondation Gates a fait le déplacement sur le site du Village du Millénaire situé dans le nord du Nigeria. À l’issue de sa visite, celui-ci m’a personnellement confié combien son équipe et lui-même étaient profondément impressionnés par ce qu’ils avaient pu apercevoir du fonctionnement du système de santé au sein de ce Village du Millénaire. 
Permettez-moi ainsi de profiter de cette opportunité pour formuler à nouveau le défi que je propose à Bill. Je l’invite à sélectionner n’importe quel district rural d’Afrique, et je m’engage à ce que notre équipe œuvre auprès des communautés locales, selon l’approche mise en œuvre par les Villages du Millénaire, afin de faire passer le taux de mortalité des enfants de moins de cinq ans en-dessous de 30/1 000 – taux caractéristique de nombreux pays à revenu intermédiaire – et selon un coût de seulement 60$ par personne pour le secteur de la santé. 
Enfin, pour répondre à certaines préoccupations, partagées par Bill, quant à la durabilité et à l’évolutivité du PVM, sachez toute la ferveur avec laquelle les gouvernements hôtes soutiennent cette approche. Ces chefs de gouvernement ont pu constater chaque jour l’impact des Villages du Millénaire au cours d’une période de presque dix ans. 
Le Nigeria recourt par exemple aux concepts du PVM dans le cadre d’une promotion de l’accès aux services de santé et d’éducation à l’échelle nationale, au sein de chacune des 774 zones de gouvernement local du pays. Les gouvernements de la région ont mobilisé plus de 100 millions $ de financement auprès de la Banque islamique de développement, afin d’accroître eux-mêmes le champ d’application des concepts du PVM. 
Le livre de Nina Munk n’est plus d’actualité, et rate tout simplement sa cible. J’invite Bill Gates à venir visiter un ou plusieurs des sites Villages du Millénaire lors de son prochain déplacement en Afrique, afin qu’il puisse constater personnellement combien cette approche s’inscrit dans l’intérêt concret du continent. 

La bataille pour le financement du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme 
MAPUTO – Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme constitue le plus grand succès en matière d'aide au développement de la dernière décennie. Il a sauvé des millions de vie et aidé nombre de pays à faire reculer ces trois maladies. 
En 2000, l'épidémie de sida faisait des ravages dans les pays pauvres, notamment en Afrique. Les pays riches ont mis au point et utilisé de nouveaux médicaments antirétroviraux, mais ils étaient trop chers pour les pays pauvres où les malades mourraient, alors qu'on aurait pu les sauver. 
Les victimes du paludisme étaient en nombre croissant en raison de l'insuffisance dramatique du budget que les pays pauvres consacraient à la santé et parce que le parasite du paludisme était devenu résistant aux médicaments habituellement utilisés. Pourtant la capacité de lutte contre le paludisme se renforçait grâce à de nouvelles technologies : des moustiquaires traitées avec un insecticide de longue durée, un meilleur diagnostic et une nouvelle génération de médicaments très efficaces. 
Une épidémie effroyable de tuberculose à bacilles multirésistants bien plus difficile à traiter avait éclaté. Il y eut aussi des cas de tuberculose à bacilles ultrarésistants contre laquelle plusieurs médicaments de deuxième intention étaient sans efficacité. 
L'aide se réduisait à presque rien. A cette époque, le directeur général de l'OMS m'avait confié la responsabilité de réunir les ministres des Finances et les ministres de la Santé afin d'examiner avec eux ce qui pouvait être fait, que ce soit immédiatement ou à long terme. 
La Commission macroéconomie et santé que je présidais a recommandé l'augmentation de l'aide des pays riches aux pays pauvres dans le domaine de la santé - notamment pour combattre le sida, la tuberculose et le paludisme - dans l'objectif de sauver des vies, d'améliorer la qualité de vie et de favoriser le développement économique. 
Gro Harlem Brundtland, la remarquable directrice générale de l'OMS de l'époque (et ex-Premier ministre de Norvège) s'est montrée très favorable à ces recommandations. Lors de la conférence internationale sur le sida à Durban en Afrique du Sud en juillet 2000, j'ai expliqué pourquoi un nouveau fonds mondial était nécessaire pour combattre cette maladie. 
Cet appel a reçu un accueil très positif et en quelques mois le Fonds était né. Je me souviens très clairement de ce moment là et de l'enthousiasme des milieux de la santé publique internationale. 
Mais il y a eu aussi frustration et stupéfaction quand les adversaires bruyants de l'aide aux pays pauvres se sont mis à contester l'augmentation du financement de la lutte contre les maladies. Plusieurs économistes peu informés des questions de santé publique se sont transformés en opposants résolus. 
Heureusement, les dirigeants de la planète ont écouté les spécialistes en matière de santé publique, plutôt que les adversaires l'aide au développement. Le gouvernement Bush a aidé résolument et pour un montant important le Fonds mondial - et a aussi lancé de nouveaux programmes de lutte contre le sida et le paludisme. 
Dans la deuxième partie des années2000, les programmes de lutte contre les trois principales maladies contagieuses mortelles ont été renforcés un peu partout dans le monde. Malgré le scepticisme de certains, le Fonds mondial a financé à grande échelle la distribution gratuite de moustiquaires, d'outils de diagnostic et de médicaments antipaludiques. 
Des centaines de milliers de vies, essentiellement d'enfants africains, sont maintenant sauvées chaque année. Ces enfants échappent ainsi non seulement à la mort, mais aussi à des infections invalidantes, ce qui leur évite de manquer l'école et leur ouvre la voie à un avenir plus productif. 
En 2000, avant la création du Fonds mondial, dans les pays en développement, les malades du sida mourraient, car ils ne recevaient pas les médicaments antirétroviraux qui les auraient sauvé. En 2010, plus de 6 millions de personnes porteuses du virus du sida ont été traitées. 
L'aide à la santé est efficace. Le monde a bénéficié du triomphe de la générosité, du professionnalisme, de la simple décence et du bon sens. 
Il est choquant de voir à quel point leur fondamentalisme à l'égard de l'économie de marché (ou plus simplement leur opposition idéologique à toute forme d'aide) les rend aveugles à des besoins qui sont une question de vie ou de mort et à l'efficacité de mesures pratiques bien connues des professionnels de la santé. On peut aussi noter qu'ils sont également aveugles à l'efficacité des méthodes professionnelles dans d'autres secteurs, celui de l'alimentation par exemple. 
Le Fonds mondial lance un appel urgent afin d'obtenir au minimum 5 milliards de dollars par an durant les trois prochaines années - une somme minuscule à l'échelle de l'économie mondiale (l'équivalent d'une contribution de 5 dollars par personne dans les pays riches) - et il pourrait utiliser le double à bon escient. 
Il est probable que les USA accepteront de financer un tiers des 5 milliards de dollars si le reste du monde fournit le reste. Le Royaume-Uni a pris récemment un engagement fort et l'on attend la réponse de l'Allemagne, du Canada, de l'Australie, du Japon et d'autres donateurs anciens et nouveaux d'Europe du Moyen-Orient et d'Asie. 
Des millions de personnes dans le monde vivront ou mourront - selon ce que décideront les gouvernements en décembre. Espérons qu'ils choisiront la vie ! 

Le gâchis de la guerre 
NEW YORK – Comme l’a fait valoir Karl Marx dans une formule célèbre, l’histoire a systématiquement tendance à se répéter, « la première fois comme une tragédie, la seconde comme une comédie. » Au vu des événements qui se jouent aujourd’hui, difficile d’imaginer comment les différentes tragédies actuelles pourraient être suivies par autre chose que par de nouvelles tragédies. 
La Première Guerre mondiale a débuté selon une mentalité précise, consistant à considérer les moyens militaires comme autant de solutions aux problématiques sociales et politiques pressantes d’Europe centrale. Un siècle auparavant, le théoricien militaire allemand Carl von Clausewitz n’avait-il pas en effet décrit la guerre comme une « simple continuation de la politique par d’autres moyens. » 
La Première Guerre mondiale démontra néanmoins de manière tragique combien la philosophie de Clausewitz perdait tout son sens à l’époque moderne. À l’ère industrielle, la guerre ne peut entraîner que tragédies, désastres et dévastation ; elle ne saurait résoudre quelque question politique. 
La Première Guerre mondiale fit disparaître quatre régimes impériaux, à savoir les dynasties prussienne (les Hohenzollern), russe (les Romanov), turque (la dynastie ottomane) et austro-hongroise (les Habsbourg). Non seulement la guerre causa-t-elle plusieurs millions de morts, mais elle laissa également derrière elle tout un héritage de révolutions, de faillites des États, de protectionnisme, et provoqua cet effondrement financier qui donnera lieu plus tard à l’ascension d’Hitler, à la Seconde Guerre mondiale, ainsi qu’à la guerre froide. 
Ce territoire pluriethnique, pluriétatique et multireligieux qu’était autrefois l’empire ottoman demeure en proie à des conflits et à des guerres, qui s’étendent de la Lybie à la Palestine et à Israël, en passant par la Syrie et l’Irak. La région des Balkans reste fragile et politiquement divisée, la Bosnie-Herzégovine étant incapable d’instituer un gouvernement central efficace, non loin d’une Serbie profondément bouleversée par les bombardements de l’OTAN en 1999, ainsi que par cette litigeuse obtention de l’indépendance par le Kosovo en 2008, malgré une forte opposition serbe. 
L’ancien empire russe connaît également une agitation croissante, dans le cadre d’une sorte de réaction à retardement autour de l’effondrement d l’Union soviétique en 1991, et cela au travers des attaques russes sur l’Ukraine, ou encore de la persistance des violences en Géorgie, en Moldavie, et ailleurs. En Asie de l’Est, les tensions entre la Chine et le Japon – telles les échos du siècle dernier – constituent une menace de plus en plus sérieuse. 
De même qu’en 1914, l’orgueil et l’ignorance des dirigeants les conduit à faire usage de la force sans même avoir envisagé une perspective réaliste de résolution des facteurs politiques, économiques, sociaux ou écologiques sous-jacents qui ont en premier lieu suscité ces tensions. Trop de gouvernements se perdent dans une approche consistant à faire feu d’abord, pour ne réfléchir qu’ensuite. 
Leur stratégie de base a jusqu’à présent consisté à déployer troupes, drones et bombardiers en tous lieux susceptibles d’entraver l’accès de l’Amérique au pétrole, d’héberger des fondamentalistes islamiques, ou de créer quelque autre difficulté – de type piraterie au large de la côte somalienne – à l’endroit des intérêts du pays. Ainsi, militaires américains, CIA, drones équipés de missiles ou encore armées appuyées par les États-Unis sont-ils aujourd’hui impliqués dans des combats au sein d’une région s’étendant du Sahel ouest-africain à la Lybie, jusqu’en Somalie, au Yémen, en Syrie, en Irak, en Afghanistan, et au-delà. 
Toute cet effort militaire représente plusieurs centaines de milliers de morts, et milliers de milliards de dollars dépensés. Or, loin de résoudre la moindre problématique sous-jacente, cette démarche ne fait qu’engendrer un chaos susceptible d’étendre encore davantage les frontières de la guerre. 
Le comportement russe ne saurait davantage être salué. Pendant plusieurs années, la Russie a légitimement invoqué le droit international pour dénoncer les violations perpétrées à cet égard par les États-Unis et l’OTAN au Kosovo, en Irak, en Syrie et en Lybie. 
Il s’est soudain montré silencieux quant au respect du droit international. Son gouvernement a ensuite légalement annexé la Crimée, pour finalement mener une guérilla de plus en plus violente dans l’est de l'Ukraine, dans un premier temps par procuration, et désormais semble-t-il via l’implication directe de forces russes. 
À l’heure de la présente chronique, l’identité de ceux qui ont déclenché le missile demeure inconnue, bien que les rebelles d’Est-Ukraine, soutenus par la Russie, apparaissent comme les coupables les plus probables. Ce qui est certain en revanche, c’est que la violence déchaînée par la guerre de Poutine en Ukraine a d’ores et déjà ravi plusieurs centaines de vies innocentes, et rapproché un peu plus le monde du désastre. 
Les États-Unis violent bel et bien le droit international en recourant à la force sans l’approbation des Nations Unies. Le pays déploie drones et forces d’intervention secrètes au sein d’États souverains, sans solliciter leur consentement. 
La Russie se comporte de façon similaire, infligeant la mort à l’Ukraine, à la Géorgie, et à ses autres voisins, avec pour seule constante le recours facile à la violence et aux mensonges qui l’accompagnent inévitablement. 
Pour commencer, nous avons depuis survécu à deux guerres désastreuses, à la Grande Dépression, ainsi qu’à la guerre froide. Nous avons eu l’opportunité d’apprendre une ou deux choses de la stupidité et de l’inutilité de la violence collective organisée. 
Troisième différence majeure, grâce aux formidables progrès de la technologie, nous sommes en capacité de résoudre ces problématiques sous-jacentes que constituent la pauvreté, les famines, les déplacements de populations, ainsi que d’une dégradation environnementale créatrice de poudrières si nombreuses. 
Il y a 100 ans, les belligérants d’Europe et d’Asie ne pouvaient se tourner vers le Conseil de sécurité de l’ONU ou encore l’Assemblée générale des Nations Unies, autant d’institutions au sein desquelles la diplomatie, bien plus que la guerre, peut constituer la véritable continuation de la politique. Nous avons la chance de pouvoir bâtir la paix au travers d’une institution internationale créée dans l’espoir qu’une guerre mondiale ne survienne jamais plus. 
En tant que citoyens du monde, notre responsabilité consiste à exiger la paix via la diplomatie, ainsi qu’au travers d’initiatives mondiales, régionales et nationales, afin de remédier aux fléaux de la pauvreté, de la maladie, et de la destruction de l’environnement. En cette centième commémoration de l’une des plus grandes catastrophes de l’histoire humaine, faisons en sorte que la tragédie ne soit suivie ni par une autre, ni par une comédie, mais plutôt par le triomphe de la coopération et du respect. 

Comment faire face au virus Ebola ? 
NEW YORK – L’horreur du virus Ebola, qui frappe pas moins de quatre pays d’Afrique de l’Ouest (Guinée, Liberia, Sierra Leone et Nigeria), nécessite non seulement une réaction urgente afin d’endiguer sa propagation, mais exige également que l’on repense un certain nombre de postulats de base en matière de santé publique mondiale. Nous vivons une époque dans laquelle les maladies infectieuses émergentes et r��émergentes sont susceptibles de se propager rapidement au travers des réseaux mondiaux. 
L’Ebola est la plus récente des nombreuses maladies épidémiques apparues dernièrement, en premier lieu desquelles le SIDA, le SRAS ainsi que les grippes H1N1 et H7N9. Le SIDA est la plus mortelle de ces maladies, ayant emporté avec elle près de 36 millions de vies humaines depuis 1981. 
Plusieurs maladies épidémiques sont capables de s’étendre encore plus considérablement et soudainement, tels que la grippe espagnole apparue à la fin de la Première Guerre mondiale, qui tua entre 50 et 100 millions de personnes (soit bien davantage que la guerre elle-même). Et bien qu’il ait été possible d’endiguer la propagation du SRAS en 2003, et de limiter ainsi le nombre de décès à moins de 1 000, cette maladie s’apprêtait à perturber considérablement plusieurs économies d’Asie de l’Est parmi lesquelles la Chine. 
Tout d’abord, il faut savoir que la plupart des maladies infectieuses émergentes sont dites zoonotiques, c’est-à-dire qu’elles apparaissent chez les espèces animales, et présentent parfois une mutation génétique leur permettant de se transmettre à l’homme. L’Ebola aurait ainsi été transmis par la chauve-souris, le SIDA/VIH par le chimpanzé, le SRAS probablement par de petits mammifères vendus sur les marchés aux animaux de Chine méridionale, tandis que les souches grippales H1N1 et H7N9 seraient issues de la recombinaison génétique de virus caractéristiques des animaux sauvages et agricoles. 
Deuxièmement, lorsqu’une nouvelle maladie infectieuse fait son apparition, sa propagation au travers du trafic aérien et maritime, des grandes villes, et des échanges de produits animaux, risque de s’opérer extrêmement rapidement. Ces maladies épidémiques sont les nouveaux symptômes de la mondialisation, et révèlent selon une réaction en chaîne meurtrière combien le monde est devenu vulnérable en raison de la circulation omniprésente d’individus et de marchandises. 
Les communautés les plus pauvres, bien souvent illettrées, ignorent pour la plupart la manière dont se transmettent les maladies infectieuses, et notamment les pathologies les moins connues, ce qui les rend d’autant plus vulnérables à une contamination, et d’autant plus susceptibles de transmettre la maladie à autrui. En outre, compte tenu d’une alimentation peu riche en nutriments et d’une pénurie d’accès aux services de santé de base, leur système immunitaire affaibli peut plus facilement être pris d’assaut par la maladie que celui d’individus mieux nourris, mieux soignés, et plus à même de survivre. 
Il est indispensable de développer ces outils de manière constante. Ceci exigerait que les biotechnologies de pointe, l’immunologie, et en fin de compte l’ingénierie biologique, élaborent des procédés industriels de réaction à grande échelle (comme par exemple la fourniture de millions de doses de vaccins ou médicaments en cas d’épidémie majeure). 
Le fléau initial du SIDA a par exemple nécessité l’investissement de plusieurs dizaines de milliards de dollars en recherche et développement – et autres engagements tout aussi substantiels de la part de l’industrie pharmaceutique – afin de développer à l’échelle mondiale des médicaments antirétroviraux d’importance vitale. Malheureusement, chaque nouvelle maladie évolue inévitablement en direction d’une mutation du pathogène, ôtant peu à peu leur efficacité aux traitements initiaux. 
Ainsi, le monde est-il paré pour faire face au virus Ebola ? Le serait-il face à une nouvelle forme de grippe mortelle, à une mutation du VIH susceptible d’accélérer la transmission de la maladie, ou encore à l’apparition de nouvelles souches de paludisme ou autres pathogènes qui présenteraient une faculté de multirésistance aux médicaments ? 
Bien que les investissements en santé publique se soient significativement accrus depuis l’an 2000, aboutissant à des progrès remarquables dans la lutte contre le SIDA, la tuberculose et le paludisme, la période récente a connu une nette baisse des investissements mondiaux en santé publique par rapport aux besoins. Les pays donateurs, échouant à anticiper et à répondre correctement aux défis existants et nouveaux, imposent une restriction budgétaire handicapante à l’Organisation mondiale de la santé, tandis que les financements du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme apparaissent bien inférieurs aux montants nécessaires à une victoire dans la lutte contre ces maladies. 
Tout d’abord, il est nécessaire que les États-Unis, l’Union européenne, les pays du Golfe et les États est-asiatiques mettent en place un fonds flexible, sous l’égide de l’OMS, qui permette de combattre l’épidémie Ebola actuelle, à hauteur d’un montant initial de 50 à 100 millions $, dans l’attente de développements futurs. Ceci permettrait de fournir une réponse sanitaire rapide, à la hauteur de l’urgence du défi. 
Deuxièmement, il s’agirait pour les pays donateurs d’accroître rapidement à la fois le budget et le mandat du Fonds mondial, de sorte que cette institution devienne un fonds mondial de santé dédié aux pays à faible revenu. L’objectif principal consisterait à aider les pays les plus pauvres à établir des systèmes de santé de base dans chaque bidonville et communauté rurale, selon le concept de Couverture santé universelle (CSU). 
Il s’agirait précisément pour ces régions de former et de déployer un nouvel ensemble de travailleurs de la santé, capables de reconnaître les symptômes des maladies, d’assurer une surveillance, ainsi que d’administrer les diagnostics et les soins appropriés. Pour un coût annuel d’à peine 5 milliards $, il serait possible de garantir la présence de personnels médicaux formés au sein de chaque communauté africaine, susceptibles d’intervenir pour sauver des vies, et de répondre efficacement aux urgences sanitaires de type Ebola. 
Enfin, il incombe aux pays à revenu élevé de continuer d’investir suffisamment en faveur de la surveillance des maladies à l’échelle mondiale, des capacités de présence de l’OMS, ainsi qu’en appui des recherches biomédicales les plus vitales, ce qui a toujours considérablement bénéficié à l’humanité au cours du siècle passé. En dépit de l’étroitesse des budgets nationaux, nous ferions preuve d’une imprudence extrême en faisant peser les considérations budgétaires sur notre survie même. 

De Moscou à Sotchi 
NEW YORK – Depuis ceux de Moscou durant l'été 1980 en pleine la Guerre froide, c'est la première fois que les Jeux Olympiques ont lieu en Russie. Bien des choses ont changé depuis du point de vue politique, mais les Jeux de Sotchi sont l'occasion d'examiner l'Histoire économique récente de la Russie et de considérer son avenir. 
Selon le FMI, en 2013 le revenu par habitant de la Russie (mesuré en parité de pouvoir d'achat) s'élevait à 18 600 dollars, presque le double de celui de la Chine qui est d'environ 10 000 dollars. Et d'après la Banque mondiale, l'extrême pauvreté y est quasi inexistante, alors qu'elle était de 11,8% en Chine en 2009 (année la plus récente pour laquelle les données sont disponibles). 
Si l'économie russe a bénéficié récemment d'une politique macroéconomique efficace et du prix élevé du gaz et du pétrole, la chute du prix du baril de pétrole après 1985 a contribué à la crise économique en Union soviétique et en Russie à la fin des années 1980 et au début des années 1990. C'est un facteur important qui explique la difficulté de mise en œuvre des réformes économiques lancées par l'ancien président soviétique Gorbatchev et par le président russe Eltsine. 
En 1992 et 1993 j'étais conseiller économique du Premier ministre Iegor Gaïdar et du ministre des Finances Boris Fedorov pour aider la Russie à combattre l'inflation et la pénurie des dernières années de l'ère soviétique et à entamer sa transition vers l'économie de marché. J'ai recommandé la stratégie de stabilisation macroéconomique qui avait donné de bons résultats en Pologne. 
Mais en reconsidérant les choses aujourd'hui, il est évident qu'il s'agissait d'une stratégie délibérée des néoconservateurs américains comme le secrétaire à la Défense Dick Cheney pour affaiblir le nouvel Etat russe. Au milieu des années 1990 le gouvernement américain a également été complice du pillage des biens des entreprises publiques russes, notamment des sociétés pétrolières qui ont été privatisées sans aucun scrupule. 
Et bien que marquée par la corruption, son économie de marché est maintenant enracinée. Après plusieurs années de conflits politiques internes et de retards non justifiés, elle a achevé sa stabilisation macroéconomique et restauré sa croissance - ce qui a été favorisé par la hausse du prix du pétrole et du gaz. 
Le FMI estime son inflation à 6,9% en 2013, son chômage à 5,5% et son déficit budgétaire à seulement 0,3% de son PIB. Par ailleurs elle dispose de 500 milliards de dollars de réserves en devises étrangères. 
Le pétrole et le gaz vont continuer à doper sa croissance dans les années à venir, surtout grâce à la Chine qui devient l'un de ses principaux clients. Mais elle dispose aussi d'un vaste potentiel largement sous-exploité dans de nombreux secteurs de haute technologie. 
Du fait de la Guerre froide et de la planification soviétique, contrairement à celle de la Chine, la production industrielle russe était presque complètement déconnectée des marchés mondiaux. Quand la Russie post-soviétique s'est ouverte au commerce, son industrie était largement à la traîne en matière de la haute technologie, notamment dans le secteur de l'information et de la communication. 
En raison de négligences, du manque de partenaires internationaux et du chaos financier, beaucoup de secteurs industriels se sont effondrés. Certains ont difficilement survécu, avec un volume de production très diminué, essentiellement à destination des pays de l'ex-Union soviétique. 
La Russie a le savoir-faire, les compétences et les ressources naturelles pour devenir compétitive sur les marchés mondiaux dans un grand nombre de secteurs de haute technologie tels que le nucléaire, l'aviation civile, l'industrie spatiale (satellites et GPS), les technologies de l'information, les véhicules électriques, le train à grande vitesse, la pétrochimie et le matériel lourd pour l'exploitation minière et pétrolière. Tous ces secteurs bénéficieront d'une demande potentielle énorme dans des marchés de taille en Chine, en Afrique et en Inde. 
Mais parvenir à une croissance durable reposant sur la haute technologie suppose un environnement favorable aux investissements du secteur privé, ouvert aux acteurs étrangers. Le contexte politique et social doit également susciter la formation d'une main d'œuvre hautement qualifiée en offrant une qualité de vie attractive, en garantissant les libertés individuelles et en soutenant l'entreprenariat et la créativité. 
En raison de la politique de décarbonisation adoptée à l'échelle mondiale, la demande en énergie nucléaire va augmenter, ce qui est prometteur pour son industrie nucléaire dont les nouveaux réacteurs paraissent sûrs et compétitifs. De la même manière, elle pourrait introduire de nouveaux avions civils sur le marché mondial de l'aviation en partenariat avec des sociétés internationales, notamment celles qui sont susceptibles de collaborer avec leurs homologues russes dans le domaine des nouvelles technologies de l'information appliquées à l'aéronautique. 
Certes, elle est encore trop dépendante du pétrole et du gaz et devrait évoluer vers davantage de transparence, et d'ouverture en matière de commerce et de gouvernance, mais la tendance est positive. La Russie dispose d'une économie de marché stable et à haut revenu, avec en perspective des décennies de croissance rapide et de progrès dans le domaine de la haute technologie si elle poursuit une stratégie économique judicieuse au cours des prochaines années. 

L'Age du développement durable 
NEW-YORK – Il y a un peu plus de 50 ans, John Kennedy déclarait que "L'homme tient entre ses mains de mortel le pouvoir d'abolir toutes les formes de pauvreté et toutes les formes de vie humaine". Ces paroles sont de toute actualité, elles résonnent encore aujourd'hui comme un appel urgent. 
Si elle en a la volonté, notre génération peut mettre fin à l'extrême pauvreté, mais elle pourrait aussi mettre fin à la vie sur Terre en détruisant l'environnement naturel. 
Par nécessité nous sommes entrés dans l'Age du développement durable. Je suis donc particulièrement enthousiaste à l'idée de lancer dès janvier 2014 un cours universitaire interdisciplinaire en ligne et gratuit, du même nom (on peut s'y inscrire en cliquant sur ce lien). 
Ainsi pour appréhender le monde, les praticiens du développement durable analysent-ils les interactions entre économie, environnement, politique et culture et leurs conséquences sur la prospérité, l'inclusion sociale et l'écologie. Les étudiants en développement durable doivent donc étudier tout un éventail de matières, entre autres le développement économique, l'éducation, les systèmes de soins, le réchauffement climatique, les systèmes énergétiques, la biodiversité et l'urbanisation. 
En tant qu'outil qui contribue à sauver la planète, le développement durable encourage à une approche holistique de la qualité de vie en y incluant le progrès économique, les liens sociaux et la qualité de l'environnement. Il est de plus en plus urgent de répondre aux défis auxquels nous sommes confrontés, car l'économie mondiale en croissance rapide entraîne une destruction massive de l'environnement, tandis que les nouvelles technologies appellent à de nouvelles qualifications. 
Ils vont adopter prochainement les Objectifs du développement durable (SDG, Sustainable Development Goals) qui contribueront à placer le monde du 21° siècle sur une trajectoire plus sûre et plus équitable. De la même manière que les Objectifs de développement pour le millénaire adoptés en 2000 se sont révélés très efficaces dans le combat contre la pauvreté et les maladies, les Objectifs du développement durable (qui vont leur succéder dans deux ans) devraient permettre de répondre aux défis mondiaux qui se posent dans divers domaines tels l'énergie, l'alimentation, l'eau, le climat et l'emploi. 
L'enseignement en ligne gratuit sur le développement durable peut favoriser l'émergence de solutions au niveau de la planète. L'enseignement en ligne fait partie de la révolution de l'information qui est en cours - une révolution qui redessine fondamentalement l'éducation supérieure, notamment en créant de nouvelles voies d'accès à l'éducation à un plus grand nombre de gens dans le monde. 
Je me tenais dans une salle pour donner un cours de 57 minutes. Il est vrai que le tableau noir a fait place au projecteur et ensuite à PowerPoint, mais à part çà, la technologie au service de la salle de cours n'a guère progressé. 
Il est possible de concevoir des cours beaucoup plus variés, enrichis de données, de vidéos et même de discussions en ligne avec des experts où qu'ils soient dans le monde. De plus en plus de personnes à travers le monde peuvent accéder gratuitement à des ressources éducatives de grande qualité, disponibles auparavant seulement pour une minorité favorisée. 
Selon des données récentes, les cours universitaires en ligne atteignent déjà des étudiants dans plus de 190 pays, leur permettant d'assister à des cours, de répondre à des questionnaires, de communiquer avec d'autres étudiants et avec leurs professeurs. L'enseignement en ligne transforme également les interactions dans la salle de cours. 
Des milliers de jeunes devront bientôt participer à la résolution des problèmes du réchauffement climatique, de l'eau, de l'énergie, des transports et de l'éducation. Des milliers de villes et 200 pays à travers le monde devront rassembler toutes les parties prenantes (Etat, communes, entreprises, experts et ONG) afin que chacune joue son rôle. 
Pour toutes ces raisons, je suis ravi que mon cours s'inscrive dans le cadre plus large d'un programme d'éducation sous les auspices du secrétaire général de l'ONU, Ban Ki-moon - le RéseaudesSolutions pour le Développement Durable des Nations Unies (SDSN, Sustainable Development Solutions Network) que j'ai l'honneur de diriger. Ce Réseau mobilise l'expertise scientifique et technique d'universités, de la société civile et du secteur privé pour aider à la résolution des problèmes de développement durable à l'échelle locale, nationale et internationale. 
L'un de ses objectifs clés est d'atteindre les personnes intéressées dans le monde entier en développant et en mettant en ligne des cours sur le développement durable. Plus d'une douzaine d'institutions se sont déjà engagées à inclure L'Age du développement durable dans leurs formations, adapté au contexte local. 
Le SDSN va encourager les universités du monde entier à se lancer dans l'enseignement en ligne. Ainsi la jeunesse pourra utiliser à profit toute la puissance des outils qui seront bientôt entre ses mains pour répondre aux grands défis mondiaux. 

La stratégie périlleuse de Poutine 
Le président russe Poutine pousse tant ouvertement qu'en sous-main à la séparation de la partie orientale de l'Ukraine. Il affirme le droit unilatéral de la Russie à y intervenir, en violation flagrante du droit international. 
Il a développé son point de vue lors d'une récente intervention à la télévision : les frontières de la Russie sont provisoires, elles sont dues aux accidents de l'Histoire, tel le rattachement à l'Ukraine de territoires russes dans les années 1920 et de la Crimée en 1954. 
D'après lui, si ces populations souhaitent réintégrer la Russie, cette dernière doit répondre à leur appel. Au cours de son intervention il a rappelé qu'à l'époque des tsars, l'Ukraine s'appelait Nouvelle Russie (Novorossia) - laissant clairement entendre qu'elle pourrait retrouver cette appellation. 
De toute évidence, Poutine pense que ses pressions et ses revendications continuelles destinées à porter atteinte à la souveraineté des pays voisins et à les contraindre à se soumettre à ses exigences renforceront la Russie et le placeront en meilleure position pour se confronter à l'Occident. Dans le passé récent, il s'est opposé aux interventions militaires de l'OTAN en Libye, en Syrie et en Serbie en déclarant qu'elles violaient la souveraineté de ces pays. 
Manifestement il espère créer une situation de fait sur le terrain - comme en Crimée - sans que l'Occident ne réagisse trop vivement. Même sans envahir, la Russie peut menacer, afficher sa puissance militaire, effectuer des opérations secrètes et utiliser une rhétorique enflammée pour déstabiliser ses voisins. 
Même si à juste titre l'Occident est réticent à une confrontation militaire au-delà des frontières de l'OTAN et à appliquer des sanctions économiques, la politique de Poutine a suscité une puissante réaction anti-russe qui va croissante aux USA et en Europe. La réponse occidentale va gagner brutalement en vigueur si la Russie déploie des forces hors de ses frontières, quel qu'en soit le prétexte. 
Les relations commerciales et financières et les investissements entre la Russie et l'Occident sont déjà fortement fragilisés. De nouveaux projets d'investissement et de joint venture sont suspendus, de même que nombre de prêts d'investisseurs occidentaux à des entités russes. 
A court terme, la Russie dispose de réserves considérables en devises étrangères, ce qui lui permet de compenser la fuite des capitaux, mais cette fuite va faire sentir ses effets dans quelques mois. Après la prise par la force de la Crimée, il est presque inimaginable que des relations économiques normales entre la Russie et l'Occident survivent à une intervention, une subversion ou une annexion de toute autre partie de l'Ukraine par la Russie. 
Autrement dit, si une nouvelle Guerre froide s'instaure, comme cela semble de plus en plus le cas, la Russie en serait la grande perdante à long terme sur le terrain économique. S'il le faut, l'UE peut se passer complètement du gaz naturel russe. 
La Chine sait que sa prospérité à long terme dépend de ses relations économiques avec les USA et l'Europe - ce que Poutine ne semble pas comprendre. De même il ne paraît pas avoir saisi le fait que l'économie soviétique s'est écroulée par manque de contact avec les pays avancés sur le plan technologique. 
L'avenir économique de la Russie dépend de sa capacité à améliorer sa technologie dans les secteurs clés (l'aviation, les trains à grande vitesse, l'automobile, les machines industrielles et l'industrie lourde). Elle n'y réussira que si les entreprises russes s'intègrent davantage aux réseaux de production mondiaux qui rassemblent les firmes allemandes, japonaises, américaines et chinoises les plus avancées en matière de technologie et d'ingénierie. 
Même si la dissuasion militaire réussit parfois, l'Occident ferait mieux de réagir aux provocations russes par des sanctions commerciales et financières plutôt que par une réponse militaire. Les actions militaires peuvent entraîner des désastres - par exemple transformer l'Ukraine en un champ de bataille un peu comme la Syrie, avec des milliers de morts passés sous silence. 
Mais il ne faut pas abandonner aux faucons occidentaux le contrôle du débat politique à cause de l'agressivité russe. Tout en faisant un grand nombre de morts, leur stratégie n'a pas abouti à une solution politique ou économique, mais n'a fait qu'exacerber les conflits en Afghanistan, en Irak, en Libye et en Syrie. 
L'économie russe tourne au ralenti et la population est lasse de la répression, pour ne pas mentionner une corruption omniprésente. L'annexion de la Crimée et la menace d'envahir la partie orientale de l'Ukraine semblent très populaires. 
L'Occident a violé la souveraineté de la Serbie, de l'Afghanistan, de l'Irak, de la Libye et de la Syrie. Avec une impudence choquante, la Russie fait maintenant de même dans son propre voisinage et se justifie en rappelant ces précédents. 
Elle sabote ses perspectives de développement économique et fait peser sur la planète la menace grandissante de la guerre. Il reste à espérer que tous les cotés reviennent au respect des principes du droit international auxquels ils ont renoncés depuis bien trop longtemps. 

Les limites de la négociation en matière climatique 
En l’état actuel des choses, les grandes puissances mondiales considèrent la question du changement climatique comme le simple objet de négociations imposant aux uns et aux autres tel ou tel objectif de réduction des émissions de CO2 (principalement issues de l’utilisation du charbon, du pétrole et du gaz). Ainsi chacun consent-il à apporter sa petite « contribution » à la réduction des émissions, encourageant les autres États à en faire davantage. 
L’industrie pétrolière mondiale s’en donne plus que jamais à cœur joie –fracturations hydrauliques, forages, explorations en Arctique, gazéification du charbon, et construction de nouvelles installations de gaz naturel liquéfié (GNL). Nous continuons de malmener le climat, tandis que les systèmes d’approvisionnement alimentaire suivent un rythme effréné. 
Le véritable problème de l’Amérique ne se situe pas du côté de la concurrence chinoise ; il réside bien davantage dans la complexité attachée à l’objectif consistant à affranchir une économie de 17 500 milliards $ du recours aux combustibles fossiles, pour la fonder désormais sur des alternatives à faible empreinte carbone. Quant à la Chine, la difficulté ne réside pas non plus du côté des États-Unis, mais bien dans la question de savoir comment sevrer la première économie de la planète (ou seconde, selon les indicateurs utilisés) de sa profonde dépendance à l’égard du charbon. 
La difficulté consiste en effet pour ces économies à procéder à cette décarbonisation tout en demeurant économiquement solides. Si les négociateurs du climat ne peuvent apporter de réponse à cette question, les lumières d’un certain nombre d’innovateurs tels qu’Elon Musk de chez Tesla, ainsi que de scientifiques comme Klaus Lackner de l’Université de Columbia, peuvent bel et bien nous permettre de la faire avancer. 
La décarbonisation du bouquet énergétique mondial exige que l’on veille à ce que les importants volumes d’électricité produits ne fassent pas exploser les émissions de CO2 dans l’atmosphère. Elle implique également le passage à des moyens de transport zéro carbone, ainsi qu’un important développement de la production générée par kilowattheure d’énergie. 
Le solaire et l’éolien y contribuent d’ores et déjà, bien qu’ils ne puissent nécessairement le permettre partout et de manière constante. Un certain nombre d’avancées autour du stockage sont nécessaires s’agissant de ces sources intermédiaires d’énergie propre. 
Autre source importante d’énergie zéro carbone, le nucléaire devra également jouer un rôle significatif à l’avenir, nécessitant toutefois le renforcement de la confiance de l’opinion publique quant à sa sûreté. Les combustibles fossiles eux-mêmes pourraient produire une électricité sans émission de carbone, à condition que l’on recoure à des stratégies de capture et de stockage de ce CO2 (CCS), démarches dont Lackner compte parmi les principaux bâtisseurs mondiaux. 
Quant à l’électrisation des moyens de transport, elle constitue d’ores et déjà une réalité au quotidien, Tesla et ses véhicules électriques sophistiqués captant de plus en plus l’imagination de l’opinion publique. D’autres avancées technologiques demeurent toutefois nécessaires, qui permettraient de réduire le coût des véhicules électriques, de renforcer leur fiabilité, et d’accroître leur autonomie. 
Les concepteurs de bâtiments récents ont su pousser significativement à la baisse les coûts de chauffage et d’air conditionné, en accomplissant davantage du côté de l’isolation, de la ventilation naturelle, et de l’énergie solaire. Les progrès de la nanotechnologie nous permettent également d’entrevoir la perspective de matériaux de construction plus légers et beaucoup moins énergivores en termes de production, en direction d’une meilleure efficience énergétique des immeubles comme des véhicules. 
Tous les États de la planète ont besoin de technologies nouvelles et peu émettrices de CO2, dont beaucoup échappent encore à la réalité commerciale. C’est la raison pour laquelle il incombe aux négociateurs climatiques d’œuvrer autour d’une coopération qui permettrait à ces avancées technologiques de voir le jour et de bénéficier à tous les pays du monde. 
Il leur serait pour cela judicieux de s’inspirer d’autres situations dans lesquelles l’État, les scientifiques et les acteurs de l’industrie ont fait équipe afin de produire des changements majeurs. C’est ainsi que dans l’élaboration du projet Manhattan (destiné à la création de la bombe atomique au cours de la Seconde Guerre mondiale) ou encore dans la préparation du premier atterrissage sur la lune, le gouvernement américain a su se fixer un objectif technologique ambitieux, établir un calendrier audacieux, et engager les ressources financières nécessaires, aboutissant finalement à l’accomplissement de cet objectif. 
Bien que l’exemple de la bombe atomique apparaisse peu plaisant, il soulève une question importante : si nous attendons de nos gouvernements et scientifiques qu’ils coopèrent autour de technologies de guerre, ne devrions-nous pas à tout le moins en faire de même pour préserver notre planète de la pollution carbonique ? 
Ce processus du « changement technologique direct, » qui implique la fixation d’objectifs ambitieux, l’identification d’étapes phares, et la mise en place de calendriers appropriés, se révèle en réalité bien plus courant qu’il n’y paraît. La révolution de l’informatique, à l’origine de l’ordinateur, du smartphone, du GPS et de bien d’autres avancées, a reposé sur une série de feuilles de route industrielles et gouvernementales. 
La lutte contre le changement climatique exige que chaque État ait toute confiance dans la promesse que ses voisins concurrents en feront de même. Alors oui, laissons les négociations climatiques prochaines énoncer les objectifs communs aux États-Unis, à la Chine, à l’Europe et aux autres. 
Mais cessons de prétendre qu’il s’agirait là d’une partie de poker, là où la seule réalité n’est autre qu’un défi scientifique et technologique de tout premier ordre. Mobilisons des protagonistes tels que Musk, Lackner, General Electric, Siemens, Ericsson, Intel, Électricité de France, Huawei, Google, Baidu, Samsung, Apple, et autres acteurs des laboratoires, centrales énergétiques et villes du monde entier, afin qu’ils façonnent ces avancées technologiques qui permettront de réduire les émissions globales de CO2. 
S’ils entendent voir leurs produits utilisés à l’avenir, ils ont eux-mêmes tout intérêt à leur conférer davantage de viabilité à travers le déploiement des technologies modernes de capture et de stockage du carbone. La décarbonisation ciblée et massive doit en effet constituer un objectif pour l’ensemble des parties prenantes, y compris pour l’industrie des combustibles fossiles, un objectif qu’il nous faudra tous promouvoir, pour la survie et le bien-être de l’humanité. 

L’Ukraine et la crise du droit international 
En 1994, l’Ukraine avait accepté d’abandonner les armes nucléaires dont elle avait hérité de l’Union Soviétique, en échange d’un engagement solennel des Etats-Unis, de la Grande Bretagne et de la Russie de protéger l’intégrité territoriale et la souveraineté de l’Ukraine. La Russie a aujourd’hui violé cet engagement, portant ainsi préjudice non seulement à l’Ukraine, mais aussi au cadre légal international visant à prévenir la prolifération nucléaire. 
Si la Russie ne modifie pas son cap – ce qui semble improbable dans un avenir prévisible – les conséquences globales pourraient être graves. Les Etats-Unis et l’Union Européenne imposeront des sanctions, ce qui aura pour effet d’affaiblir l’économie de la Russie, et l’économie mondiale – risquant ainsi d’alimenter encore plus de tensions et de sentiments nationalistes. 
Aussi effrayante que puisse être la crise ukrainienne, l’indifférence généralisée vis à vis du droit international ces dernières années ne peut passer inaperçue. Sans minimiser la gravité des récentes actions de la Russie, il faut noter qu’elles ont eu lieu dans un contexte de violations répétées du droit international par les Etats-Unis, l’Union Européenne, et l’OTAN. 
Les bombardements de l’ONU dirigés par les Etats-Unis en Serbie en 1999 n’ont pas été sanctionnés par droit international, et ont été menés en dépit de l’objection appuyée de la Russie, alliée de la Serbie. La déclaration d’indépendance du Kosovo qui s’en est suivie, reconnue par les Etats-Unis et par la plupart des membres de l’Union Européenne, est un précédent que la Russie rappelle souvent pour justifier son intervention en Crimée. 
Ni l’un ni l’autre de ces deux conflits n’ont reçu le soutien du Conseil de sécurité ; et dans le cas de l’Irak, les hostilités furent engagées en dépit de vigoureuses objections au sein même du Conseil. Les conséquences tant pour l’Afghanistan que pour l’Irak furent profondément dévastatrices. 
Les interventions de l’OTAN en Libye en 2011 pour renverser Mouammar Kadhafi ont constitué une autre violation du droit international. Après le vote d’une résolution par le Conseil de sécurité visant à mettre en place une zone de non-vol et d’autres actions pour protéger les civils libyens, l’OTAN a utilisé cette résolution comme prétexte pour renverser le régime de Kadhafi par des attaques aériennes. 
Lorsque les manifestations du Printemps arabe ont débuté dans les premiers mois de 2011, des manifestants pacifiques en Syrie ont demandé des réformes. Le régime du président Bashar al-Assad a violemment réprimé les protestataires, ce qui a convaincu certaines unités de l’armée syrienne de se révolter. 
Depuis, les Etats-Unis, l’Arabie Saoudite, la Turquie, entre autres pays, ont apporté un soutien logistique, financier et militaire à l’insurrection, en violation de la souveraineté de la Syrie et du droit international. La cruauté d’Assad ne fait aucun doute, mais il ne fait aussi aucun doute que le soutien apporté par les Etats-Unis à l’insurrection est en violation de la souveraineté de la Syrie, et a contribué à une intensification de la violence qui revendique aujourd’hui la mort de plus de 130 000 Syriens et détruit une grande part de l’héritage culturel et des infrastructures du pays. 
On pourrait ajouter plusieurs autres interventions américaines à cette liste : attaques de drones sur le territoire d’états souverains sans l’autorisation de leur gouvernement ; opérations militaires secrètes ; transferts et torture de suspects de terrorisme ; et espionnage massif par l’Agence de Sécurité Nationale. 
Les Etats-Unis, l’Union Européenne, la Russie, et l’OTAN le citent lorsqu’il est à leur avantage et l’ignorent lorsqu’il devient gênant. Encore une fois, ceci ne justifie pas les actions inacceptables de la Russie ; ces interventions viennent juste s’ajouter à la longue liste des actes contraires au droit international. 
Jusqu’à récemment, la Chine, le Japon, ainsi qu’un certain nombre d’autres pays asiatiques ont fermement défendu l’obligation du Conseil de sécurité d’approuver toute intervention militaire extérieure dans les états souverains. Récemment, cependant, plusieurs pays d’Asie de l’est se sont retrouvés enferrés dans une spirale de revendications contradictoires liées aux frontières, aux couloirs de navigation et aux droits territoriaux. 
Il y a toujours eu des sceptiques du droit international – ceux qui croient qu’il ne peut jamais prévaloir sur les intérêts nationaux des grandes puissances, et qui estiment que maintenir un équilibre des pouvoirs entre concurrents suffit à maintenir la paix. De ce point de vue, l’intervention de la Russie en Crimée est simplement un acte visant à affirmer ses prérogatives. 
Nous savons déjà qu’il n’existe pas « d’équilibre des pouvoirs. » Il y a toujours des déséquilibres et des glissements déstabilisateurs. 
Sans une quelconque armature légale, la probabilité de conflits ouverts est bien trop importante. Ceci est particulièrement vrai aujourd’hui, à une époque où les pays se bousculent pour le pétrole et d’autres ressources vitales. 
Ce n’est pas une coïncidence si la plupart des guerres meurtrières de ces dernières années ont eu lieu dans des régions riches en ressources naturelles précieuses et contestées. En cette année du souvenir commémorant le centenaire de l’éclatement de la première guerre mondiale, tout nous rappelle que la seule voie possible pour préserver la sécurité est le droit international, défendu par l’Organisation des Nations Unies et respecté par tous. 
Dans la crise ukrainienne, le Conseil de sécurité doit intervenir pour trouver une solution négociée qui préserve la souveraineté et l’intégrité territoriale de l’Ukraine. Cela prendra du temps, mais l’ONU doit persévérer et rechercher une issue à terme. 

Réveillons-nous avant qu'il ne soit trop tard ! 
En Indonésie, de très fortes inondations ont fait des dizaines de victimes, tandis que des dizaines de milliers de personnes ont dû abandonner leur habitation. A Pékin les autoroutes ont été fermés et les avions déroutés, tandis que les habitants étaient contraints de rester chez eux en raison de la pollution de l'air due au charbon. 
Nous sommes entrés dans l'Age du développement durable. Soit nous faisons la paix avec la planète, soit nous détruisons la prospérité à laquelle nous sommes parvenus à grand peine. 
Pourtant, animée par une cupidité à courte vue et l'ignorance, l'humanité continue à se diriger vers l'abîme. La plus grande partie (sinon l'ensemble) de la crise écologique tient à l'utilisation massive de l'énergie fossile. 
Ce sont des notions de base de physique connues depuis plus d'un siècle. Malheureusement, quelques compagnies pétrolières (ExxonMobil et Koch Industries sont les plus connues) consacrent d'énormes moyens pour semer la confusion sur des points qui font consensus parmi les scientifiques. 
Cette transition s'effectuerait dans trois directions : - Amélioration du rendement des systèmes énergétiques, autrement dit utiliser moins d'énergie pour parvenir au même niveau de bien-être. 
- Passage à l'énergie solaire, éolienne, hydroélectrique, nucléaire et aux autres formes d'énergie autres que fossiles. Les technologies existantes permettent d'utiliser ces énergies alternatives en toute sécurité, à un prix abordable et à une échelle suffisante pour remplacer la presque totalité du charbon et une grande partie du pétrole que nous utilisons aujourd'hui. 
Le CO2 ne serait donc plus relâché dans l'atmosphère, mais injecté dans le sous-sol ou sous les fonds océaniques pour y être stocké. La capture et la séquestration du carbone (CSC) est déjà utilisée avec succès à une très petite échelle (essentiellement pour améliorer la récupération du pétrole dans les puits en voie d'épuisement). 
Si (et seulement si) cette technique peut être utilisée à grande échelle, des pays dépendants du charbon comme la Chine, l'Inde ou les USA pourront continuer à utiliser leurs réserves. Les dirigeants américains se montrent incapables de concevoir une politique de transition vers les sources d'énergie à faible émission de carbone. 
Pourtant les dirigeants politiques n'appliquent vraiment aucune de ces mesures. Les opposants à la lutte contre le réchauffement climatique dépensent des milliards de dollars pour faire pression sur les décideurs politiques, soutenir les défenseurs des énergies fossiles lors des élections et vaincre les candidats qui favorables aux énergies propres. 
Au Congrès, beaucoup d'élus du parti démocrate appartiennent eux aussi au camp favorable aux énergies fossiles. Quelques grands acteurs du secteur énergétique qui ne se préoccupent aucunement de la vérité (et encore moins de l'avenir de nos enfants qui supporteront les conséquences de nos errements) font alliance avec Rupert Murdoch. 
Partout dans le monde la situation est sensiblement la même. Lorsque de puissants lobbies défendent les intérêts des compagnies minières et pétrolières, les responsables politiques ont peur de dire la vérité quant à la nécessité d'une énergie à faible émission de carbone. 
Alors que son pays produit du charbon, l'ancien Premier ministre australien Kevin Rudd a essayé de mettre en œuvre une politique favorable aux énergies propres. Mais il a été battu largement lors des dernières élections par un candidat soutenu par l'alliance des journaux associés à Murdoch et des compagnies minières. 
Mais il reste très peu de temps. Il faut arrêter de construire des centrales à charbon (sauf celles qui disposent d'un système de capture du carbone) et basculer vers une production d'électricité à faible émission de carbone. 
Les technologies sont disponibles pour tout cela et elles deviendront plus efficaces et meilleur marché au fur et à mesure de leur utilisation - à condition de brider les lobbies des énergies fossiles. Si nous y réussissons, non seulement nous aurons sauvé la planète pour la génération suivante, mais nous bénéficierons pleinement de la lumière du soleil et d'un air sain et non pollué. 


Notre dernière chance pour une planète sûre 
Les chercheurs scientifiques ont bien indiqué qu’une augmentation des températures de 2º Celsius par rapport aux niveaux préindustriels placerait la Terre dans une dangereuse posture, en territoire inconnu. Il est pourtant question aujourd’hui d’une augmentation des températures d’au moins 4º au cours de ce siècle. 
Mais ce sera différent cette fois. Soit les gouvernements conviendront d’une action décisive, comme ils l’ont promis, soit nous nous souviendrons de 2015 comme l’année ou nous aurons laissé échapper notre bons sens climatique. 
En 1992, les gouvernements du monde avaient adopté la Convention cadre de l’ONU sur le changement climatique, promettant d’éviter « toute interférence anthropogénique (induite par l’homme) dans le système climatique en limitant le taux d’émissions de gaz à effet de serre, surtout de dioxyde de carbone. Mais, malgré l’entrée en vigueur du traité en 1994, le taux des émissions de gaz à effet de serre, y compris celui du CO2, a effectivement augmenté. 
En 1992, la combustion planétaire de charbon, de pétrole et de gaz, ajoutée à la production de ciment, a libéré 22,6 milliards de tonnes de CO2 dans l’atmosphère. En 2012, la dernière année pour laquelle des données comparables sont disponibles, les émissions étaient de 34,5 milliards de tonnes. 
Cette question du changement climatique est aujourd’hui la plus grande question morale de notre époque. L’usage global de combustibles fossiles menace gravement les pauvres, qui sont les plus vulnérables au changement climatique (dont les riches sont la principale cause,) et les générations futures qui hériteront d’une planète qui sera devenue invivable dans de nombreux endroits, et dont l’approvisionnement alimentaire connaîtra de nombreux chocs. 
Nous provoquons ces nuisances à une époque où les percées technologiques permettent au monde d’abandonner les combustibles fossiles dangereux pour évoluer vers des sources d’énergie faibles en carbone comme le vent, le solaire, le nucléaire, et l’hydraulique, et de réduire l’impact des combustibles fossiles par une technologie de captation et de stockage du carbone (CSC). Le pape François a récemment parlé de la notion de « préservation de la Création, » à ce propos, « parce que si nous détruisons la Création, la Création nous détruira ! 
Les géants de l’industrie continuent leur lobbying en coulisses contre l’adoption d’énergies à faibles émissions de carbone, et ont utilisé leur immense richesse pour s’offrir une couverture médiatique visant à semer la confusion. L’empire médiatique de Rupert Murdoch aux Etats-Unis, au Royaume Uni, en Australie et ailleurs, se singularise en jouant un rôle particulièrement cynique et dangereux dans la diffusion de propagande anti-scientifique. 
La politique du changement climatique pourrait malgré cela changer dans le bon sens – un changement que reflète le puissant message du pape. Voici six raisons qui pourraient expliquer la proche fin de l’impasse. 
D’abord, le monde prend conscience de la calamité que nous sommes en train de causer. La machine à propagande de Murdock peut chaque jours débiter ses flots de mensonges anti-scientifiques, mais l’opinion elle, constate les sécheresses prolongées (maintenant dans certaines régions du Brésil, de la Californie et de l’Asie du sud-est, pour n’en citer que quelques unes), les inondations massives (dernièrement en Bosnie et en Serbie) et les vagues de chaleur caniculaire (en de nombreux points du monde). 
Deuxièmement, les citoyens du monde ne veulent pas disparaître. L’opinion publique est jusqu’à présent parvenue à bloquer la construction du pipeline Keystone XL, qui contribuerait à accélérer la production des sables bitumineux canadiens – une perspective choquante dans la mesure où ni le Canada ni les Etats-Unis ne se sont engagés dans un projet climatique. 
Il se peut que El Niño, phénomène climatique résultant du réchauffement des eaux du Pacifique occidental qui crée des perturbations dans le climat de la planète, soit particulièrement puissant cette année. Une manifestation forte d’El Niño serait même beaucoup plus dangereuse que d’habitude, parce qu’elle s’ajouterait à des tendances générales en hausse des températures globales. 
L’administration du président Barack Obama tente d’interrompre la construction de nouvelles centrales au charbon, à moins qu’elles ne soient équipées de technologie CSC. La Chine a pour sa part réalisé que sa lourde dépendance sur le charbon crée une pollution et un smog dévastateurs, cause de nombreux décès, et d’une réduction de l’espérance de vie qui peut aller jusqu’à cinq ans dans les régions fortement consommatrices de charbon. 
Le Secrétaire général de l’ONU, Monsieur Ban Ki-moon, a demandé aux dirigeants politiques d’assister à un sommet spécial en septembre 2014, soit 14 mois avant la conférence de Paris, pour intensifier les négociations. Le réseau d’experts de l’ONU que je dirige, le Sustainable Development Solutions Network (UN SDSN), publiera un rapport substantiel en juillet sur la manière selon laquelle les principales économies mondiales peuvent réduire les émissions de carbone dans leur systèmes énergétiques. 
Enfin, les avancées technologiques en matière de systèmes énergétiques à faibles émissions de carbone, y compris le photovoltaïque, les véhicules électriques, les systèmes de captation et de stockage du carbone (CSC) et les centrales nucléaires de quatrième génération dont les caractéristiques de sécurité ont été largement améliorées, contribuent toutes à la transition vers une énergie technologiquement réaliste à coût et à émissions de carbone réduits, avec de considérables bénéfices pour la santé de l’homme et la sécurité de la planète. 
Dès l’automne prochain, le UN SDSN créera une plateforme invitant tous les citoyens du monde à participer à cette dure tache que représente la sauvegarde de la planète. Le SDSN proposera une formation initiale gratuite en ligne sur le changement climatique, et animera, toujours en ligne, une « négociation » internationale pour un accord global sur le climat. 
Nous espérons que des centaines de milliers, et peut-être même, des millions de citoyens concernés partout dans le monde participeront à cette aventure en ligne, montrant la voie aux responsables politiques. Le contrôle du changement climatique est un impératif moral et une nécessité pratique – bien trop grave pour être laissé aux seules mains des politiques, des géants pétroliers, et de leurs soutiens médiatiques propagandistes. 

Le piège des subventions 
CAMBRIDGE – Rares sont les démarches à inscrire les bonnes mesures économiques aussi directement en contradiction avec les bonnes politiques que les subventions en matière alimentaire et énergétique. La problématique du caractère financièrement intenable des subventions frappe actuellement de plein fouet trois des plus importants nouveaux dirigeants mondiaux : le président égyptien Abdel Fattah al-Sissi, le futur président indonésien Joko « Jokowi » Widodo, et le Premier ministre indien Narendra Modi. 
Sissi fait face à la nécessité de réduire les subventions avec davantage de compétence que ce à quoi l’on aurait pu s’attendre. Modi, en revanche, fait preuve d’une bien moindre réussite que prévu – allant jusqu’à torpiller un accord prévu de longue date auprès de l’Organisation mondiale du commerce. 
Au mois de juillet, Sissi est parvenu à accomplir ce que peu de dirigeants d’Afrique du Nord et du Moyen-Orient ont su atteindre, réussissant à couper dans des subventions au carburant acquises de longue date, et permettant aux prix d’augmenter de 41 à 78%. De manière surprenante, ces démarches n’ont suscité qu’une faible réaction populaire. 
Le prix du pain a été maintenu à un niveau si faible que celui-ci est bien souvent donné en nourriture aux animaux. Plusieurs tentatives antérieures de réduction de telles subventions au sein de pays d’Afrique du Nord ont suscité ici et là une importante agitation, voire conduit au renversement de gouvernements. 
Alors même que ces réductions de subventions ont été appliquées, le gouvernement actuel prévoit un déficit budgétaire de 10% du PIB pour le prochain exercice (sachant qu’il se serait à défaut élevé à 14%). Malgré tout, peu d’observateurs s’attendaient à voir Sissi, élu sur fonds d’environnement politique fragile, agir avec plus de rapidité que Modi, propulsé au pouvoir grâce à une écrasante majorité démocratique, et selon une formidable espérance de réforme économique radicale. 
Lorsqu’il prendra la tête de l’Indonésie au mois d’octobre, Jokowi héritera d’un long passé de subventions généreuses sur le carburant, à hauteur de 21 milliards $ par an (soit 20% des dépenses du gouvernement), que le pays ne peut désormais plus se permettre de verser. Le président sortant Susilo Bambang Yudhoyono avait entrepris une première démarche courageuse en augmentant les prix du carburant il y a un an. 
Les économistes n’éprouvent aucune difficulté à s’opposer aux subventions sur les produits de base, dans la mesure où les marchés agricoles et énergétiques tendraient à s’approcher de l’idéal d’une concurrence parfaite, caractérisée par de nombreux consommateurs du côté de la demande, et par une multitude de producteurs du côté de l’offre. Lorsque la concurrence s’avère imparfaite, le gouvernement se révèle généralement seul coupable, bien plus que les grands monopoles privés. 
Les détracteurs de la main invisible font en revanche valoir que les marchés privés, une fois livrés à eux-mêmes, échoueraient à bien des égards. Les inégalités de revenus et les externalités environnementales constitueraient par exemple deux des principales justifications de l’intervention de l’État. 
Dans la plupart des pays, les subventions sur le carburant favorisent la classe moyenne, là où les plus défavorisés n’ont d’autre choix que de marcher ou d’emprunter les transports en commun. En Inde, moins de 0,1% des subventions agricoles sur le gaz de pétrole liquéfié s’adressent au quintile le plus défavorisé, tandis qu’elles servent à hauteur de 52,6% les intérêts des plus aisés. 
Les subventions alimentaires et énergétiques peuvent également engendrer un effet de distorsion sur les politiques publiques, comme l’illustre la démarche du gouvernement Modi consistant à préserver les subventions agricoles de l’Inde. Le veto imposé par l’Inde auprès de l’OMC a par exemple saboté l’avancée de quelques-unes des négociations commerciales multilatérales les plus importantes des dix dernières années. 
(Ces agriculteurs sont également subventionnés via des intrants agricoles – électricité, eau et engrais – au détriment de l’écologie.) L’État a procédé à l’achat d’immenses stocks de riz et de blé voués à pourrir, tandis que le volume limité fourni aux consommateurs est alloué selon des méthodes corrompues et contraires à l’objectif officiel consistant à venir en aide aux plus pauvres. 
Il est néanmoins conscient que ceci violerait les règles de l’OMC. Échouant à obtenir une modification permanente de ces règles, Modi a prononcé un veto à l’encontre de cette démarche longtemps attendue que constituait l’Accord sur la facilitation des échanges. 
Lorsque les prix des produits de base augmentent à travers le monde, ce qui a souvent été le cas ces dix dernières années, les citoyens les plus habitués à une fixation des prix domestiques par le marché sont plus susceptibles d’accepter la réalité selon laquelle leurs dirigeants ne sont pas en capacité de les préserver du choc. Les populations habituées à une fixation administrative des prix alimentaires et énergétiques ont en revanche tendance à tenir l’État pour responsable. 
Si l’alternative à la hausse des prix n’est autre que la pénurie ou le rationnement, la colère de la rue s’exprimera en tout état de cause. De même, les dirigeants les moins entreprenants n’ont aucun intérêt à voir le creusement des écarts générer une hausse encore plus considérable des prix de distribution lorsque le jour du jugement approche. 
Dans l’idéal, il s’agirait de mettre en œuvre d’autres moyens plus efficaces de soutien aux revenus du bas de la pyramide, en parallèle d’une réduction des subventions alimentaires énergétiques. Les pays en voie de développement ont tiré de nombreux enseignements d’un certain nombre de mécanismes de transfert efficaces, sur la base de politiques innovantes, telles que les transferts conditionnels de financements dans le cadre du programme mexicain Progresa-Oportunidades ou de l’initiative brésilienne Bolsa Família, ainsi que d’innovations technologiques telles que le système indien d’identification unique. 
Il s’agirait sans doute pour le dirigeant politique avisé d’annoncer la mise en œuvre d’un pénible ajustement dès l’instant où il prend ses fonctions. Jokowi et Sissi semblent avoir suivi cette approche. 

Prenons au sérieux les propositions de Corbyn 
LONDRES – L'austérité budgétaire est devenue une composante si essentielle de la croyance populaire britannique que quiconque ose s'y attaquer est rapidement dépeint comme un dangereux gauchiste. La plus récente victime de ce concert de médisance n'est autre que Jeremy Corbyn, actuel favori pour la prochaine présidence du Parti travailliste au Royaume-Uni. 
Corbyn propose deux alternatives à l'actuelle politique britannique d'austérité budgétaire : d'une part la mise en place d'une Banque nationale d'investissement, alimentée en capitaux via la suppression d'allégements fiscaux et autres subventions au secteur privé, et d'autre part ce qu'il qualifie d' « assouplissement quantitatif pour le peuple » – sorte de programme d'infrastructure que le gouvernement financerait en empruntant des fonds à la Banque d'Angleterre. 
Il existe bel et bien une Banque européenne d'investissement, une Banque nordique d'investissement, et bien d'autres encore, toutes approvisionnées en capitaux par des États ou groupes d'États, dans le but de financer des projets mandatés en empruntant sur les marchés de capitaux. Le raisonnement à l'appui de ce type d'institutions est un dérivé de ce que le célèbre théoricien socialiste Adam Smith qualifiait de responsabilité de l'État consistant à « ériger et entretenir certains ouvrages publics et certaines institutions » qui, bien qu'extrêmement bénéfiques pour la société, ne soient pas au service des intérêts des entreprises privées. 
Autrement dit, il incomberait systématiquement à l'État d'exercer une fonction en matière d'investissement. Le fait de déléguer cette fonction à une institution dédiée aurait par ailleurs pour avantage la possibilité d'une présentation des comptes publics. 
Dans un contexte de déclin, voire de semi-déclin, une proportion d'épargne privée supérieure à la normale se trouve détenue sous forme de liquidités ou d'équivalents proches (bons du Trésor à courte échéance). La présence d'une Banque nationale d'investissement pourrait permettre de remobiliser cette « épargne dormante », via l'émission d'obligations en matière de développement d'infrastructures. 
Offrant une légère prime sur les titres gouvernementaux, ces obligations susciteraient sans doute l'intérêt d'investisseurs à long terme tels que les fonds de pension, qui à défaut ne connaissent que des rendements réels nuls, voire négatifs. À titre d'exemple, grâce à une mise de fonds budgétaires de 21 milliard €, la Banque européenne d'investissement est en passe de financer pour quelque 315 milliards € d'investissements d'ici 2017. 
Selon l'assouplissement quantitatif habituel (QE), une banque centrale donnée acquiert des titres gouvernementaux auprès de banques ou de grandes entreprises, et peut compter sur l'excès des liquidités qu'elle « imprime » pour stimuler les dépenses privées. Or, plusieurs études suggèrent qu'une part importante de cet argent s'orienterait vers des activités spéculatives, avec un risque de bulles d'actifs, plutôt que d'être canalisée en direction d'investissements productifs. 
Une alternative consisterait ainsi à distribuer l'argent nouvellement émis par la banque centrale directement aux associations de logement, aux conseils locaux, ainsi qu'aux banques d'investissement nationales ou régionales – c'est-à-dire à toute entité compétente pour mener des projets d'infrastructure. C'est ce que propose Corbyn. 
Cette idée de financement monétaire des déficits budgétaires (par emprunt auprès d'une banque centrale plutôt que sur les marchés obligataires) bénéficie d'adeptes de renom. Lors d'une conférence menée par Adair Turner à la Cass Business School en février 2012, l'ancien président de l'Autorité britannique des services l'a évoquée comme une véritable option en cas d'impossibilité politique ou financière d'emprunter sur les marchés. 
L'attente de futures hausses d'impôts pourrait bien inciter les citoyens à épargner une partie de l'argent nouveau, plutôt qu'à le dépenser. Le QE non conventionnel (« monétisation 2 ») permet d'éviter ce problème, dans la mesure où les emprunts de la banque centrale n'ont pas vocation à être remboursés, les actifs de la banque centrale se compensant du côté des passifs gouvernementaux. 
L'argument en faveur de la monétisation 2 est également considérablement valable pour la zone euro, qui est confrontée à une croissance nulle et à une déflation. En effet, bien que le programme de QE dévoilé par la Banque centrale européenne au mois de janvier consiste principalement en achats de dettes souveraines, la BCE entend également acquérir des dettes émises par la Commission européenne et par la Banque européenne d'investissement – deux aspects clés de la monétisation 2. 
Le gouvernement peut aujourd'hui emprunter comme bon lui semble sur les marchés obligataires, à des taux d'intérêt quasiment nuls. Le fait de déléguer le pouvoir d'emprunt à une Banque nationale d'investissement permettrait simplement de projeter un message selon lequel tout emprunt supplémentaire aura pour objet l'investissement, et non les dépenses courantes. 
Deux arguments de poids pèsent aujourd'hui en faveur de la mise en place d'une telle institution au Royaume-Uni. Premièrement, la part de l'investissement privé dans le PIB reste actuellement inférieure à son niveau d'avant-crise d'environ 11 % du PIB. 
Deuxièmement, en fonction du mandat conféré à cette institution, un programme d'investissement conduit par l'État pourrait permettre de rééquilibrer l'économie britannique, en l'éloignant des activités spéculatives privées pour la rapprocher d'investissements à long terme vers une croissance durable, ainsi qu'en la déplaçant depuis le sud-est de l'Angleterre vers le centre et le nord du pays. Autrement dit, un tel programme pourrait permettre de résoudre la problématique qu'identifie Kenneth Galbraith dans les années 1950, lorsqu'il parle de « règne de l'opulence privée sur fond de misère publique ». 
Corbyn devrait être applaudi, et non épinglé, lorsqu'il porte à l'attention du public ces questions sérieuses autour du rôle de l'État, et des meilleurs moyens de financer ses activités. Le rejet qu'il suscite témoigne de cette dangereuse suffisance dont font preuve les élites politiques actuelles. 

De la nourriture pour tout le monde 
LONDRES – Les prix des aliments ont doublé ces dix dernières années et la sécurité alimentaire est de nouveau au cœur des préoccupations internationales. Comment la planète peut-elle produire davantage pour nourrir un milliard de personnes en plus ? 
Dans les pays pauvres, la nourriture se perd à cause d'un stockage inadapté et de lacunes dans la chaîne d'approvisionnement (par exemple, le manque de réfrigération). Dans les pays riches la nourriture est aussi gaspillée dans la chaîne d'approvisionnement et les consommateurs jettent beaucoup de nourriture. 
Des millions de personnes n'ont tout simplement pas les moyens d'acheter la nourriture dont ils ont besoin, ce qui pourrait toujours être le cas si on augmentait l'offre. Trouver une solution du côté de la demande, pour distribuer des aliments nutritifs aux pauvres, en particulier aux mères et aux enfants les plus vulnérables, est l'un des impératifs de sécurité alimentaire les plus urgents. 
On peut par exemple augmenter la sécurité alimentaire à petit échelle grâce à des programmes qui proposent des repas gratuits aux groupes vulnérables de la population. Les programmes qui proposent des repas gratuits aux écoliers aident non seulement à nourrir les jeunes, mais créent également une incitation pour les parents à laisser leurs enfants aller à l'école. 
De telles initiatives sont particulièrement réussies quand elles sont complétées par des programmes donnant un accès à l'eau potable, à l'énergie, à une bonne cuisson des aliments et ainsi de suite. Des mesures pour réduire la diarrhée, pour que les enfants conservent la valeur nutritive de ce qu'ils mangent, est une autre partie de la solution. 
Bien sûr dans les pays et les régions très pauvres, où les gens n'ont pas les moyens d'acheter de la nourriture sur les marchés mondiaux, l'aspect de offre ne doit pas être négligé. Augmenter les rendements des aliments de base cultivés localement (plutôt que les cultures industrielles) permettrait d'augmenter l'autonomie et de renforcer la résilience lorsque les prix des denrées alimentaires internationales sont en hausse. 
La production en Amérique du Sud, en Asie du Sud et en Afrique centrale est actuellement principalement produite par le défrichement des forêts tropicales, des prairies et des zones humides. Cette approche contribue au changement climatique, interrompt les cycles hydrologiques et provoque la dégradation des sols, qui détruisent la capacité de notre planète à produire de la nourriture à long terme. 
Si les tendances actuelles se maintiennent, la majorité des autres espèces de la planète auront disparu d'ici la fin du siècle et c'est la production alimentaire, plus que tous les autres facteurs, qui provoque ce déclin. Plus de 80% de tous les oiseaux et mammifères en voie de disparition sont menacés par la surexploitation des terres résultant de l'expansion agricole. 
La leçon à en tirer est simple : nous devons nous concentrer sur une production plus efficace, réduire les déchets et résoudre le problème d'une consommation non durable. 
Réduire le gaspillage alimentaire pourrait permettre d'économiser plus de 250 milliards de dollars dans le monde, soit 65 millions d'hectares d'utilisation des terres agricoles d'ici 2030. Construire une chaîne d'approvisionnement moderne à température contrôlée avec 30 000 tonnes de stockage en Chine devrait coûter plus de 100 millions de dollars par an pendant les 20 prochaines années. 
Au cours des dernières années, les ménages du Royaume-Uni ont réduit leurs déchets de nourriture de 21% et l'industrie alimentaire a réduit ses flux de déchets de 8%. L'opinion publique est mieux disposée à renoncer à la perfection esthétique : les fruits et légumes « moches » sont le secteur à plus forte croissance des produits frais sur le marché du Royaume-Uni, qui a permis l'année dernière d'économiser 300 000 tonnes de produits qui auraient été autrement gaspillées à cause d'un défaut de forme ou de taille. 
La demande croissante en produits carnés et laitiers en Chine et en Inde représente un très gros enjeu. Mais la consommation de viande par habitant aux Etats-Unis et en Europe est toujours plus de trois fois supérieure à celle des autres pays. 
Par le passé, les bovins, les moutons et les chèvres étaient nourris avec de l'herbe et avec d'autres sources d'énergie non disponibles pour les humains, tandis que les porcs et les poulets étaient nourris avec les déchets, contribuant ainsi ensemble à la disponibilité alimentaire globale. Aujourd'hui un tiers de toutes les terres arables est utilisé par des cultures qui nourrissent le bétail, ce qui empêche des cultures industrielles pour les humains. 
Le Programme des Nations Unies pour l'environnement (PNUE)estime que l'utilisation de davantage de sous-produits et de déchets pour nourrir le bétail pourrait produire assez de nourriture sur le marché mondial pour nourrir trois milliards personnes en plus. La campagne Pig Idea appelle à mettre fin à la législation de l'Union européenne et de certains États américains qui interdit l'utilisation des déchets alimentaires pour nourrir les porcs et les poulets en raison du risque de maladies animales. 
La Terre est capable de nourrir tout le monde. Manquer de résoudre les problèmes qui touchent à l'offre et à la demande équivaut à une mauvaise gestion ridicule et à un crime envers les pauvres du monde, les autres espèces de la planète et envers les générations futures. 

Jérusalem et au-delà 
TEL AVIV – La politique gouvernementale du Premier ministre Israélien Benyamin Netanyahu au sujet de Jérusalem est mal conçue. Ceci a été amplement démontré par l’annonce de la construction de 1600 nouveaux logements dans la zone occupée de Jérusalem-Est, annonce faite au cours de ce qui était supposé être une visite de courtoisie du vice-président américain Joe Biden, le meilleur ami d’Israël au sein de l’administration Obama. 
Pourtant, même si Netanyahu n’est pas un grand artisan de la paix, l’administration Obama, en décrivant cette annonce comme une tentative délibérée de contrarier les prochains pourparlers indirects avec les Palestiniens, a exagéré l’incident pour son propre intérêt. 
Cela ne veut pas dire qu’il est capable de prendre les décisions qui s’imposent sur les questions essentielles, sans lesquelles il sera impossible de conclure un accord. Mais, au-delà de la paix, Netanyahu est aussi, et peut-être surtout, engagé dans un exercice de survie, une tentative illusoire de contenter trop d’acteurs aux attentes divergentes à la fois. 
Les négociations avec les Palestiniens sont une manière de plaire à Obama, dont le soutien lui sera bien utile si, et quand, le feu vert pour un assaut des implantations nucléaires de l’Iran s’avérait nécessaire. C’est pour cela que Netanyahu a donné son accord à ce que la Secrétaire d’État Hillary Clinton a qualifié de gel « sans précédent » des implantations en Cisjordanie (contrairement à Jérusalem). 
Netanyahu a aussi relancé son idée d’une « paix économique », avec l’espoir qu’un accord sur les questions clé du conflit pourrait être différé. En adoptant cette attitude, Netanyahu a fait bien plus que nombre de ses prédécesseurs pour améliorer les conditions de vie en Cisjordanie. 
S’il parvient à résoudre la quadrature de ces cercles, Netanyahu pourrait prétendre au prix Nobel – pas celui de la paix, mais celui de physique. En construisant de nouveaux quartiers dans Jérusalem-Est, Netanyahu satisfait les attentes de sa coalition, mais met en danger l’essentiel de ce que Ehud Barak avait réalisé dix ans plus tôt : l’accord passé avec le président Bill Clinton qui reconnaissait les quartiers Juifs de Jérusalem-Est existants à l’époque comme faisant partie du capital d’Israël. 
Si l’objectif israélien est de neutraliser l’Iran, alors la politique de Netanyahu à Jérusalem est stratégiquement une folie car elle offre au président Iranien Mahmoud Ahmadinejad une plateforme idéale pour rallier les Musulmans du monde contre Israël et ses alliés Américains. Cela pose aussi un sérieux problème au camp des Arabes modérés qui cherche à faire ratifier l’initiative de paix arabe au prochain sommet arabe de Tripoli. 
L’administration Obama souhaiterait bien mettre un terme au projet nucléaire de l’Iran, mais elle ne partage pas la détermination d’Israël à maintenir des sanctions invalidantes contre Téhéran, ni même à envisager sérieusement, comme le font les Israéliens, une option militaire. Les sanctions diluées envisagées par les Américains, et leur obstination à conseiller aux Israéliens de s’abstenir d’attaquer l’Iran, reflètent chez les deux alliés de profondes divergences de vue. 
Quand à Obama, ses priorités sont à Bagdad, à Kaboul, et dans la réconciliation de l’Amérique avec le monde Musulman. Le message est clair : son administration peut tout à fait vivre avec un Iran nucléaire. 
Les principaux objectifs d’Obama en recherchant une paix Israélo-Palestinienne sont de garantir la sécurité des soldats américains sur le terrain dans l’ensemble du Moyen-Orient et améliorer l’image des Etats-Unis dans le monde Arabe. C’est ce qu’a mis en évidence le témoignage récent du Général David Petraeus, chef de l’État-major central de l’Amérique, responsable des affaires militaires au Moyen-Orient. 
Netanyahu devrait peut-être accepter l’idée qu’une paix Israélo-Palestinienne est liée à la question iranienne, non pas parce que cela établirait les conditions pour une intervention militaire, mais parce que cela contribuerait à dissoudre la coalition régionale menée par l’Iran et qui comprend la Syrie, le Hamas et le Hezbollah. En fait, la méfiance de l’Iran vis à vis de la communauté internationale à propos de son programme nucléaire joue un rôle crucial dans le maintien de cette coalition et celui de l’Iran en tant que chef de file du camp anti-américain dans la région. 
Bien que les Palestiniens seraient en droit de s’opposer à la politique israélienne visant à restreindre leur espace de vie dans la ville, à aucun moment depuis l’occupation de Jérusalem-Est en 1967, un gouvernement israélien n’a remis en question l’autorité des Palestiniens sur ces lieux saints. L’appel des dirigeants Palestiniens comme Mohammed Dahlan à l’attention des Israéliens Arabes et des résidents de Jérusalem-Est à « protéger le Haram (lieu saint) des Juifs » pourrait bien se terminer en une violence involontaire. 
Le jeu de l’Autorité Palestinienne dans la ville Sainte d’une part, et l’entêtement de Benjamin Netanyahu à y défier le statu quo d’autre part, sont un même message sans équivoque : Jérusalem ne peut rester comme une plaie béante compte tenu de son importance capitale dans la perspective d’une réconciliation Arabo-Israélienne et de la nécessité de s’atteler à la lourde tâche d’apaiser l’hystérie populaire dans la région. 

Jihad ou assassinat ? 
Il est remarquable que les concepts les plus fondamentaux de la terminologie religieuse musulmane soient aujourd’hui devenus partie intégrante de la langue internationale de des actualités. Des questions issues de la théologie islamiste sont librement abordées par le public dans le monde entier, mobilisant spécialistes et profanes, musulmans et non musulmans. 
Le terme jihad, par exemple, habituellement traduit par guerre sainte, est devenu quasiment omniprésent. Elle fut conçue dans les premiers temps de l’histoire musulmane comme un moyen de répandre la parole de dieu et les érudits musulmans d’aujourd’hui distinguent deux sortes de jihad, l’une étant un combat personnel contre la tentation, l’autre un conflit physique contre tout agresseur menaçant la survie ou les droits fondamentaux de la communauté musulmane. 
De nombreux chercheurs musulmans se sont élevés pour défier les terroristes qui défendent les attentats-suicides à la bombe ou les attaques contre des civils, à l’aide de longues citations tirées de siècles de jurisprudence religieuse. Cette approche, en elle-même, représente une expression valable de la conscience collective qui s’oppose aux terroristes. 
Les intellectuels musulmans sont encouragés à mettre en avant des arguments religieux pour s’opposer à la violence des extrémistes pour les priver de leurs arguments les plus effrayants et les plus puissants. Si les spécialistes de l’islam pouvaient désapprouver d’une manière ou d’une autre ces arguments, dit-on, cela permettrait de diminuer alors la capacité des terroristes à soutenir leur mouvement clandestin violent. 
Un rapide examen de l’histoire des conflits religieux montre que les controverses théologiques n’ont jamais été résolues par des arguments théologiques. A y regarder de plus près, on s’aperçoit que ces controverses, bien que souvent formulées en termes religieux, ne portent jamais véritablement sur la religion. 
Récemment, quand Saddam Hussein envahit le Koweït, il dénicha des intellectuels qui soulevèrent des arguments théologiques soutenant son point de vue. La coalition qui l’a confronté n’eut aucun mal à présenter des arguments religieux menant précisément à des conclusions opposées. 
Aujourd’hui, il est clair que les fondamentalistes et leurs supporters sont totalement fermés aux réfutations de leurs points de vue, même les plus élaborées d’un point de vue théologique, même quand elles sont produites par des autorités religieuses distinguées. Le premier réflexe des fondamentalistes est de se couper du courant dominant, pour construire autour d’eux une coquille imperméable à toute logique autre que la leur. 
Les questions les plus essentielles auxquelles l’humanité doit faire face aujourd’hui, celles qui engendrent les conflits les plus profonds, n’ont rien à voir avec la théologie. Ce sont des disputes de territoires, de pouvoir politique, de définitions des droits et de redistribution des richesses. 
Pourquoi, alors, suivons-nous les fondamentalistes au cœur même de leur folie ? Leur permettre de cadrer ces problèmes en termes religieux légitime la perspective qu’ils essaient d’imposer, particulièrement dans leur propre société. 
En fait, les débats sur l’utilisation de la terminologie religieuse tend à crédibiliser les efforts fondamentalistes pour appliquer ces idées aux conditions du monde moderne. De tels débats concèdent que ces concepts religieux sont généralement valides, même si, comme c’est le cas chez les fondamentalistes, ils ne s’appliquent nullement à la situation. 
Les fondamentalistes rejettent invariablement les critiques religieuses de leurs positions comme preuve que les autorités religieuses ont été corrompues par des influences hostiles. Ainsi, les terroristes opposent la « pureté » et « l’authenticité » de leurs arguments aux compromis sans doute imposés aux institutions religieuses. 
S’adresser aux musulmans exclusivement dans leur propre langage religieux les exclut des cadres éthiques plus larges qui défendent les valeurs humaines essentielles, notamment la protection des civils innocents. Ces valeurs sont les fondations sur lesquelles reposent toutes les traditions religieuses et culturelles. 
Au lieu de combattre pour la liberté politique et religieuse, nous risquons de nous engager dans un conflit avec les fausses représentations que les terroristes ont créées. Pire encore, nous pourrions amener ce conflit au cœur de nos propres sociétés, où différentes traditions religieuses et culturelles sont maintenant inextricablement mélangées. 
Il est même fort probable que le langage religieux ne puisse exprimer de manière adéquate la répulsion que nous ressentons tous envers les actions terroristes. Aucun sentiment de victimisation ne peut justifier de tels crimes contre des innocents, qu’elles qu’en soient les conditions, et aucune théologie ne peut accepter la négation de l’essence humaine que nous partageons tous. 

Le Labyrinthe de Jinnah 
NEW DELHI – Trois événements récents illustrent très bien le dilemme auquel le Pakistan est confronté aujourd’hui. Ils rappellent, à plusieurs égards, les défis rencontrés il y a plus de soixante ans par Mohammed Ali Jinnah, le fondateur du pays. 
Les ministres des affaires étrangères de l’Inde et du Pakistan se sont rencontrés il y a peu à New Delhi, après une pause de plus de quinze mois, les attaques terroristes du 11 novembre 2008 ayant eu pour effet de stopper toute relation bilatérale entre les deux pays qui se soupçonnaient et s’invectivaient l’un l’autre. La rencontre de New Delhi a marqué un dégel temporaire. 
Aussi, dans la province de Waziristan, trois Sikhs, minoritaires au Pakistan, étaient enlevés. Lorsque la rançon n’a pu être obtenue, l’un d’eux a été décapité. 
Témoins de ces événements, l’Inde et le monde sont à la fois horrifiés et incapables de trouver d’une solution. Tandis que l’on se demande si le renfort des troupes OTAN-Etats-Unis qui a commencé le mois dernier en Afghanistan sera efficace, l’ensemble de l’Asie du Sud se pose des questions encore plus inquiétantes : Qui dirige le Pakistan ? 
Lors d’une conférence de presse le 14 novembre 1946, neuf mois avant la partition des Indes britanniques entre l’Inde et le Pakistan, Jinnah a été interrogé sur le devenir des communautés dans ce qui serait le Pakistan. Il a prédit « un gouvernement pakistanais véritablement stable et solide », dont la majorité musulmane traiterait les minorités « de la manière la plus généreuse qui soit ». 
Le Pakistan est victime des grands idéaux qu’ils avaient pour son rôle dans le monde et sa place au sein des nations islamiques, mais aussi de ses émotions souvent très intenses et d’une absence de logique calme dépourvue de passion. C’est presque de manière inévitable que l’idée du Pakistan, du moins le semble-t-il, a été usurpée, que les amis du Pakistan sont bien souvent devenu ses maîtres et que ce pays demeure fragile, pétri de tensions et dangereux. 
Il a donc adopté une identité de république islamique – passage apparemment direct et logique de « Musulmans formant une nation à part » avant la partition à « état islamique » par la suite. En fait, cette transition a empêché le Pakistan d’évoluer vers un état moderne et opérationnel, étayé par une identité nationale cohérente. 
Effectivement, en devenant état islamique, le Pakistan a fini – c’était peut-être inévitable – par devenir un état « jihadiste ». Ce n’est donc pas une surprise, une fois sur ce chemin, qu’il ait été choisi comme refuge par Oussama ben Laden et les chefs des talibans qui fuyaient l’Afghanistan après l’invasion menée par les Etats-Unis. 
La paix dans la région, et le pays même, dépend de la réponse à cette question, à laquelle seule la société civile pakistanaise peut répondre, et non les Etats-Unis, l’OTAN ou tout autre contingent renforcé. Mais la société pakistanaise est aujourd’hui orpheline, à la merci de l’armée pakistanaise et de l’Inter-Service Intelligence (service de renseignements pakistanais) tout puissant. 
En effet, à un moment donné, le Pakistan souhaitait s’inscrire dans le prolongement moderne de la dynastie centenaire moghole qui a dirigé l’Inde. Mais cette aspiration n’était qu’une vulgaire erreur d’interprétation de la réalité historique présente et passée, car le Pakistan voulait aussi devenir le légataire des Indes britanniques – souhait déroutant qui a rendu le Pakistan plus enclin à devenir un « état loué » vulnérable que lorsqu’il faisait partie de l’empire moghol ou britannique. 
En outre, son rêve de liens culturels avec l’Asie centrale ne suffit pas pour faire du Pakistan une plateforme d’échange entre l’Asie centrale et la surabondance des masses en Inde. En fait, le seul rôle du Pakistan à cet égard est de server d’avant-poste pour les terroristes d’Asie centrale. 
L’ironie du sort est si cruelle que la raison de création du pays par Jinnah, cette religion noble en elle-même nommée Islam, constitue aujourd’hui la question fondamentale de la survie de l’état. Il n’en est pas moins ironique que le Pakistan, considéré autrefois comme le protecteur des intérêts de l’Occident en Asie du Sud, soit devenu la première cause de contrariété à ces intérêts – ce que l’un des hauts dignitaires occidentaux a une fois surnommé, non sans tact, une cause de « migraine internationale ». 

Le big data au service des élèves les plus défavorisés 
Or, cet objectif ne pourra être atteint à défaut d’investissements suffisants dans l’enseignement et la formation. Si nous entendons mettre un terme à la pauvreté, réduire le chômage, et endiguer l’escalade des inégalités économiques, il nous faut élaborer de nouveaux mécanismes d’enseignement, plus efficaces et moins coûteux – et cela à grande échelle. 
Bien qu’il semble s’agir d’une perspective insaisissable à l’endroit même des États les plus fortunés, la mise en œuvre d’une collecte, d’une analyse et d’une utilisation intelligente des données disponibles en matière d’enseignement pourrait faire toute la différence. D’autant plus que nous avons la chance de vivre une époque dans laquelle les technologies de l’information nous confèrent les outils nécessaires au développement de l’accès à une éducation de qualité, pour un coût abordable. 
Le Groupe de la Banque mondiale, ainsi que son organe de prêt, l’International Finance Corporation (IFC), s’efforcent d’exploiter ce potentiel en fournissant un soutien aux systèmes éducatifs nationaux. Une récente initiative, baptisée SABER (Systems Approach for Better Education Results), a été lancée en direction de la collecte et du partage de données comparatives autour des politiques et institutions éducatives de pays du monde entier. 
Au sein du secteur privé, la possibilité de collecter des informations relatives aux interactions entre professeurs et étudiants, ainsi qu’entre les étudiants et le système éducatif, peut engendrer un impact profond. Au Kenya, par exemple, le réseau Bridge International Academies dispense un enseignement adaptatif à grande échelle. 
Bridge s’essaye à différentes approches dans l’enseignement des compétences et des notions de base, en dispensant simultanément deux versions d’une même leçon dans plusieurs salles de classe. Ces enseignements sont délivrés par les professeurs conformément à des programmes standardisés et préparés à l’avance, via des tablettes numériques qui permettent notamment de suivre la durée consacrée par les professeurs à chaque leçon. 
Nous savons aujourd’hui que la baisse des résultats chez un élève peut être liée à tout un ensemble de considérations – canicule estivale dans les salles de classe dépourvues d’air conditionné, difficultés au sein du foyer familial, ou encore faible efficacité des enseignants, pour ne citer que quelques-uns de ces aspects. Mais lorsqu’il devient possible de rassembler les résultats à grande échelle, les variables s’aplanissent, ce qui permet la mise en évidence des écarts les plus significatifs. 
SABIS tire parti de larges ensembles de données afin de promouvoir un niveau élevé ainsi que de meilleurs résultats académiques chez plus de 63 000 élèves. Le suivi constant de la performance académique annuelle de chaque élève permet d’engendrer plus de 14 millions de points statistiques, utilisés ensuite pour élaborer les programmes, atteindre les objectifs d’apprentissage, et assurer une cohérence au sein des établissements composant le réseau de l’organisation, présent dans 15 pays. 
L’infrastructure Knewton, plateforme d’enseignement adaptative procédant à la personnalisation de cours numériques à partir d’analyses prédictives, compte parmi ces sociétés qui évoluent au premier plan de la révolution des données. Grâce à des contenus et enseignements sur mesure, celles-là mêmes des classes qui ne disposent pas des ressources habituelles de l’école privée ont la possibilité de dispenser un enseignement individuel. 
Dans certains cas, les technologies de collecte des données distancent notre capacité à déterminer les moyens de collecter, de stocker et de partager ces données. Indépendamment de la rigueur avec laquelle les données sont sécurisées, il demeure aujourd’hui nécessaire d’instaurer une structure d’exploitation claire autour de leur utilisation. 
Aux fins de la pleine expression de ce potentiel – et dans un souci de responsabilité – il nous faut veiller à ce que la collecte des données ne soit ni excessive, ni inadéquate, et faire en sorte qu’elle sous-tende l’apprentissage. Il incombe au secteur privé, aux gouvernements, ainsi qu’aux institutions telles que le Groupe de la Banque mondiale, de fixer des règles relatives au rassemblement, au partage et à l’utilisation des données critiques entourant la performance des étudiants. 

La reprise sans emplois et les politiques obsessionnelles 
Au moment où je rédige cet article, le Congrès planche sur encore un autre projet de loi pour « l’emploi ». John Taylor de l’université de Stanford attribue en effet la récente crise financière à une politique monétaire excessivement stimulatrice vers la fin du mandat de directeur de la Réserve Fédérale américaine d’Alan Greenspan. 
De 1960 jusqu’à 1991, ces cycles étaient habituellement rapides aux Etats-Unis. A partir du creux récessionnaire, la période entre la reprise et les niveaux de production pré-récession durait en moyenne moins de deux trimestres et le marché de l’emploi se reprenait en huit mois. 
Mais les cycles de reprise économique après les récessions de 1991 et 2001 furent différents. En 2001, par exemple, il ne fallut que trois mois pour assister à la reprise des niveaux de production, mais 38 mois pour celle du marché du travail. 
Certains économistes estiment que, contrairement aux cycles de reprise passés, au cours desquels les travailleurs qui avaient été mis au chômage étaient repris, les pertes d’emploi depuis 1991 semblent plus durables. Les travailleurs au chômage devaient se trouver des emplois dans d’autres secteurs d’activité, ce qui demandait plus de temps et de la formation. 
D’autres suggèrent que l’internet a permis aux entreprises d’embaucher plus facilement. Donc, plutôt que d’embaucher dans la panique, dès les premiers signes d’une reprise, par crainte d’être incapable de le faire plus tard et de perdre des ventes, les entreprises préfèrent s’assurer que la reprise est bien établie avant d’alourdir leur masse salariale. 
Les allocations chômage ne sont versées habituellement que pendant une période de six mois. Et dans la mesure où la sécurité sociale est rattachée à l’emploi, perdre son emploi implique aussi la perte des bénéfices liés à un plan de santé abordable. 
Des périodes d’indemnisation de courte durée étaient peut-être appropriées lorsque les reprises étaient rapides et le marché du travail généreux car la crainte de perdre ces allocations avant de trouver un nouvel emploi pouvaient inciter les travailleurs à rechercher plus assidûment un travail. Mais dans la mesure où peu d’emplois sont cré��s, une incitation positive est devenue source de grande anxiété. 
Les responsables politiques font fi de l’anxiété populaire à leurs risques et périls. Bien qu’ayant remporté une guerre populaire en Iraq, beaucoup pensent que le Président George H.W. Bush doit sa défaite au fait d’avoir sembler totalement déconnecté des difficiles réalités qu’endurait son peuple à la suite de la récession de 1991. 
En théorie, c’est cela la démocratie : lorsque les politiques gouvernementales répondent aux besoins du peuple. 
Une grande partie des décisions qui sont votées en faveur de la relance n’a que peu d’incidence sur les créations d’emplois mais des effets négatifs à long terme sur les finances publiques. En 2009 par exemple, le plan de relance mis en place par l’administration Obama comprenait quelques milliards de dollars alloués à la recherche sur le cancer, en dépit du fait que les recherches de ce type sont peu pourvoyeuses d’emplois directs et durent très longtemps – bien au delà d’une reprise, même prolongée. 
Toute aussi nocive pour la santé économique est la nouvelle tendance consistant à ramener les taux d’intérêts aux alentours de zéro et à les y maintenir pour une période prolongée. Il n’est pas prouvé que le maintien des taux d’intérêt à court terme aux alentours de zéro (par rapport à des taux d’intérêts simplement faibles) soit une incitation supplémentaire pour encourager les entreprises à créer des emplois lorsque les forces économiques en présence les en dissuadent. 
Les foyers et les gestionnaires de portefeuille, par exemple, hésitent à laisser l’argent dans des fonds du marché monétaire sûrs et cherchent plutôt à investir sur des valeurs à la maturité plus longue et aux risques plus élevés aussi longtemps qu’ils offriront des profits supérieurs. De la même manière, la faiblesse des taux d’intérêt américains (et plus généralement des pays industrialisés) a boosté les valeurs et les prix de l’immobilier des marchés émergeants, préparant ainsi leur chute (comme l’a récemment démontré la réaction sécuritaire après les bouleversements financiers en Europe). 
Le taux de chômage au Brésil, par exemple, n’a jamais été aussi faible depuis des décennies. Si la Fed acceptait enfin d’assumer ses responsabilités de fait en tant que banque centrale du monde, elle devrait bien finir par admettre que sa politique de taux n’est pas propice à une croissance mondiale stable. 
Quand bien même la Fed maintiendrait ses taux à des niveaux bas, plutôt qu’au niveau zéro, source de panique, elle resterait complaisante. Et cela inciterait moins les épargnants à rechercher des profits à tout prix, ce qui permettrait d’éviter l’instabilité financière. 
Les responsables politiques ne vont pas cependant rester sans rien faire si la Fed tente de remonter ces taux. Leur raisonnement – et celui de le Fed – est fondé sur l’idée erronée que les taux bas sont bons pour les emplois et que par voie de conséquence, des taux encore plus bas doivent l’être encore plus. 
De nouvelles études sur les risques et l’inflation de la valeur des actifs induits par des politiques de taux ultra bas devraient finir de convaincre les analystes de la Fed de modifier leur position. Mais si les responsables politiques deviennent moins obsédés par l’emploi, peut-être devrions nous commencer à débattre de savoir si la reprise sans emplois est un phénomène durable et si le filet de sécurité américain, conçu pour une autre ère, a besoin d’être modifié. 


Perspectives sur la résolution de conflits 
Au plus fort de la guerre froide, il a fait avancer vers la paix les deux superpuissances nucléaires d'alors, les États-Unis et l'Union soviétique. Les leçons de l'acte de leadership de Kennedy, un des plus célèbres de l'époque moderne, sont particulièrement pertinentes aujourd'hui. 
La guerre entre les deux superpuissances semblait inévitable pour beaucoup de gens. La crise des missiles de Cuba en octobre en 1962 ouvrait une période de peur et de pessimisme généralisé, marquée notamment par la conviction que les Etats-Unis et l'Union soviétique ne pourraient pas se réconcilier. 
Il a compris qu'une grande partie de cette dangereuse tension provenait des jusqu'au-boutistes de chaque camp, qui agissaient comme si toute paix était impossible. Leurs actions sur un aspect auraient provoqué sur l'autre une réponse jusqu'au-boutiste et auraient alimenté un cercle vicieux de méfiance qui aurait renforcé les extrêmes des deux camps. 
Mais Kennedy a relevé quelque chose bien plus dangereux : les accidents, les erreurs de jugement, le bluff, la provocation par les jusqu'au-boutistes ou les erreurs tactiques, pourraient facilement semer la panique dans chaque camp. 
Dans son extraordinaire « Discours sur la paix » du 10 juin 1963, il a proposé aux Américains un moyen de faire la paix avec l'Union soviétique. Plutôt que d'énoncer une liste de revendications, Kennedy a fait quelque chose de beaucoup plus intéressant et de très inhabituel : il a appelé les Américains à reconsidérer leurs propres attitudes au sujet de la guerre et de la paix. 
Mais c'est une croyance dangereuse et défaitiste. Elle conduit à la conclusion que la guerre est inévitable, que l'humanité est condamnée, que nous sommes empêtrés dans des forces que nous ne pouvons pas contrôler. 
Kennedy a diagnostiqué le problème en quelques mots : « Nous sommes conjointement pris dans un cercle vicieux et dangereux dans lequel le soupçon d' un parti alimente le soupçon de l'autre et où de nouveaux armements engendrent des contre-armements. » 
Le discours de Kennedy a provoqué une réaction très positive de son homologue soviétique, Nikita Khrouchtchev, qui a appelé l'ambassadeur américain et lui a dit que ce discours était le plus beau depuis tous les présidents américains depuis Franklin Roosevelt. En quelques semaines, les deux partis ont signé le Traité d'interdiction partielle des essais nucléaires. 
« L'Histoire nous enseigne que les inimitiés entre les nations, comme entre les individus, ne durent pas éternellement », a-t-il dit. « Aussi inébranlables que nous paraissent nos goûts et nos dégoûts, l'épreuve du temps et des événements apportera souvent des changements étonnants aux relations entre nations et voisins. » 
Les États-Unis sont à nouveau pris dans une spirale de méfiance et d'incertitude avec d'autres pays (et la même chose est vraie pour d'innombrables conflits à travers le monde qui n'impliquent pas les Etats-Unis). Le conflit entre les Etats-Unis et l'Iran en est un exemple puissant. 
Mais c'est rarement le cas. Même si les Etats-Unis et l'Iran sont dans une spirale de méfiance, il pourrait y avoir par exemple des moyens de rétablir une relation bilatérale beaucoup plus saine. 
Leur conflit a débordé sur la Syrie, où les Etats-Unis sont en train d'organiser l'armement de la rébellion contre le président Bachar el-Assad, en grande partie parce que son régime est aligné avec l'Iran. La guerre civile en Syrie est donc de plus en plus un combat par procuration entre l'Iran et les Etats-Unis (et d'autres pays anti-iraniens) avec des Syriens qui meurent en masse, victimes d'un conflit qui n'est pas le leur. 
Maintenant que le peuple iranien a élu son nouveau président Hassan Rohani, l'occasion d'une nouvelle ouverture de paix se trouve à portée de main. Il y a bien sûr des sujets importants à discuter, notamment les ambitions nucléaires de l'Iran. 
Le président américain Barack Obama devrait prendre prochainement des mesures, à la fois face à l'Iran et face à d'autres pays (dont la Corée du Nord et Cuba). Une décennie de guerres américaines, secrètes voire pas si secrètes que ça, comme les attaques de drones et les opérations clandestines, a assez duré. 
Il y a cinquante ans, Kennedy a montré que l'on pouvait obtenir la paix, même dans les circonstances les plus difficiles. Son courage, sa vision, son éloquence et son génie politique sont aujourd'hui un modèle et une inspiration pour les États-Unis et pour d'autres pays. 

La menace des moustiques 
La dengue est une des principales causes de maladie et de mortalité dans les régions tropicales et subtropicales et compte jusqu'à 100 millions de personnes infectées par an. On recense 200 000 cas de fièvre jaune par an, entraînant près de 30 000 décès dans le monde entier. 
Et les moustiques se reproduisent et se multiplient à une vitesse étonnante. Étant donné qu'il n'existe aucun vaccin ni traitement pour des maladies comme la dengue et le virus du Nil occidental et que les traitements pour des maladies comme le paludisme sont difficiles d'accès dans de nombreuses zones à risque, il faut absolument mettre en place des mécanismes de contrôle plus efficaces sur les populations de moustiques. 
La bonne nouvelle est qu'une nouvelle technologie prometteuse est prête pour procéder à des essais sur le terrain. Il incombe à présent aux organismes du secteur public de faciliter son développement. 
Aujourd'hui, la méthode dominante pour réduire les populations d'insectes, connue sous le nom de « technique de stérilisation des insectes » se fonde sur une technique d'irradiation qui sert d'abord à stériliser les mâles, qui sont ensuite lâchés dans des zones infestées pour s'accoupler. Mais cette approche, qui a été utilisée depuis le milieu du dernier siècle, n'a pas été efficace sur les moustiques, à cause de leur fragilité. 
Les avancées en de la biologie moléculaire proposent des solutions analogues, mais beaucoup plus sophistiquées. En utilisant des techniques de génie génétique, le laboratoire britannique Oxitec a créé de nouvelles variétés de l'espèce de moustique qui transmet la dengue. 
En conséquence, leur progéniture produit de fortes concentrations d'une protéine qui empêche leurs cellules de fonctionner normalement et qui entraîne leur mort avant qu'ils ne parviennent à maturité. Les moustiques mâles ne piquent pas, donc le fait de les introduire dans l'écosystème ne présente aucun risque de santé. 
Si les mâles sont introduits sur une période de plusieurs mois, cela doit en théorie entraîner une réduction notable de la population de moustiques. Il s'agit maintenant de déterminer si cela fonctionne en pratique. 
La recherche scientifique sur le développement de produits semblables d'insectes stériles irradiés ou sur la technologie des moustiques Oxitec avance progressivement, en fonction de conditions plus ou moins maîtrisées : du laboratoire pour des essais en milieu confiné, jusqu'aux de terrain limités. 
Ces essais sont toujours bien contrôlés et surveillés pour garantir leur sécurité et leur efficacité, grâce à une réglementation gouvernementale qui apporte une sauvegarde supplémentaire. Afin de déterminer le niveau approprié de surveillance, les instances publiques vont sûrement procéder à une analyse scientifique des risques. 
Mais tandis que la technique de stérilisation des insectes reste non réglementée dans la plupart des pays, les inspections réglementaires sur les organismes vivants génétiquement modifiés ont eu tendance à traîner en longueur et ont été perçues comme excessives dans le monde entier, à tel point que la politique a retardé et a même parfois empêché la signature de certains accords. En conséquence, la recherche et le développement en génie génétique coûtent plus cher, ce qui décourage les investisseurs et barre la route à l'innovation. 
Cela est d'autant plus problématique dans le cas de la lutte contre les moustiques, compte tenu de l'urgence du problème. Le Programme spécial de l'Organisation Mondiale de la Santé pour la recherche et la formation sur les maladies tropicales a lancé un appel aux organismes de contrôle pour mettre l'accent sur « des conditions scientifiques ciblées au cas par cas avec un degré de parcimonie pratique », plutôt que s'en remettre à une approche par le principe de précaution qui nécessite des données répondant à tous les risques théoriques. » 
En d'autres termes, les organismes de contrôle devraient tenir compte des coûts de santé publique et des avantages de ces innovations pour accélérer leur inspection. 

Les dividendes de la paix négligés par Israël 
TEL AVIV – Vingt ans après les Accords d’Oslo, les perspectives pour un accord de paix global israélo-palestinien sont plus sombres que jamais. En fait, environ un demi-million de colons israéliens dans les territoires occupés (y compris dans Jérusalem Est) rend la création d’un État Palestinien contigu une mission presque impossible. 
Pendant ce temps, le ministre du Logement de son gouvernement, Uri Ariel (lui-même membre d'une colonie et du parti annexionniste Maison juive), laisse monter une nouvelle vague d’expansion des colonies qui viserait à relier la frontière de 1967 avec la vallée du Jourdain, coupant ainsi le territoire palestinien. La propre insistance de Netanyahou sur des mesures « blindées » de sécurité est un euphémisme pour une présence israélienne dans la vallée du Jourdain, et non un retour aux « frontières d’Auschwitz » de 1967. 
Le président palestinien Mahmoud Abbas est dans une position de trop grande faiblesse et trop occupé par sa rivalité avec les islamistes radicaux du Hamas, maîtres à Gaza, pour se permettre le luxe politique de dévier des principales recommandations du nationalisme palestinien. Netanyahou non plus, un idéologue qui n’est visiblement pas à l’aise avec son appui forcé à l’idée de la cohabitation de deux États, dirige une coalition au pouvoir qui n’est pas vraiment pour la paix. 
Le secrétaire d’État des États-Unis, John Kerry devra donc faire preuve de beaucoup de créativité pour concilier la position de Netanyahou et les conditions préalables palestiniennes, récemment réitérées par le collaborateur proche d’Abbas, Nabil Shaath, voulant qu’Israël doive accepter de négocier sur la base des frontières de 1967. Mahmoud Al-Habbash, le ministre palestinien des Affaires religieuses, a même été jusqu’à exiger des « assurances que les pourparlers aboutissent sur un accord », car, en cas contraire, une nouvelle intifada éclaterait inévitablement. 
Qui plus est, l’initiative de paix de Kerry se déroule dans un environnement régional qui ne prête pas à une résolution négociée du conflit israélo-palestinien. Le Printemps arabe est devenu sanglant, instable et imprévisible, diminuant encore plus les chances de paix en Palestine. 
L’élection d’Hassan Rowhani, un homme politique relativement modéré, à la présidence de l’Iran n’améliore pas vraiment les chances de Kerry. La victoire de Rowhani est certainement une bonne nouvelle pour les Iraniens et elle pourrait bien amener un dialogue plus civilisé entre la République islamique et la communauté internationale. 
Si Assad parvient à défaire ses opposants avec l’aide du Hezbollah et de l’Iran, sa survie ne pourra être perçue que comme une victoire pour un « axe de résistance » régional à Israël. Et une présence iranienne permanente en Syrie rendrait presque inévitable une guerre entre Israël et l’Iran. 
Les guerres des États-Unis en Iraq et en Afghanistan ont fini par restreindre son influence dans la région, compliquant davantage la situation. Les États-Unis ont maintenant devant eux un Moyen-Orient imprévisible qui écrit sa propre histoire dans la mesure de ses moyens au mieux ou au pire. 
La guerre civile de la Syrie est maintenant devenue une guerre religieuse entre sunnites et chiites qui enflamme toute la région. Les chefs religieux qui viennent de déclarer un jihad contre « le régime iranien, Hezbollah et ses alliés de même confession » sont les porte-parole de millions de personnes dans le monde musulman. 
En outre, des vagues de réfugiés syriens menacent la pérennité de la monarchie jordanienne, déjà profondément divisée par des clivages intérieurs. Hezbollah a entraîné le Liban dans le conflit syrien, préparant le terrain pour une confrontation entre les chiites et les sunnites à l’intérieur de ses propres frontières. 
La Turquie, un pouvoir régional responsable, a jusqu’ici résisté à la tentation de faire entraîner dans les sables mouvants du conflit syrien. Mais ses effets sont visibles dans les tensions montantes entre la majorité sunnite du pays et la secte chiite des alévis. 
Hélas, Israël est dépourvu d’une stratégie régionale cohérente. Netanyahou, toujours sur la défensive, ne voit pas les bouleversements du Moyen-Orient comme un déclencheur d’une stratégie proactive qui utiliserait la solution au problème palestinien comme levier de changements positifs plus vastes pour toute la région. 
Les États-Unis, grevés par le coût de ses problèmes au Moyen-Orient, pressés de se recentrer sur l’Asie et beaucoup moins dépendants du pétrole arabe peuvent se permettre de laisser la région à sa propre destinée. Israël a fortement intérêt à contribuer à façonner l’avenir de la région, car elle en fait partie. 
Traditionnellement, Israël s’est toujours efforcé de forger des alliances avec les minorités de la région – les Kurdes, les Perses, les maronites et autres groupes ethniques. Il est maintenant temps d’amorcer un virage important vers une alliance avec la grande majorité sunnite de la région. 
Israël doit jouer un rôle actif dans la chute d’Assad pour affaiblir le « croissant chiite » de la région et isoler son meneur, l’Iran. La défaite d’Assad ferait céder « l’axe de résistance », bloquerait les approvisionnements en arme du Hezbollah et créerait un fossé entre la Turquie et l’Iran. 
Elle renforcerait les relations d’Israël avec l’Égypte, aiderait à stabiliser la Jordanie (un État tampon vital qui entretient des relations cordiales avec Israël) et enlèverait une source importante de tension avec le gouvernement islamiste du premier ministre turc Recep Tay Erdoğan. Plus important encore, elle affaiblirait les tentatives de l’Iran d’effectuer des percées dans le monde arabe sous prétexte de défendre la Palestine et la ville sainte de Jérusalem. 


John McCain et le declin de l’Amérique 
BERKELEY – En 1981, le Parti républicain américain a cessé de croire en l’équilibre du budget public. L’idée qu’il faut procéder à des réductions d’impôt à tout moment, à chaque occasion, a fait son chemin, puisque ces réductions sont censées augmenter les revenus. 
Irving Kristol, de temps à autre rédacteur de la revue The Public Interest et l’un des accoucheurs intellectuels de cette idée, a écrit par la suite que ce qui l’intéressait n’était pas de savoir si c’était vrai mais si c’était utile. Des années plus tard, il évoquait « son attitude plutôt cavalière à l’égard du déficit budgétaire et d’autres problèmes monétaires ou budgétaires. 
Désormais, il est clair que John McCain – qui taxa les réductions d’impôt de George W. Bush d’imprudence et refusa de voter en leur faveur – a succombé à cette formule. Il propose des réductions supplémentaires qui risquent de coûter 300 milliards de dollars par an au Trésor américain, de les « compenser » par des réductions des dépenses affectées de trois milliards de dollars par an et, d’une manière ou d’une autre, d’équilibrer le budget. 
Nous savons quelles seront les conséquences : il y a de fortes chances pour la politique budgétaire de McCain ressemble aux politiques républicaines habituelles – qui, depuis 1981, ont fait augmenter le rapport dette fédérale brute/PIB de près de 2 % par an. 
Les politiques qui font fi de la dette publique provoquent l’effondrement de la monnaie, la récession (compte tenu du bouleversement de la division sectorielle du travail qui en découle) et accroissent l’inflation – qui peut aller jusqu’à l’hyperinflation. La plupart du temps, le coupable met la catastrophe économique sur le dos de sinistres manipulations d’étrangers tels que les « gnomes de Zurich » ou le FMI. 
Dans un premier temps, la croissance du rapport dette/PIB évincera les investissements, puisque les ressources destinées à des investissements lucratifs serviront au lieu de cela à stimuler la consommation privée ou publique. Depuis 1981, les Etats-Unis ont eu la chance de voir les afflux de capitaux étrangers couvrir la croissance de la dette publique. 
Supposons que ces huit prochaines années, des déficits plus importants n’entraînent ni afflux ni reflux de capitaux, et imaginons une Amérique appauvrie, avec des investissements moindres, dont le retour brut sur investissement social serait de 15 % par an. D’ici 2016, l’affaiblissement du potentiel productif fera diminuer le PIB réel de 3,6 % – soit 500 milliards de dollars réels, soit environ 3.000 dollars par travailleur. 
Le taux de chômage devra alors augmenter pour maintenir les demandes des travailleurs de réelles augmentations de salaires à un niveau garanti par la hausse de la productivité. Les corrélations brutes entre la croissance de la productivité et le taux de chômage des années 70, 80, 90 et 2000 feront augmenter le taux naturel de chômage naturel de l’économie d’environ un cinquième de point de pourcentage, ce qui coûterait 500 000 emplois supplémentaires. 
Dans une Amérique insolvable, les épargnants et les prêteurs craindraient à juste titre que le gouvernement n’ait recours à l’inflation pour refuser d’honorer une partie de sa remarquable dette. La Réserve fédérale serait alors contrainte de lutter contre l’inflation – en renforçant les pressions sur l’emploi – pour assurer les épargnants et les prêteurs de sa volonté de maintenir la stabilité du coût de la vie. 
Assemblez tous ces éléments et, en 2016, si McCain est élu président plutôt que Barack Obama ou Hillary Rodham Clinton, vous obtiendrez une Amérique appauvrie. Qui plus est, les pays qui comptent sur les exportations vers les Etats-Unis risquent eux aussi de voir leur croissance ralentir et leur taux d’emploi faiblir. 
Malgré tout, sous McCain, la différence entre les dépenses publiques et les impôts sera plus importante d’ici huit ans, les Américains se sentiront plus riches et consommeront davantage aux dépens de la « postérité ». Ronald Reagan aurait probablement approuvé. 


Les insuffisances des entreprises de l’éducation 
NEW YORK – Le capitalisme a produit de nombreux produits et services de grande qualité, des téléphones intelligents aux transports à grande vitesse, en passant par des divertissements fascinants. Pourtant, la motivation du gain, essentielle dans tant de domaines, semble avoir failli dans un secteur fondamental : celui de l’éducation. 
Aux niveaux primaire et secondaire, les écoles sous contrat (des établissements indépendants financés par des fonds publics) gérées par des sociétés à but lucratif ont 20 pour cent de chances de moins de répondre au niveau de connaissances exigé que les écoles à but non lucratif, avec les pires résultats enregistrés par certaines des principales institutions à but lucratif. Mêmes les entreprises qui fournissent les manuels scolaires, les logiciels éducatifs, les systèmes de gestion et les prêts étudiants n’atteignent pas le niveau d’excellence présenté par d’autres secteurs. 
De nouvelles universités à but lucratif voient le jour là où la demande pour un enseignement supérieur est forte. Dans les pays en développement d’Asie et d’Amérique latine, de nouvelles écoles et des programmes en ligne d’initiation à l’anglais tentent de répondre à la demande, même s’il est un peu tôt pour juger de leur qualité. 
En tant que fondateur de plusieurs sociétés à but lucratif dans le secteur de l’éducation et conseiller de plusieurs autres entreprises de ce secteur, j’ai observé des gestionnaires et des investisseurs (dont les miens) succomber à la tentation de faire passer les objectifs financiers avant les objectifs éducatifs, et cela sans surprise – les résultats d’une éducation se mesurent après plusieurs années, tandis que les bénéfices et les primes des cadres supérieurs sont calculés chaque année. 
American Public University System et Renaissance Learning ont par exemple prouvé qu’il était possible de s’enrichir en faisant du bon travail. L’une de mes sociétés a également rassemblé les capitaux, la technologie et les personnes permettant à des étudiants du monde entier d’accéder en ligne aux principaux programmes d’études supérieurs des Etats-Unis. 
Quatorze États américains ont entamé ce processus en autorisant la création de benefit corporations (ou B Corps) – une forme d’entreprise conçue pour les entités à but lucratif qui s’engagent à prendre d’autres intérêts en compte que ceux de leurs actionnaires dans leur processus de décision. Mais si les B Corps sont censées agir dans l’intérêt public, elles ne peuvent pas être y être obligées ; si elles veulent voir au-delà des performances financières, elles le font volontairement. 
Une université appartenant à une E Corp pourrait par exemple être tenue de donner à ses futurs étudiants des informations sur le taux d’obtention de diplômes, le niveau moyen d’endettement des étudiants et le niveau moyen des salaires à l’embauche des étudiants ayant des résultats scolaires et des buts éducatifs similaires. Les établissements E Corp pourraient être également obligés de communiquer les frais d’enseignement et de commercialisation et le coût de la rémunération des cadres, par étudiant, ainsi que leurs bénéfices avant impôt. 
C’est peut-être le cas, mais pourquoi ne pas communiquer les données et voir combien d’étudiants s’inscrivent dans une école lorsqu’ils évaluent pleinement leurs chances de succès et la manière dont leur argent est utilisé ? Les E Corps doivent également analyser et publier leurs résultats (y compris les résultats décevants), ce qui inciterait les institutions à améliorer leurs services. 
Aux Etats-Unis, cela comprend un accès à un financement très recherché, sous forme notamment de la subvention Title I pour l’éducation primaire et secondaire, et de la subvention Title IV des prêts étudiants pour l’enseignement supérieur. Après tout, pourquoi les sociétés devraient-elles bénéficier de l’argent des contribuables si elles ne sont pas prêtes à mettre la transparence, la responsabilité et l’excellence éducative sur le même plan au moins que leurs objectifs de retour sur investissement ? 
Même les entreprises les plus soucieuses de leur mission peuvent être tentées de sacrifier la qualité de l’enseignement à un rendement démesuré. Une qualification E Corp garantirait que les responsables en matière d’éducation continuent à s’assurer des résultats financiers tout en visant l’excellence de l’enseignement. 

John Stewart Mill contre la Banque Centrale Européenne 
Il n’existe tout simplement pas de principes fondateurs sur lesquels baser les calculs qui éclairent les résultats économiques du monde réel. Il faudrait garder à l’esprit cette contrainte sur le savoir économique à l’heure où un peu partout dans le monde l’austérité budgétaire monte en puissance. 
Contrairement aux économistes, les biologistes, par exemple, savent que chaque cellule fonctionne selon des instructions pour la synthèse des protéines encodées dans son ADN. Les chimistes commencent par ce que les principes de Heisenberg et Pauli, en plus de la tridimensionnalité de l’espace, nous indiquent sur les configurations stables de l’électron. 
Les économistes n’ont rien de tout cela. Les « principes économiques » à la base de leurs théories sont des escroqueries – pas des vérités fondamentales, mais de simples boutons qui sont manipulés et ajustés pour que les bonnes conclusions ponctuent leur analyse. 
Une catégorie d’économistes choisit, pour des raisons non économiques et non scientifiques, une position politique et un ensemble d’alliés politiques, et manipule et ajuste ses suppositions jusqu’à ce qu’elles produisent des conclusions qui correspondent à leur position et qui ravissent leurs alliés. L’autre catégorie prend la carcasse de l’histoire, la jette dans la marmite, augmente le feu et la fait bouillir, en espérant que les os produiront des leçons et suggérerons des principes propres à guider les électeurs, les bureaucrates et les politiciens de notre civilisation dans leur quête mollassonne d’une utopie. 
Je crois, sans grande surprise, que seuls les économistes de la seconde catégorie ont quelque chose de réellement utile à dire. Quelles sont donc les leçons que peut nous apprendre l’histoire sur notre difficile situation économique actuelle ? 
En 1829, John Stuart Mill a fait un bond intellectuel décisif en déterminant la manière de combattre ce qu’il a appelé les « surabondances générales. » 
Mill avait constaté que la demande excessive pour certaines séries d’actifs dans les marchés financiers était reflétée par une offre excessive de biens et de services dans les marchés de produits, ce qui en retour générait une offre excessive de main d’ouvre dans le marché du travail. L’implication de ceci était évidente. 
Si l’on soulageait la demande excessive en actifs financiers, on remédiait aussi à l’offre excessive de biens et de services (le déficit de demande globale) et l’offre excessive de travail (le chômage de masse). Mais il y a de nombreuses façons de remédier à la demande excessive en actifs financiers. 
C’est ce que l’on appelle la « politique monétaire. » 
La première s’appelle « restaurer la confiance » et la seconde, « politique budgétaire. » Lorsque la demande excessive se porte sur des actifs de grande qualité – des endroits où déposer sa richesse et être assuré qu’elle y restera jusqu’à son retour – la réponse naturelle est d’avoir des gouvernements solvables qui garantissent certains actifs privés et en achètent d’autres, les échangeant contre leurs propres passifs, affaiblissant ce faisant l’offre d’actifs à risques et augmentant l’offre d’actifs sûrs. 
Mais bien sûr, aucune politique du monde réel ne tombe parfaitement dans aucune de ces catégories. A ce moment précis, la Banque Centrale Européenne s’inquiète de ce que le maintien d’une politique budgétaire expansionniste n’ait l’effet d’un contrefeu. 
Cela aura soulagé la pénurie des actifs à plus long terme en créant une pénurie d’actifs de haute qualité, mais créera une position bien plus mauvaise que précédemment. La BCE soutient que les principales économies de l’hémisphère nord – Allemagne, France, Grande Bretagne, Etats-Unis et Japon – sont dans une situation qui exige rapidement une contraction budgétaire et des mesures d’austérité, parce que la confiance des marchés financiers dans la qualité de leurs dettes est ébranlée, et pourrait s’effondrer à tout moment. 
Et les politiciens rentrent dans le rang : fin juillet, Peter Orszag, directeur du Bureau américain de la gestion et du budget, a déclaré que la consolidation budgétaire prévue aux Etats-Unis pour les trois prochaines années constituera la plus importante contraction depuis 60 ans. Oui, à observer l’économie mondiale, je vois une image très différente – une dans laquelle la confiance des marchés dans la qualité des passifs gouvernementaux des principales économies de l’hémisphère nord n’est certainement pas sur le point de s’effondrer. 
Mais plus important pour la politique économique à moyen terme, je vois un monde dans lequel les investisseurs ont une énorme confiance dans la dette publique des principales économies – pour beaucoup, le seul port sûr dans cette tempête. 

A quoi peut servir une alliance militaire arabe ? 
LONDRES – L'accord-cadre sur le nucléaire auquel sont parvenus l'Iran et le P-5 (la Chine, la Grande-Bretagne, la France, la Russie et les États-Unis) plus l'Allemagne, représente un progrès sur un défi majeur pour la sécurité au Moyen-Orient. Mais à l'heure où certains pays arabes se préparent à fonder une force militaire commune, une autre question de sécurité se pose : une telle alliance va-t-elle améliorer ou bien aggraver le sort de la région, compte tenu notamment de la fracture actuelle de plus en plus marquée entre Sunnites et Chiites ? 
Une coalition arabe dirigée par neuf pays, dont l'Égypte, les Émirats Arabes Unis, le Koweït et la Jordanie, lance déjà des frappes aériennes contre les rebelles houthistes au Yémen : un effort qui selon la récente déclaration du Guide suprême Ali Khamenei, va faire « mordre la poussière » aux Saoudiens. 
Mais quel est donc ce mandat ? 
Par exemple, la démocratisation post-conflit ne peut pas être l'objectif, étant donné que les régimes arabes ne disposent pas des qualifications ni du savoir-faire pour instaurer des démocraties et que leurs armées n'ont ni les moyens ni la volonté de les aider dans cette voie. De même, l'intervention humanitaire peut être exclue, en raison non seulement du manque d'expérience de la plupart des régimes arabes et des dossiers droits de l'homme peu reluisants, mais aussi parce qu'aucune des déclarations officielles relatives à la création de la force conjointe n'a même suggéré que le respect des droits de l'homme n'ait été à l'ordre du jour. 
La stabilisation pourrait être un objectif, mais seulement si les gouvernements concernés peuvent s'entendre sur des menaces communes et sur la manière de les aborder. Ils pourraient, par exemple, adopter l'approche classique de « l'équilibre entre le pouvoir et la terreur » en intervenant pour déstabiliser l'acteur plus puissant dans un conflit, en le forçant à s'asseoir à la table des négociations et en dictant les termes de tout compromis, afin de s'assurer de bénéficier du statu quo nouvellement établi. 
En particulier parce que l'histoire des interventions militaires menées par les Arabes (contrairement à celles menées par l'Occident dans des zones comme la Bosnie, le Kosovo et même la Libye), n'a aucun précédent prometteur. Ces interventions étaient généralement destinées à autonomiser une force politique par factions interposées sur ses rivaux politiques et militaires, au lieu de prévenir catastrophe humanitaire ou d'institutionnaliser un mécanisme de résolution des conflits non-violents après une guerre. 
À la fin de l'année 1965, le président égyptien Gamel Abdel Nasser avait envoyé 70 000 soldats au Yémen pour soutenir un coup d'État républicain contre les forces royalistes. Malgré l'utilisation d'armes chimiques interdites contre les guérillas yéménites de 1963 à 1967 (une première dans un conflit inter-arabe), l'Égypte n'a pas réussi à atteindre ses objectifs. 
En plus de son humiliation militaire, la réputation internationale de l'Égypte en a pâti, lorsque l'Assemblée générale des Nations Unies a condamné les forces égyptiennes pour avoir utilisé des armes chimiques interdites contre des villages partisans de la monarchie. L'aventure a également eu un fort coût économique : en 1965, l'Égypte a accumulé une dette extérieure de près de 3 milliards de dollars, l'obligeant à ajouter un « impôt de la défense » pour financer la guerre au Yémen. 
La « Force arabe de dissuasion » dominée par la Syrie n'a pas fait beaucoup mieux lors de son intervention dans la guerre civile du Liban dans les années 1980, en échouant à mettre un terme à des combats violents et à sécuriser les réfugiés palestiniens vulnérables. Après 1982, suite à l'échec du gouvernement libanais qui n'a pas réussi à prolonger le mandat de la Force arabe de dissuasion, cette dernière s'est transformée en une force militaire purement syrienne, qui a fini par commettre les pires atrocités contre les factions palestiniennes et les réfugiés dans la soi-disant « Guerre des camps » de 1985. 
Dans certains cas, elles les ont même aggravées. Un bon exemple est celui des récentes frappes aériennes égyptiennes en Libye, qui ont non seulement déstabilisé le processus de paix mené par les Nations Unies dans un pays profondément divisé, mais qui ont également donné le pouvoir à certains des éléments les plus extrêmes. 
En effet, malgré des centaines de raids aériens saoudiens sur des bases militaires et des ports maritimes sous contrôle houthiste, les rebelles continuent de progresser. Si les coalitions militaires arabes qui se forment sont censées ne pas tomber dans les erreurs des interventions passées, leurs membres doivent reconsidérer leur approche, y compris les déficiences structurelles qui ont contribué aux échecs passés. 
De nombreux facteurs affectent le résultat d'une intervention militaire dans une guerre civile, surtout quand elle implique une offensive terrestre. En particulier, les dirigeants arabes doivent se concentrer sur la révision des processus par lesquels la politique de sécurité nationale est formulée, sur l'amélioration des relations civilo-militaires, sur la fourniture d'une formation pertinente pour maintenir et consolider la paix, pour réformer la culture politique et traiter les complexes socio-psychologiques. 
Si les dirigeants arabes ne parviennent pas à combler ces lacunes, cette nouvelle force arabe risque de devenir le nouveau foyer d'un Moyen-Orient anti-démocratique, d'une instabilité à fondements sectaires qui risque ainsi d'intensifier le conflit entre Sunnites et Chiites. 

Mettre un terme à la faim 
ROME – Au moins 842 millions de personnes souffrent en permanence de la faim dans le monde – une baisse de presque 1,5 pour cent par rapport au nombre de 854 millions de personnes estimé pour la période 2010-2012. En dépit de progrès importants, il est évident qu’il reste beaucoup à faire pour éradiquer la sous-nutrition. 
Tandis que les dirigeants mondiaux se posent aujourd’hui la question de comment progresser au mieux sur cette question, un rapport publié conjointement cette année par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international de développement agricole (FIDA) et le Programme alimentaire mondial (PAM) offre des pistes intéressantes. « L’état de l’insécurité alimentaire dans le monde » (SOFI 2013) présente des estimations mises à jour de la sous-nutrition et des progrès réalisés pour atteindre les objectifs concernant la faim fixés par les Objectifs du millénaire pour le développement (OMD) et le Sommet mondial de l’alimentation. 
Si plusieurs pays en développement – qui abritent 827 millions des personnes sous-alimentées de la planète (comparé à 838 millions en 2010-2012) – sont en bonne voie d’avoir réduit de moitié, à l’horizon 2015, le nombre de personnes sous-alimentées par rapport à 1990, la baisse annuelle moyenne est insuffisante pour atteindre cet objectif dans deux ans. L’objectif plus ambitieux du Sommet mondial de l’alimentation, de réduire de moitié le nombre total de personnes souffrant de la faim dans le monde, est encore plus lointain, puisque le nombre de personnes sous-alimentées n’a baissé que de 17 pour cent depuis 1990-1992. 
Comme le souligne le rapport SOFI 2013, les progrès en vue de l’éradication de la faim et de la sous-nutrition ont ralenti depuis 2000, lorsque les prix des denrées alimentaires ont commencé à augmenter après presque 50 ans de baisse. Si une croissance économique rapide a poussé à la hausse les revenus par habitant dans une grande partie du monde en développement, ces gains ne sont pas répartis de façon égale et des centaines de millions d’individus sont confrontés à des prix plus élevés des aliments sans hausse correspondante de leurs revenus. 
Le seuil de pauvreté extrême n’est plus suffisant aujourd’hui pour éviter d’être sous-alimenté, comme au Nicaragua par exemple. Bien que la proportion de personnes vivant dans une pauvreté extrême a été diminuée de moitié entre 1990 et 2010, les progrès devront substantiellement s’intensifier pour diviser par deux la prévalence de la sous-nutrition d’ici 2015. 
Dans le même temps, malgré une baisse des emplois et des revenus expatriés ces cinq dernières années, les envois de fonds des travailleurs migrants ont contribué à faire reculer la pauvreté, à réduire la faim, à améliorer les régimes alimentaire et à une augmentation des investissements dans les exploitations agricoles. Le montant de ces envois de fonds est devenu trois fois plus élevé que l’aide publique au développement , une cible facile des coupes budgétaires de la part des pays riches ces dernières années. 
L’Asie de l’Est et du Sud-Est, et l’Amérique latine – qui ont connu une croissance économique particulièrement rapide ces dernières décennies – sont les régions qui sont le mieux parvenues à faire reculer la faim. L’Afrique subsaharienne, après un quart de siècle de stagnation économique, a enregistré certains progrès cette dernière décennie, tout en ayant le taux de sous-nutrition le plus élevé au monde. 
Toutefois, dans certains pays, le taux de dénutrition, mesuré par exemple d’après la proportion d’enfants accusant un retard de croissance, est nettement plus élevé que les estimations concernant la prévalence de la sous-alimentation. Des interventions destinées à améliorer la nutrition, dans l’agriculture, les écoles, les soins de santé, l’approvisionnement en eau et ailleurs – ciblant en particulier les femmes et les jeunes enfants – sont donc nécessaires dans ces pays. 
En raison de la propagation du ralentissement économique prolongé des dernières cinq années aux parties les plus résistantes du monde en développement, le plein emploi est peu probable dans la plupart des pays, du moins dans un futur prévisible. Mais de nombreuses mesures peuvent contribuer à améliorer les perspectives d’emploi des travailleurs et ainsi leur capacité à se procurer les aliments dont eux-mêmes et leurs familles ont besoin. 
Dans bien des cas, des réformes approfondies visant à encourager des investissements suffisants dans l’agriculture, associés à un dispositif de protection sociale, pourraient se traduire par une réduction notable de la pauvreté et de la faim. Il est également important de s’assurer que les individus aient un accès fiable à l’eau potable et à des sanitaires convenables. 
Conçues adéquatement, des mesures de protection sociale peuvent énormément contribuer à réduire la malnutrition. Par exemple, certains avantages pourraient être conditionnés à des mesures nutritionnelles pré et post-natales ciblant les mères et les enfants en bas âge. 
Des politiques d’approvisionnement alimentaire dans ce sens ont conduit à l’émergence de coopératives de petits exploitants en agriculture durable. Ces mesures – combinées à des initiatives pour améliorer les revenus des pauvres – contribuent également à stimuler le développement rural, les marchés et la création d’emplois. 
Un engagement politique à long terme en faveur de l’éradication de la faim et de la malnutrition – appuyé par une action décisive – est la clé pour améliorer les résultats en matière de santé et pour soutenir une croissance économique durable et inclusive dans le monde. Un bon début a été fait ; il est maintenant temps d’achever ce travail. 

Le nécessaire démantèlement de l’euro 
PARIS – Au mois de janvier, Chris Williamson, économiste en chef au sein du cabinet de recherche économique Markit, a qualifié la France de « nouvelle grande malade de l’Europe. » Face à une croissance du PIB proche de zéro, à la hausse du chômage, ainsi qu’au creusement de la dette publique – sans parler du caractère contre-productif des politiques d’austérité adoptées – il est difficile de soutenir le contraire. 
Un certain nombre d’événements récents confirment le diagnostic de Williamson. Au mois de décembre, l’activité commerciale française a chuté jusqu’à atteindre son niveau le plus bas en sept mois. 
Dans le même temps, le taux de chômage a grimpé de 9,5% à 10,5%. La conclusion évidente réside dans le fait que l’austérité n’est pas une solution. 
Il appartient en effet à la France de s’affranchir de ses politiques actuelles, pour son propre bien – et pour celui du reste de l’Europe. Les difficultés de la France, de même que celles des autres économies troublées de la zone euro, découlent d’une absence d’alignement entre le taux de change de l’euro et les positions économiques des États membres. 
Dans la mesure où les taux de change nominaux implicites sont fixés « ad vitam aeternam » au sein de la zone euro, ces pays ont accumulé des déficits majeurs par rapport à l’Allemagne. De même, les taux de change des pays en déficit sont surévalués par rapport à des États tiers tels que l’Amérique et le Japon, tandis que la monnaie de l’Allemagne se trouve sous-évaluée, dans la mesure où le taux de change de l’euro est déterminé par la balance des paiements de la zone euro dans son ensemble, qui se révèle significativement biaisé par l’important excédent de l’Allemagne. 
À court terme, le taux de change de la zone euro s’avère trop faible pour permettre un équilibre en Allemagne, et trop élevé pour qu’un équilibre soit possible en France et dans les autres économies moins compétitives de la zone euro. 
Sous la pression de l’Allemagne, ces économies privilégient jusqu’à présent cette deuxième option. La tendance actuelle autour de l’« austérité compétitive » est absolument irrationnelle, d’abord et avant tout dans la mesure où, en affectant la demande intérieure, elle contrarie directement ce principe fondamental de l’union monétaire selon lequel il appartient à tout marché intérieur de grande envergure de faire office de tampon face aux chocs de la demande extérieure. 
Mais il ne s’agit pas là de la seule menace que fait peser l’austérité sur une prospérité allemande durement méritée. L’euro a également amené le cycle économique de l’Allemagne à diverger de celui d’économies moins compétitives, tout en empêchant la mise en œuvre de politiques monétaires élaborées sur mesure. 
Cette politique monétaire commune que tous sont contraints d’appliquer intensifie par ailleurs un certain nombre de pressions déflationnistes au sein des pays les plus fragiles, tout en renforçant les pressions inflationnistes en Allemagne. Par ailleurs, les populations des économies stagnantes de la zone euro sont de plus en plus nombreuses à exiger que l’Allemagne change de politiques, en augmentant les salaires, ainsi qu’en appliquant des mesures destinées à dynamiser la consommation et à dissuader l’épargne. 
Bien qu’une éventuelle réponse à de telles demandes puisse contribuer à atténuer les tensions politiques au sein de la zone euro, elle se heurterait à une ferme opposition en Allemagne. De même, la résolution des crises qui découleront inévitablement du caractère rigide du système de taux de change actuel exigera en fin de compte de l’Allemagne qu’elle consente soit à des annulations de dettes, soit à des achats d’obligations étatiques à grande échelle de la part de la Banque centrale européenne, ce qui inonderait la zone euro de liquidités. 
L’un ou l’autre de ces choix s’inscrirait en contradiction avec les intérêts et les préférences de l’Allemagne, et constituerait une approche aussi inéquitable que l’austérité. La zone euro a besoin d’une solution qui n’oblige aucun pays ou groupe d’États donné à supporter le poids de l’ajustement – ce qui impliquerait une segmentation contrôlée de l’union monétaire. 
La clé consiste à faire en sorte que cette solution émane du noyau économique et politique de l’Union européenne. Plus précisément, il conviendrait pour l’Allemagne, première puissance économique d’Europe, et pour la France, artisan intellectuel de l’unification européenne, d’annoncer leur sortie simultanée de la zone euro, en direction d’une réadoption du deutsche mark et du franc. 
Ceci conduirait à la réévaluation immédiate du deutsche mark – et possiblement du franc – par rapport à l’euro. Pour leur part, il appartiendrait aux autres États membres de l’UE de décider s’ils souhaitent conserver l’euro sous une forme tronquée, ou revenir à leur propre monnaie nationale, en la rattachant éventuellement à un deutsche mark ou à un franc revigorés. 
Quelle que soit leur décision, la compétitivité des économies les plus faibles de la zone euro s’en trouverait considérablement améliorée en termes de prix. Bien entendu, il appartiendrait à la France et à l’Allemagne d’appliquer un certain nombre d’arrangements intérimaires afin de préserver la stabilité de leur système bancaire. 
En outre, il leur faudrait négocier, auprès de la BCE et des autres gouvernements européens, un programme de gestion des dettes libellées en euro. Il s’ensuivrait une période d’incertitude monétaire inévitable, les économies européennes étant alors contraintes de s’adapter à ce nouvel environnement. 

L’Ukraine de l’Amérique latine 
MEXICO – Tout laisse à croire que la communauté internationale s’est résignée à l’annexion de la Crimée par le président russe Vladimir Poutine, un geste que le vice-président Joe Biden a qualifié d’accaparement de terres. Une fois que Poutine a décidé qu’il assumerait la conséquence de ses actions, il n’y avait plus grand chose que les Etats-Unis, l’Union européenne ou les Nations unies puissent faire. 
Dans le même temps, l’Amérique latine est confrontée à un problème opposé. Alors que les pays de la région ont les moyens de stopper la catastrophe politique, économique et humaine en devenir au Venezuela, ils n’en ont pas la volonté, et puisque l’attention du reste du monde est focalisée sur l’Ukraine, ils ne sont pas soumis aux pressions qui pourraient les inciter à agir. 
Dans le cas de l’Ukraine, les Etats-Unis et l’Union européenne semblent avoir convenu d’un plan d’action sensé – ou plus exactement d’une réponse réaliste à deux volets – qui ne produira sans doute pas de résultats spectaculaires, mais qui est de loin préférable à la passivité. 
Premièrement, les sanctions imposées jusqu’à présent – annulations de visa, saisies ou gel d’actifs, et d’autres mesures similaires – ne rendront pas Sébastopol à l’Ukraine, mais elles se feront ressentir tôt ou tard, du moins dans certains secteurs d’activité russes. Qu’elles divisent, ou unissent, les oligarques, ou qu’elles les obligent à rapatrier leurs fonds ou au contraire à les sortir de Russie, est impossible à prévoir. 
Mais l’incertitude vaut mieux qu’un acquiescement en connaissance de cause. Il n’existe simplement pas d’autre solution pour l’instant et appliquer dès à présent l’ensemble des sanctions possibles laisserait les Etats-Unis et l’UE sans option future. 
Deuxièmement, et surtout, un ultimatum sans ambiguïté a été posé au Kremlin : une nouvelle expansion en Ukraine se traduira par des sanctions autrement plus sérieuses et pénibles. 
Mais c’est une erreur. Les événements récents au Venezuela impliquent autant de périls et autant de conséquences perverses et imprévues qu’en Ukraine, et la communauté internationale, ainsi que les démocraties latino-américaines, devraient être bien plus attentives. 
Le Venezuela détient les réserves de pétrole et de gaz les plus importantes au monde et est un exportateur de premier plan (moins qu’il y a dix ans toutefois). Et, qu’on le veuille ou non, il est le principal fournisseur d’un certain nombre de pays. 
Presque tous les pays des Caraïbes et d’Amérique centrale, ainsi que certaines villes américaines du Golfe du Mexique dépendent du pétrole à faible teneur en soufre vénézuélien pour leurs centrales électrique, leurs raffineries et les positions de leurs balances de paiement. Cuba incarne le cas le plus dramatique de cette dépendance : sans le pétrole subventionné du Venezuela et les sommes astronomiques versées aux médecins cubains (certains excellents, d’autres des charlatans), l’économie de l’île s’effondrerait, avec une vague de départs de Cubains, comme plusieurs fois auparavant. 
Mais les événements au Venezuela sont également importants pour d’autres raisons. Répression ciblée, emprisonnement des leaders de l’opposition, censure des médias, pénuries, inflation, et violences aveugles – Caracas est l’une des villes les plus dangereuses au monde – ont créé une situation qui semble intenable à moyen terme. 
Les difficiles mesures économiques et de sécurité que doit adopter le Venezuela pour sortir de son marasme actuel ne peuvent être mises en œuvre sans une certaine forme de consensus qui, pour être réuni, nécessite la fin de la répression et de la polarisation politique. Il semble malheureusement que ce soit peu probable si cette issue est laissée à la discrétion des Vénézuéliens qui, au cours des 15 dernières années, ont à chaque fois échoué à résoudre leurs dilemmes. 
Le problème est qu’aucun gouvernement d’Amérique latine, à l’exception de Panama, ne souhaite s’engager dans ce bourbier. Les trois principaux, en raison de leur taille – l’Argentine, le Brésil et le Mexique – ont trop peur des conséquences : le Brésil, que ses entreprises perdent des contrats, le Mexique, que les Vénézuéliens financent l’opposition à la réforme du secteur énergétique et l’Argentine, la perte d’un allié qui en sait trop. 
Les deux autres pays qui pourraient intervenir, la Colombie et le Chili, refusent de le faire pour des raisons différentes. Le président colombien a besoin de la coopération du président vénézuélien Maduro dans le cadre des négociations avec les guérilleros de la FARC ; et la nouvelle présidente chilienne, Michelle Bachelet, a toujours eu un faible pour le chavisme et ses bouffonneries. 
Ce n’est pas le cas en Amérique latine : le nombre d’étudiants vénézuéliens tués par des groupes paramilitaires soutenus par le gouvernement est toujours considéré comme une affaire interne, alors que le Venezuela est pourtant partie de tous les instruments régionaux du droit international en matière de droits humains. 
Paradoxalement, alors que les puissances occidentales sont probablement impuissantes en Ukraine, les principaux acteurs d’Amérique latine pourraient exercer une influence déterminante au Venezuela. Les sanctions économiques imposées à la Russie pourraient s’avérer douloureuses et le Kremlin pourrait s’abstenir de tout nouvel empiètement. 

Le blues de la Coupe du Monde 
Les classes moyennes frustrées ainsi que les secteurs traditionnels se sont fait entendre dans des manifestations et des émeutes et en n'ont pas renouvelé leur confiance en un gouvernement paralysé. Mais peu de personnes s'attendaient à ce que cette marée de frustration menace Juan Manuel Santos en Colombie, le président le plus compétent de toute l'Amérique latine, ni l'une des traditions les plus vénérées, le football brésilien. 
Mais il a également campé sur ses positions sur les réformes importantes, en dépit des protestations à grande échelle de la part des étudiants, des enseignants, des paysans et des chefs d'entreprise l'an dernier. Même si l'économie n'a pas eu une croissance assez rapide pour répondre à la demande du pays, il s'en est mieux sorti que la plupart des autres dirigeants de la région. 
En outre, Santos a assis son objectif politique sur les négociations de paix et de désarmement des Forces Armées Révolutionnaires de Colombie (FARC), le puissant groupe de guérilla (souvent caractérisé comme un mouvement de « narco-guérilla ») qui a fait des ravages dans le pays depuis quatre décennies. Bien que certains progrès aient été accomplis pendant les pourparlers de paix ouverts à Cuba il y a trois ans, les négociations ont avancé lentement, avec des adversaires comme Álvaro Uribe, le prédécesseur de Santos, suffisamment longtemps pour mobiliser l'opinion publique contre les pourparlers. 
Profitant de l'opposition généralisée contre l'amnistie pour les dirigeants des FARC (une concession qui serait un élément essentiel pour tout accord), les rivaux de Santos ont transformé le premier tour des élections en un référendum sur les négociations. Santos a perdu le premier tour, avec moins de 5%. 
Les Colombiens étaient déprimés et Santos a payé les pots cassés. Il a récupéré au deuxième tour, mais a gagné avec une marge beaucoup plus faible qu'on ne s'y attendait six mois auparavant. 
Les Brésiliens eux aussi sont déprimés et ils dirigent leur colère contre le Parti des travailleurs au pouvoir, avec le tournoi de football Coupe du Monde en cours et des projets pour les Jeux Olympiques de 2016, qui vont servir comme autant de symboles importants pour son leadership. Après le coup d'envoi de la Coupe du monde ce mois-ci, la présidente Dilma Rousseff, qui se présentera à sa réélection en octobre, a commencé à chuter dans les sondages. 
Les présidents du Parti des travailleurs, d'abord Luiz Inácio Lula da Silva puis Rousseff, pensent que l'organisation des deux événements sportifs les plus importants du monde dans un délai de deux ans devrait marquer l'émergence du Brésil comme une puissance émergente, valant en quelque sorte une grande cérémonie d'inauguration. Et leur idée était pertinente, mais un peu arrogante : seuls deux autres pays, le Mexique et l'Allemagne, peuvent espérer organiser de manière consécutive la Coupe du Monde de football et les Jeux Olympiques. 
En 2011, l'économie était au point mort et la production stagne depuis cette date. La croissance de la classe moyenne inférieure, qui avait gonflé de plusieurs dizaines de millions de personnes les années précédentes, a été interrompue et la dette des consommateurs a explosé. 
Même la flambée des prix des matières premières, soutenue par une forte demande de la Chine, est devenue problématique, car l'espoir d'un renversement des termes de l'échange a créé une incertitude importante. En effet, la croissance du PIB en Chine et en Inde a ralenti, de même que les achats de produits primaires brésiliens par ces deux pays. 
En juin dernier, une légère augmentation des tarifs des transports publics de São Paulo a déclenché une vague de protestations dans tout le pays, où les citoyens sont exaspérés par la mesquinerie des services publics gérés par un gouvernement qui enregistre la plus forte recette fiscale d'Amérique latine. Dans ce contexte, les manifestants ont également dénoncé la décision du gouvernement de dépenser des milliards de dollars en infrastructures pour la Coupe du monde, dans les stades, les hôtels et les aéroports. 
Il y a quelques années, la grande majorité des Brésiliens ont soutenu l'organisation de la Coupe du Monde dans leur pays. En mai dernier, cette proportion avait chuté à 50%, un chiffre étonnamment peu élevé pour certains fans de football les plus enthousiastes du monde. 
Quelle que soit la frustration de la classe moyenne inférieure, les Brésiliens sentent bien qu'une Coupe du Monde réussie est la meilleure solution. De même, contrairement à la perception des partisans d'Uribe, la réélection de Santos et la poursuite de la paix sont exactement ce dont la Colombie a besoin en ce moment. 
Tout cela en dit long sur l'incertitude de la situation au Brésil et en Colombie tout comme dans de nombreux de pays d'Amérique latine. Une croissance lente et de hautes espérances ont laissé la région dans un état de dépression qui va en s'accentuant. 

Les prudents électeurs brésiliens 
Après le mouvement de protestation de 2013 lié aux sommes dépensées pour l’organisation de la Coupe du monde de football de 2014, les manifestations se sont poursuivies jusqu’au coup d’envoi de la compétition en juin et même pendant les matches. Il y eut ensuite les sombres prédictions, finalement erronées, concernant les conditions qui attendaient les joueurs et bien sûr, la performance catastrophique de l’équipe brésilienne. 
Aujourd’hui, les coûts de l’orgie footballistique, qui s’ajoutent au ralentissement économique du pays, se font durement ressentir. Plusieurs analystes en ont conclu que la bulle brésilienne avait éclaté et que le « pays de l’avenir » resterait englué dans le présent. 
Les incertitudes économiques ont également une forte influence sur la politique au Brésil. Et la campagne pour l’élection présidentielle, auparavant placide, voire prévisible, a été perturbée par le décès d’Eduardo Campos, le candidat du Parti socialiste brésilien, dans un accident d’avion en août dernier. 
Mais ses liens avec les puissantes églises évangéliques du pays et son refus de s’en démarquer sur des questions comme l’avortement, le mariage homosexuel et la politique antidrogue, dissuadent de nombreux électeurs. Elle n’en a pas moins rapidement distancé Aécio Neves, le candidat du Parti social-démocrate brésilien (PSDB), et se pose aujourd’hui en rivale de Dilma Rousseff, la présidente en exercice et la candidate du Parti des travailleurs (PT). 
Compétente et coriace, Dilma Rousseff n’en est pas moins confrontée à une certaine lassitude des électeurs après les 12 ans au pouvoir du Parti des travailleurs, qui pour beaucoup restera synonyme, sans doute à tort, de scandales de corruption et de la raclée (7-1) infligée par l’Allemagne à l’équipe brésilienne lors de la Coupe du monde de cette année. Mais ce sont surtout les piètres performances économiques du gouvernement ces quatre dernières années qui plombent la campagne de Rousseff. 
Heureusement pour elle, le PSDB est très critique de l’administration du PT et en particulier de la politique étrangère du prédécesseur de Rousseff, Luis Inàcio Lula da Silva. Les diplomates et anciens hauts responsables proches du PSDB se sont toujours opposés au soutien apporté par le PT à certains régimes autoritaires d’Amérique latine (en particulier Cuba et le Venezuela), son insistance futile à obtenir un siège permanent au Conseil de sécurité des Nations unies et à son adhésion excessive aux positions non alignées et anti-impérialistes. 
Mais son impact le plus frappant serait sans doute d’ordre culturel. Bien qu’elle ne serait pas la première femme à être présidente (Rousseff a franchi cet obstacle lié au sexe), ni la première d’humble origine (Lula a brisé ce tabou), elle serait la première présidente métisse, dont la peau est plus foncée que les dirigeants brésiliens traditionnels. 
Tout comme l’élection de Lula en 2002 a opéré un changement radical dans une société et stratifiée soucieuse des classes sociales, l’élection de Silva transgresserait l’ordre racial d’un pays – d’un continent même – où le racisme n’a pas été éradiqué. En fait, aucun politicien afro-brésilien d’importance n’a émergé depuis un siècle, dans un pays pourtant fier de son caractère multiracial. 
Mais malgré les attentes qu’a fait naître sa candidature, il est peu probable que Silva remporte l’élection présidentielle. Depuis la démocratisation de l’Amérique latine dans les années 1980, seuls deux dirigeants en exercice ont perdu les élections – Daniel Ortego au Nicaragua (qui n’avait pas réellement été élu la première fois) et Hipolito Mejia en République dominicaine. 
L’avantage des politiciens en place en Amérique latine tient en grande partie à la faiblesse des législations concernant l’utilisation de l’appareil d’État pour les campagnes électorales. Les possibilités d’abus de pouvoir, les fonds publics, les médias et la plupart des institutions de l’État sur lesquels peut compter un président en exercice font qu’il est presque impossible de le battre aux élections. 
Elle est devenue un phénomène médiatique, mais est mal connue par ailleurs. Rousseff sera sans doute réélue, pas vraiment pour ce qu’elle a accompli, mais parce que les électeurs auront peur de l’inconnu. 
Après tout, la plupart des nouveaux politiciens aspirant aux plus hautes fonctions semblent souvent peu à la hauteur jusqu’à ce qu’ils soient au pouvoir. Les Brésiliens pourraient aussi se dire qu’ils ont surmonté assez d’obstacles et brisé de tabous ces dernières années et que Silva en représenterait un de trop. 

La deuxième révolution mexicaine 
MEXICO – Le Mexique, un pays en stagnation, infesté par la violence ces dernières années, est finalement parvenu à surmonter son malaise en 2013, grâce à un président activiste et à une coalition de partis politiques déterminés à porter le pays vers l’avant. Mais aux côtés de changements substantiels persistent une considérable incertitude et des hyperboles. 
Lorsque l’Accord de libre échange nord-américain entre le Mexique, le Canada et les Etats-Unis est entré en application le 1er janvier 1994, le Mexique semblait prêt à un réel décollage. Mais une série d’évènements – le soulèvement zapatiste dans le Chiapas, les assassinats d’un candidat à la présidence et du principal conseiller du futur président, ainsi que l’effondrement de la monnaie – ont ébranlé le pays cette année-là, soulignant l’ampleur des défis à surmonter. 
Cet accord de libre échange entraina une augmentation spectaculaire des exportations mexicaines et un changement radical dans leur composition. Mais il fut aussi une grande déception en matière d’investissements étrangers et de croissance économique, qui est de 2,6% par an en moyenne depuis vingt ans – inférieure à celle du Pérou, du Chili, de la Colombie, du Brésil et de l’Uruguay. 
La tâche du président Enrique Peña Nieto depuis son arrivée au pouvoir il y a un an a donc été de traduire les promesses de changements majeurs au Mexique en une croissance économique soutenue, de meilleurs niveaux de vie, et une convergence plus rapide avec les Etats-Unis et le Canada. 
Certains considèrent que tous ces différents changements survenus cette année au Mexique sont de même niveau. D’autres estiment que le gouvernement de Peña Nieto annonce parfois des réformes, indépendamment de leur contenu, du temps nécessaire pour les instituer, ou de leur impact effectif sur la société mexicaine. 
En fait, on peut clairement distinguer deux catégories de réalisations législatives : celles qui, tout en étant substantielles, restent incomplètes, superficielles, ou se contentent principalement de maintenir le statu quo, et celles qui apportent un réel changement pour le Mexique (si tout se déroule bien). 
La réforme dans le domaine de l’énergie ouvre la voie à la production d’électricité et à l’exploration, à l’extraction et au raffinage de pétrole grâce à des investissements étrangers et locaux privés par le biais de licences, de concessions, de production partagée, ou de partage des profits. Le syndicat des travailleurs pétroliers a été banni du conseil d’administration de Pemex, la compagnie pétrolière nationale, et de nouveaux contrats seront signés pour le gaz de schiste et la prospection et le forage en haute mer avec une agence gouvernementale, et non avec la Pemex. 
Une fois débarrassé de la myriade d’obstacles législatifs et politiques, le Mexique sera en mesure d’augmenter sa production de pétrole et de gaz, de faire baisser le prix de l’électricité, et de stimuler la croissance d’une économie par ailleurs léthargique. Il faut espérer que douze années d’obstruction de la part du Parti Révolutionnaire Institutionnel (PRI) de Peña Nieto ne se traduira pas par des réformes trop insuffisantes et tardives. 
Il en est de même pour les initiatives de consultation, le referendum et les candidatures indépendantes, qui n’existaient pas avant la récente réforme. Pour la première fois depuis que le Mexique a laissé derrière lui soixante-dix années de régime autoritaire, le pays s’est doté d’un cadre politique et électoral qui ressemble à celui de toutes les démocraties modernes. 
En outre, il faudra des années avant que la moindre goutte de pétrole ne coule réellement des eaux profondes du Golfe du Mexique, et l’on ignore encore s’il existe véritablement du pétrole et du gaz de schiste dans le nord-est du pays. Il n’est pas non plus certain que les investissements étrangers (ou le tourisme) connaitront une augmentation, compte tenu du degré de violence, des crimes, et des violations des droits de l’homme dans le pays. 
De même, les restrictions et les ambigüités empoisonnent toujours les arrangements institutionnels recherchés par les concepteurs des réformes politiques et électorales du pays. La réélection n’est autorisée que pour les candidats nommés par le même parti avec lequel ils se sont présentés la première fois, et la législation concernant les candidatures indépendantes, les votes d’initiatives et le referendum demeure opaque. 
Le plus important est que le gouvernement semble reculer sur son engagement de permettre un referendum contraignant sur l’ouverture du secteur pétrolier et certaines autres questions « transcendantes ». Son hésitation est compréhensible, parce que les électeurs sont uniformément divisés sur cette question, et personne n’investira un centime dans le pétrole ou le gaz mexicain si l’amendement constitutionnel récemment approuvé concernant la Pemex risque d’être annulé en 2015, comment le prévoit l’opposition. 
Enfin, un scepticisme persiste concernant la capacité de l’économie mexicaine à parvenir à un taux de croissance économique soutenable de 4-5% par an – le strict minimum nécessaire pour assurer une prospérité à long terme. Un système éducatif, des infrastructures, une sécurité, et des tribunaux, tous déficients, associés à une corruption endémique et à un faible dynamisme entrepreneurial, militent contre un optimisme excessif. 

Le Moyen-Orient et le retour de l’histoire 
Le réveil de la Chine, les guerres dans les Balkans, les attaques terroristes du 11 septembre 2001, les guerres en Afghanistan et en Irak, la crise financière globale de 2008, le « Printemps arabe », et la guerre civile syrienne, tous ces évènements démentent la vision de Fukuyama sur l’inévitable triomphe de la démocratie libérale. En fait, on pourrait dire que l’Histoire a bouclé la boucle en l’espace d’un quart de siècle, depuis la chute du communisme en Europe en 1989 jusqu’au renouveau de la confrontation entre la Russie et l’Occident. 
Mais c’est au Moyen Orient que l’Histoire est quotidiennement à l’œuvre, avec les conséquences les plus dramatiques. L’ancien Moyen-Orient, formé sur les restes de l’Empire Ottoman après la première guerre mondiale, est clairement en plein effondrement – une situation qui découle principalement des actions des Etats-Unis dans cette région particulièrement prône aux conflits. 
Les « néoconservateurs » au pouvoir à l’époque ont ignoré la nécessité de combler le vide du pouvoir en Irak et dans la région après la chute de Saddam Hussein. Le retrait rapide et prématuré des troupes américaines décidé par le président Barack Obama fut la seconde erreur américaine. 
Le retrait de l’Amérique, qui a pour ainsi dire coïncidé avec l’éclatement du Printemps arabe et l’éruption de la guerre civile syrienne, et sa constante passivité dans son rôle de force de l’ordre régionale, menacent aujourd’hui d’entrainer la désintégration de l’Irak, avec la montée en puissance de l’Etat Islamique en Irak et au Levant (EIIL) en Irak et en Syrie, y compris sa reprise de la deuxième ville du pays, Mossoul. En effet, dans la mesure où l’EIIL contrôle une grande part de la région au nord-ouest de Bagdad, la frontière entre l’Irak et la Syrie a pratiquement cessé d’exister. 
Dans l’hypothèse où l’EIIL parviendrait à établir une forme d’entité étatique dans ces régions d’Irak et de Syrie, la désintégration de la région s’opérerait beaucoup plus rapidement, les Etats-Unis perdraient leur « guerre globale contre la terreur », et la paix mondiale en serait sérieusement menacée. Mais même en l’absence d’un état terroriste dirigé par l’EIIL, la situation reste extrêmement instable parce que la guerre civile syrienne s’avère extrêmement contagieuse. 
Répartis dans différents pays du Moyen-Orient – l’Iran, l’Iraq, la Syrie, et la Turquie – les Kurdes luttent pour leur propre état depuis des décennies. Néanmoins, ils ont montré une grande retenue dans le nord de l’Irak depuis la chute de Saddam, se contentant de forger l’autonomie de leur province tant sur le point économique que politique – au point qu’elle est effectivement devenue indépendante, sauf dans son nom, avec une armée forte et expérimentée dans la milice Peshmerga. 
L’avancée de l’EIIL et la prise de Mossoul ont d’un coup résolu toutes les disputes territoriales entre le gouvernement central et le gouvernement régional kurde, en faveur de ce dernier, particulièrement en ce qui concerne la ville de Kirkuk. A la suite du retrait de l’armée irakienne, les Peshmergas ont rapidement repris le contrôle de la ville, et dans le même temps, des vastes réserves de gaz et de pétrole au nord Kurdistan. 
De plus, avec l’invasion de l’Irak, les Etats-Unis ont ouvert la porte à une hégémonie régionale de l’Iran et initié un basculement dramatique dans leurs propres alliances régionales, dont les effets à long terme – y compris les négociations sur le nucléaire avec le gouvernement irakien – sont désormais visibles. Les deux côtés luttent contre les mêmes djihadistes, qui sont soutenus par les alliés supposés de l’Amérique, les états sunnites du Golfe. 
Un autre élément déterminant pour l’avenir de la région est de savoir si la Jordanie, qui joue une fonction essentielle dans l’équilibre de la région, sortira indemne de ces évolutions géopolitiques. Dans le cas où elle n’y parviendrait pas, tout l’équilibre des pouvoirs dans le traditionnel conflit israélo-palestinien pourrait s’effondrer, avec des conséquences potentiellement majeures, même s’il est difficile d’en évaluer l’ampleur en amont. 
Pour l’Europe, les développements au Moyen-Orient posent deux risques importants : le retour des combattants djihadistes qui pourraient ramener avec eux la terreur, et le débordement de leurs idées extrémistes susceptibles se répandre dans une partie des Balkans. 

Poutine confronte l’Europe à sa réalité 
BERLIN – L’Occident se berce d’illusions sur la Russie de Vladimir Poutine depuis bien trop longtemps – des illusions qui sont désormais éparpillées sur la péninsule de Crimée. L’Occident aurait pu (et aurait du) avoir plus de discernement ; depuis son arrivée au poste de président, l’objectif stratégique de Poutine est de restituer à la Russie son statut de puissance globale. 
Pour cela, Poutine s’est reposé sur les exportations énergétiques de la Russie afin de récupérer progressivement les territoires perdus à l’époque de l’effondrement de l’Union Soviétique il y a un quart de siècle. L’Ukraine est au cœur de cette stratégie, parce que sans elle, l’objectif d’une renaissance de la Russie n’est pas réalisable. 
Nous assistons donc au renversement du système international post-soviétique en Europe de l’est, dans le Caucase et en Asie centrale. Les concepts d’ordre international du dix-neuvième siècle, fondés sur un équilibre des pouvoirs à somme zéro et sur des sphères d’intérêts, menacent de supplanter les normes modernes d’auto-détermination nationale, l’inviolabilité des frontières, l’autorité de la loi, et les principes fondamentaux de la démocratie. 
Ce bouleversement aura donc un impact massif sur l’Europe et sur ses relations avec la Russie, dans la mesure où il déterminera si les Européens vivront selon les règles du vingt-et-unième siècle. Ceux qui pensent que l’Occident peut s’adapter à l’attitude russe, comme le suggèrent les apologistes occidentaux de Poutine, risquent de contribuer à une plus forte escalade stratégique, car une approche douce ne ferait qu’encourager le Kremlin. 
En effet, que ses dirigeants l’admettent ou non, l’Union Européenne est maintenant en conflit direct avec la Russie sur sa politique d’élargissement depuis la fin de la guerre froide. Parce que la réémergence de la Russie en tant que puissance globale n’implique pas seulement la réintégration des territoires soviétiques perdus, mais aussi un accès direct à l’Europe ainsi qu’un rôle dominant dans la région, surtout en Europe de l’est. 
En outre, le rapide déclin démographique de la Russie et son énorme déficit de modernisation impliquent de créer un avenir conjoint avec l’Europe. Mais cette opportunité n’est possible que sur la base de l’autorité de la loi, et non de la force, et doit être guidée par des principes démocratiques et d’auto-détermination nationale, et non par des jeux politiques de grande puissance. 
La réponse de l’Occident sera une nouvelle politique de l’endiguement, principalement sous la forme de mesures économiques et politiques. L’Europe réduira sa dépendance énergétique vis à vis de la Russie, reverra son alignement et ses priorités stratégiques, et réduira ses investissements et sa coopération bilatérale. 
La Russie est complètement dépendante, économiquement et politiquement, de ses exportations de ressources énergétiques et de matières premières, principalement destinées à l’Europe. Une baisse de la demande européenne et un prix du pétrole qui ne suffira plus à maintenir le budget de la Russie entraveront très rapidement l’action du Kremlin. 
L’effondrement de l’Union Soviétique au début des années 1990 n’a pas été causé par l’Occident, mais par une vague de sécessions par lesquelles les nationalités et les minorités, constatant l’affaiblissement de l’état-parti, saisirent l’occasion de se libérer. La Russie d’aujourd’hui n’a ni la force politique ni la force économique de reprendre et d’intégrer les territoires soviétiques perdus, et toute tentative de Poutine de poursuivre son plan appauvrirait son peuple et ne mènerait qu’à une plus grande désintégration – une bien sombre perspective. 
Les Européens ont toutes les raisons d’être inquiets, et ils doivent désormais admettre le fait que l’Union Européenne n’est pas juste un marché commun – une simple communauté économique – mais un acteur global, une unité politique cohésive avec des valeurs partagées et des intérêts sécuritaires communs. Les intérêts stratégiques et normatifs de l’Europe ont donc refait surface avec une vengeance ; en fait, Poutine est parvenu presque à lui tout seul à revigorer l’OTAN en lui donnant une nouvelle justification. 
L’Union Européenne devra comprendre qu’elle n’agit pas dans un vide dans son voisinage méridional et oriental, et que dans ses propres intérêts sécuritaires, les conflits d’intérêts d’autres puissances dans ces régions ne peuvent être simplement ignorés ou pire, acceptés. La politique d’élargissement de l’Union Européenne n’est pas une simple nuisance coûteuse et extensible ; c’est une composante vitale de sa sécurité et l’expression du rayonnement de son pouvoir. 
Il se peut que la Grande Bretagne réévalue maintenant le coût d’une sortie de l’Union Européenne. Et peut-être y aura-t-il une prise de conscience sur le continent du fait que l’unification européenne doit avancer plus vite, parce que le monde – et les voisins de l’Europe en particulier – n’est pas aussi pacifique que de nombreuses personnes le pensent, surtout les Allemands,. 
Le projet de paix de l’Union Européenne – l’impulsion originelle de l’intégration européenne – a peut-être trop bien fonctionné ; après plus de soixante ans de succès, elle est devenue pour certains désespérément démodée. Poutine l’a obligé à regarder les choses en face. 

La progression des nationalistes européens 
BERLIN – L’Europe est, depuis des centaines d’années, constituée de nations, raison pour laquelle l’unification du continent est une tâche politique aussi compliquée, aujourd’hui encore. Mais le nationalisme n’est pas le principe constructeur de l’Europe ; bien au contraire, il a sans cesse été, et l’est toujours, son principe de déconstruction. 
Les guerres européennes du XXe siècle – qui ont manqué détruire le continent – ont toutes été livrées au nom du nationalisme. Lors de son discours d’adieu au Parlement européen, François Mitterrand a condensé une vie d’expérience politique en une seul phrase : « Le nationalisme, c’est la guerre ! ». 
Cet été, l’Europe commémorera le centenaire du début de la Première guerre mondiale, qui a plongé l’Europe dans les abysses de la violence nationaliste moderne. Le continent célébrera également le 70ème anniversaire du débarquement des Alliés en Normandie, qui fera pencher l’issue de la Seconde guerre mondiale en faveur de la démocratie en l’Europe de l’Ouest (et plus tard, après la fin de la Guerre froide, dans toute l’Europe). 
L’histoire récente de l’Europe regorge de tels commémorations et anniversaires, tous étroitement liés au nationalisme. Il semble pourtant que les espoirs d’avenir de nombreux Européens s’appuient de nouveau sur ces tendances nationalistes, alors qu’une Europe unifiée, garante de la paix entre les peuples européens depuis 1945, est perçue comme un poids et une menace. 
Si les élections démocratiques définissent les majorités et les minorités – et ainsi la distribution du pouvoir pour une certaine période de temps – elles n’offrent pas nécessairement une évaluation correcte de la situation politique. Les élections fournissent un instantané – un moment pris sur le vif ; pour comprendre les tendances à long terme, il faut se pencher sur la modification de la part des votes que recueillent les différents partis d’une élection à l’autre. 
S’il fallait juger les résultats des élections au Parlement européen uniquement sur le fait qu’une vaste majorité de citoyens européens a voté pour des partis en faveur de l’UE, le point vraiment essentiel – la progression dramatique des partis nationalistes eurosceptiques, en France, au Royaume-Uni, au Danemark, en Autriche, en Grèce et en Hongrie – serait occulté. Si cette tendance se poursuit, elle deviendra une menace existentielle pour l’Union européenne et bloquera toute nouvelle intégration, pourtant nécessaire de toute urgence, et détruira de l’intérieur le projet européen. 
La France est en particulier une source de profonde inquiétude, parce que le Front national est parvenu à s’imposer comme troisième force politique du pays. « Conquérir la France, détruire l’Europe ! » est devenu le prochain objectif électoral des frontistes. 
Et que personne ne doute du sérieux du Front national et de ses électeurs. Le malaise économique et financier, que ni les gouvernements nationaux, ni les institutions européennes ne semblent capables de dissiper, est au cœur de la crise politique de l’UE. 
La méfiance mutuelle qui caractérise ce conflit risque de porter un coup fatal à l’âme de l’Union et à l’ensemble du projet européen. Le Nord de l’Europe redoute d’être exproprié ; le Sud semble être aux prises avec une crise économique sans fin et des taux de chômage sans précédent, pour lesquels ses citoyens tiennent le Nord – et en particulier l’Allemagne – pour responsables. 
La crise de la dette des pays du sud, couplée aux conséquences sociales des dures mesures d’austérité, sont perçues comme l’abandon pur et simple du principe de solidarité par les pays riches du nord. Dans ce contexte d’individualisme croissant, les nationalismes traditionnels se sont pour ainsi dire vus servir leurs victoires sur un plateau d’argent. 
En fait, partout où l’UE pouvait être accusée de l’effondrement de la qualité de vie de la classe moyenne, le chauvinisme et la xénophobie ont été des stratégies électorales gagnantes. Compte tenu de la faiblesse actuelle de la France, et de l’étrange voie de sortie de l’UE que prend le Royaume-Uni, le rôle de chef de file de l’Allemagne ira croissant, ce qui n’est bénéfique ni pour l’Allemagne, ni pour l’UE. 
Il n’en reste pas moins que sa réticence à diriger reste un sérieux problème. Tous les Européens sont porteurs de gènes politiques qui les poussent à s’opposer instinctivement, et rationnellement, à toute forme d’hégémonie, un refus qui vaut aussi pour l’Allemagne. 
Mais tenir la puissance hégémonique allemande pour responsable des politiques d’austérité appliquées dans les pays du sud n’est que partiellement justifié ; le gouvernement allemand n’a pas obligé les pays concernés à contracter une dette publique élevée. Les dirigeants allemands peuvent par contre être tenus responsables pour leur insistance à mettre en œuvre une réduction de la dette en même temps que des réformes structurelles et pour leur opposition à quasiment toutes politiques axées sur la croissance au sein de la zone euro. 
De plus, aucun des camps politiques du pays n’est prêt à reconnaître le « problème allemand » de l’union monétaire (à savoir la force économique relative du pays, qu’il n’a pas utilisé pour le bien du projet européen dans son ensemble). La question brûlante actuelle est de savoir ce que l’Allemagne est prête à faire pour la France, pour sauver l’Europe. 
Les pressions sur la chancelière allemande Angela Merkel et sur le président de la Banque centrale européenne Mario Draghi iront croissant, des pressions exercées non seulement par Paris, mais également par Rome, Athènes et d’autres capitales. Pour l’Allemagne, l’alternative à un changement de direction serait d’attendre que les pays débiteurs élisent des gouvernements qui remettent en cause leur obligation à rembourser les emprunts. 

Un hiver arabe pour le Moyen-Orient 
Cela est particulièrement vrai pour le Moyen-Orient. Mais de nos jours, les voyages peuvent s’avérer particulièrement désorientant ; en effet, les développements qui étaient inenvisageables il y a à peine quelques mois sont en train de devenir réalité. 
La révolte de la jeunesse débutée à Tunis et au Caire en 2010-2011 a pris fin (du moins pour l’instant), même si la région en a été fondamentalement modifiée. Il semble que la victoire de la contre-révolution et de la politique du pouvoir, comme ce fut le cas en Egypte, n’a fait que restaurer le vieil ordre ; les fondations politiques de l’actuel régime sont tout simplement trop friables. 
L’Iran, avec ses ambitions nucléaires et hégémoniques, en est devenu le centre, tandis que le vieux centre – le conflit israélo-palestinien – a été marginalisé, donnant naissance à des alliances d’intérêts entièrement nouvelles. L’Arabie Saoudite et Israël (qui n’ont pas de relations diplomatiques formelles) sont unis contre l’Iran – et contre l’éventualité d’une détente dans les relations américano-iraniennes. 
Idéologiquement, le conflit central entre l’Iran et ses voisins est fondé sur un conflit sectaire entre l’Islam sunnite et l’Islam shiite. La guerre civile dévastatrice en Syrie se combat déjà selon ces lignes ; compte tenu de signes d’impasse militaire et politique, ces lignes pourraient devenir la fondement d’une division définitive du pays, comme en Bosnie. 
En outre, la question kurde est réapparue – et pourrait indirectement influencer et radicaliser à nouveau la question palestinienne. Malheureusement, rien ne prouve réellement qu’un accord israélo-palestinien basé sur une solution à deux états permettrait d’éviter ce développement. 
Puis il y a la question des conséquences à long terme d’une renaissance d’Al Qaeda sous la forme d’un jihadisme sunnite en Syrie, au Yémen et en Afrique du nord et de l’est. Les monarchies du Golfe tentent de s’opposer à cela en intimidant militairement l’Iran. 
Leurs mots d’ordre sont la rivalité nationale, l’équilibre, et l’hégémonie – des concepts qui n’offrent aucune solution pour l’avenir des pays et des nations de la région. La coopération économique intrarégionale, essentielle à la croissance et au développement social, mais loin de constituer un cadre régional de sécurité afin d’assurer la paix et la stabilité, reste une idée très lointaine. 
La jeunesse en rébellion qui s’était faite le porte-voix des revendications populaires pour le changement reste discrète (ou a été muselée) ; mais, compte tenu de la paralysie intellectuelle des dirigeants de la région (et d’une grande partie de l’opposition), on peut s’attendre à une éruption de violence encore plus forte. Comme par le passé, l’Egypte en sera la force motrice pour l’ensemble de la région (qu’elle le veuille ou non). 
A cette crise de modernisation de la région s’ajoute un retrait partiel de la force stabilisatrice exténuée de la région, les Etats-Unis. Cela entraine une très profonde inquiétude dans la région et a contribué au renversement de certaines alliances et à la recherche de nouvelles. 
Ce fut surtout la guerre en Irak – et donc l’ancien président George W. Bush et ses conseillers néoconservateurs – qui a permis à l’Iran de devenir une force stratégique. Mais c’est pourtant Obama qui est aujourd’hui pointé du doigt pour sa faiblesse au Moyen-Orient. 
Obama a été lourdement critiqué pour ne pas être intervenu militairement en Syrie, même si c’est précisément sous la menace d’une possible intervention américaine que le gouvernement du président Bashar al-Assad a finalement cédé concernant ses armes chimiques. De même, loin de renforcer plus encore l’Iran, Obama a poussé la République Islamique dans ses retranchements en prenant la tête des voix en faveur de sanctions économiques strictes. 
A l’évidence, de nombreux aspects de la politique d’Obama dans la région sont critiquables – surtout l’attitude défensive avec laquelle son administration la présente. Mais plutôt que la faiblesse, ce que craignent les alliés traditionnels de l’Amérique au Moyen-Orient serait une profonde remise en question de l’actuel statu quo. 
Et la politique d’Obama semble précisément destinée à cela : la détente nucléaire avec l’Iran, la fin de la guerre civile en Syrie par une redéfinition de l’architecture de la sécurité régionale, et une solution à deux états dans le conflit israélo-palestinien. 
Et s’il n’y parvient pas ? Le Moyen-Orient continuera sa descente aux enfers – qui de manière perverse coïncide avec les célébrations du centenaire de la déclaration de la première guerre mondiale. 

Le rôle de l’Europe dans la tragédie ukrainienne 
Il en va de même chez les protagonistes de la haute politique, qui n’ont d’autre choix que de trancher leur salami avant de le consommer. En d’autres termes, lorsqu’ils ne sont pas en mesure d’atteindre immédiatement un objectif donné, ils procèdent avec patience, étape par étape. 
Se joue actuellement sous nos yeux une tragédie en plusieurs actes, dont les acteurs – et leurs objectifs respectifs – apparaissent clairement. La seule inconnue réside dans le nombre d’actes qui s’ajouteront encore à ce triste spectacle politique, autrement dit dans le moment et la nature du dénouement. 
Ianoukovitch a préféré intégrer l’Ukraine à une union douanière auprès de la Russie, en échange d’un montant considérable ainsi que d’un approvisionnement bon marché en pétrole et en gaz naturel. Le président russe Vladimir Poutine semblait ainsi avoir atteint son objectif politique, à savoir replacer l’Ukraine – qui s’était peu à peu rapprochée de l’Europe au cours de la période post-soviétique – sous la sphère d’influence du Kremlin. 
Dans l’ouest du pays et sur la place Maïdan de Kiev, celui-ci s’est rebellé contre la démarche de Ianoukovitch consistant à aligner le pays plus étroitement avec la Russie. Après trois mois de manifestations, ce soulèvement aboutissait à l’éviction de Ianoukovitch, événement qui allait pour un temps déjouer le plan poutinien consistant à vassaliser l’Ukraine de manière pacifique. 
Le troisième acte est né de la situation politique intérieure de Poutine, aboutissant à solution de dépannage consistant pour la Russie à procéder de manière piètrement déguisée à l’invasion armée, puis à l’annexion de la Crimée. Sans cette annexion, Poutine se serait exposé à un désastre politique sur le plan national, ce qui aurait prématurément mis un terme à son rêve consistant à rejouer l’histoire d’Ivan III le Grand, autour du « rassemblement des territoires russes » et de la renaissance d’une Russie puissante à l’international. 
L’objectif de Poutine ne s’est toutefois jamais limité au contrôle de la seule Crimée, mais bel et bien à un règne de la Russie sur l’ensemble de l’Ukraine, la plus grande crainte du président russe consistant à voir sa voisine s’épanouir dans la prospérité, la démocratie et la modernité, ce qui représenterait une menace pour l’autorité de sa propre « démocratie gérée. » C’est ainsi que nous vivons actuellement un quatrième acte, dans lequel la Russie s’agrippe à l’est de l’Ukraine, obligeant l’Occident à réagir. 
La perspective d’une annexion de toute l’Ukraine de l’Est par la force – puis d’une division du pays en deux – suscite néanmoins un soutien bien moindre que l’opération de Crimée, même parmi les populations de langue russe. L’objectif de l’intervention militaire menée officieusement par la Russie dans cette région consiste à déstabiliser l’Ukraine sur le long terme, en provoquant une « agitation » maîtrisée afin de délégitimer à court terme l’élection présidentielle du 25 mai, et d’empêcher ainsi la consolidation de l’ordre politique post-Ianoukovitch. 
Du côté de l’Occident, le défi consiste à stabiliser l’Ukraine par des moyens économiques et politiques, tout en endiguant l’expansionnisme de la Russie. Le Kremlin riposte bien entendu en faisant en sorte que la mise en œuvre des mesures occidentales soit aussi coûteuse et inconfortable que possible, appliquant sous nos yeux, pas à pas, une stratégie de déstabilisation destinée à voir un jour jeter l’éponge une Europe et une Amérique désemparées. 
C’est pourquoi les deux camps auraient tout intérêt à réconcilier leurs aspirations, et cela aux côtés des Ukrainiens. Ceci exigerait néanmoins que Poutine renonce à ses ambitions stratégiques, ce à quoi il ne consentira jamais tant qu’il continuera de trancher le salami. 
L’apaisement des ardeurs de Poutine et le dénouement pacifique de la crise ukrainienne reposent en grande partie sur l’UE. Il ne faut pas s’attendre à ce que les sanctions mises en œuvre impressionnent le président russe (Poutine et ses acolytes isolent d’ores et déjà économiquement et financièrement la Russie plus efficacement qu’aucune sanction ne le pourra jamais) ; seules des mesures politiques à la fois pacifiques et concrètes au sein de l’Europe le pourront. 
À cet égard, le Premier ministre polonais Donald Tusk a suggéré la bonne solution : instauration rapide d’une union énergétique européenne, axée en premier lieu sur le marché du gaz naturel, collectivement représentée à l’étranger, et appliquant une politique tarifaire commune. 
Dans le même temps, si la Pologne se résolvait à rejoindre l’euro à la première opportunité possible, les aspirations de Poutine en Europe de l’Est se heurteraient à une réponse à la fois puissante et pacifique. La Pologne pourrait ainsi par ailleurs endosser le rôle d’acteur majeur au cœur d’une Europe de plus en plus intégrée. 
L’Allemagne est la première des opposantes à une intégration des marchés de l’énergie et du gaz naturel en Europe. Lorsque la situation aura pleinement dégénéré, plus personne à Berlin ne pourra argumenter cette position, d’autant plus que les dirigeants allemands refusent d’imposer des sanctions à la Russie. 

L’ombre persistante de la Grande Guerre 
BERLIN – Cette année marquera le centenaire de l’explosion de la Première Guerre mondiale, une raison fort suffisante pour nous inciter à réfléchir sur ce que cette catastrophe européenne majeure nous enseigne aujourd’hui. Les conséquences de la Grande Guerre sur les relations internationales et le système des États à travers le monde sont encore aujourd’hui palpables. 
Plusieurs régions étendues de l’hémisphère nord sont encore aujourd’hui aux prises avec l’héritage des grands empires européens – Habsbourg, russe et ottoman – qui s’effondrèrent au lendemain de la Première Guerre mondiale, ou dont le déclin, dans le cas par exemple de l’Empire britannique, fut amorcé par la guerre et scellé par une séquence encore plus sanglante une génération plus tard. Les zones de fracture qui en résultent – par exemple dans les Balkans et au Moyen-Orient – constituent la source de certaines des menaces les plus sérieuses à l’heure actuelle pour la paix régionale, voire mondiale. 
Après la fin de la guerre froide et l’effondrement du successeur soviétique de l’Empire russe, la guerre est réapparue dans les Balkans selon des circonstances très similaires à celles qui avaient caractérisé la période antérieure à 1914, un nationalisme agressif reconfigurant en fin de compte la désintégration de la Yougoslavie en six États distincts. Et si ce fut bien l’aspiration de Slobodan Milošević en direction d’une « Grande Serbie » qui déclencha le conflit, le président serbe ne fut pas le seul protagoniste : pendant un temps, l’Europe faillit bien replonger dans la confrontation de 1914, la France et le Royaume-Uni soutenant la Serbie, et l’Allemagne et l’Autriche la Croatie. 
Aujourd’hui, trois facteurs contribuent principalement à prévenir un désastre : la présence militaire des États-Unis en Europe, les progrès de l’intégration européenne, ainsi que le renoncement des États européens aux politiques de grande puissance. 
Un tel espoir n’est malheureusement pas permis à l’heure actuelle au Moyen-Orient, dont les frontières politiques contemporaines découlent en grande partie des décisions prises par l’Angleterre et la France au cours de la Première Guerre mondiale, époque à laquelle les diplomates Mark Sykes et François Georges-Picot négocièrent la division de l’Empire ottoman. De même, la création d’Israël puise sa source dans la déclaration Balfour de 1917, en vertu de laquelle le mandat britannique en Palestine soutiendra l’établissement d’un État destiné à accueillir le peuple juif. 
Nous assistons cependant aujourd’hui à sa désintégration, dans la mesure où le système Sykes-Picot a toujours sous-entendu la présence d’une solide puissance hégémonique extérieure (voire de deux), capable et désireuse de maintenir une stabilité en canalisant (ou en neutralisant) les nombreux conflits imprégnant la région. La Grande-Bretagne et la France, premières puissances hégémoniques présentes, ont par la suite cédé la place aux États-Unis et à l’Union soviétique – puis en fin de compte à la seule puissance américaine. 
Les mésaventures de l’Amérique en Irak, l’épuisement des États-Unis en tant que puissance mondiale, de même que leur réticence à maintenir dans la région un niveau d’engagement comparable à celui du passé ont rendu intenable la structure de Sykes-Picot, dans la mesure où aucune autre force extérieure n’est à même de maintenir l’ordre. Le vide qui en résulte s’est vu comblé par divers courants tels qu’islam politique, terrorisme, mouvements de protestation, soulèvements, tentatives séparatistes de la part de minorités nationales ou religieuses, ou encore aspirations hégémoniques régionales (de la part de l’Iran et de l’Arabie Saoudite). 
En effet, le retrait partiel des États-Unis est voué à voir la fin de la stabilité par la contrainte dans l’ancien Moyen-Orient faire disparaître les frontières du système Sykes-Picot. Les évolutions constatées en Syrie et en Irak le démontrent d’ores et déjà, l’avenir du Liban et de la Jordanie se faisant de plus en plus incertain. 
L’un des rares aspects positifs de la région réside dans le fait qu’aucune rivalité entre éventuelles puissances mondiales ne s’y joue à l’heure actuelle. La lutte pour la maitrise de la région que se livrent l’Iran et l’Arabie Saoudite (Israël en constituant le troisième protagoniste) pourrait néanmoins se révéler encore plus porteuse de dangers, compte tenu de l’état d’esprit en vigueur – et profondément ancré – en matière d’exercice traditionnel du pouvoir politique. 
Mais c’est bien autour de l’Asie de l’Est que le souvenir de 1914 pourrait susciter le plus d’inquiétude, tous les ingrédients d’une catastrophe de même nature s’étant accumulés dans les région : présence d’armes atomiques, ascension de la Chine en tant que puissance mondiale, existence de litiges territoriaux et frontaliers non résolus, division de la péninsule coréenne, rancœurs liées à l’expérience historique, obsession de la stature et du prestige, et quasi-inexistence des mécanismes de résolution des conflits par la coopération. 
Ces évolutions, combinées à la révolution des moyens de communication, ont abouti à la création d’interdépendances bien plus importantes, et obligent les gouvernements à coopérer bien davantage – tout comme les y contraint la présence continue des États-Unis en tant que stabilisateurs de la région, dont le rôle se révèle indispensable. De plus, bien que les arsenaux nucléaires continuent de représenter une menace, ils inhibent les risques d’une guerre qui serait le fruit des politiques de puissance, en faisant de la destruction mutuelle une certitude dans une telle hypothèse. 
La technologie militaire, l’État d’esprit des politiciens et des citoyens, la structure de la diplomatie internationale, et tant d’autres aspects ont évolué au cours du siècle ayant suivi l’explosion de la Première Guerre mondiale. Et nous avons bel et bien tiré un certain nombre de leçons de notre histoire, qui ont fait de notre planète un monde plus sûr. 

L’âme ukrainienne de l’Europe 
Il y a bientôt un an, une grande partie de la population ukrainienne – et notamment les jeunes – s’élevait ainsi contre la décision du président ukrainien de l’époque, Victor Ianoukovitch, consistant à refuser la signature de l’accord d’association entre le pays et l’Union européenne (finalisé après de nombreuses années de négociation), le président s’inscrivant davantage en faveur d’une union douanière avec la Russie. Une telle démarche aurait abouti à une réorientation de l’Ukraine vers l’Est, qui aurait vu l’accession du président russe Vladimir Poutine à la tête de l’Union eurasienne exclure toute possibilité pour l’Ukraine de rejoindre un jour l’UE. 
Dans le contexte de crise qui affecte actuellement l’Ukraine, il est important de garder à l’esprit cet événement initial – première révolution pro-européenne du XXIe siècle, suscitée par une opposition à l’encontre de l’influence russe et de son lot de corruption et d’inefficacité post-soviétique. 
De nombreux événements se sont produits en un an : la Russie a entrepris une guerre qui ne disait pas son nom, en occupant la Crimée pour ensuite l’annexer. 
L’objectif de la Russie ne consiste pas à occuper militairement l’Ukraine, mais à empêcher sa stabilisation politique et économique – une stratégie susceptible d’impliquer de fait la sécession d’importantes régions d’Ukraine de l’Est. Il faut par ailleurs s’attendre à ce que Poutine fasse usage de tous les outils à sa disposition – parmi lesquels bien évidemment l’approvisionnement énergétique – pour exercer une pression et un chantage sur l’Ukraine au cours de l’hiver. 
Les Européens auraient tout intérêt à se préparer aux lendemains prochains. Poutine est en effet convaincu que le temps jouera en sa faveur, persuadé qu’il demeurera en fonctions lorsque l’ensemble de ses homologues occidentaux – Obama, Cameron, Hollande et Merkel – auront depuis bien longtemps quitté la scène politique. 
La question fatidique consiste à savoir si l’Ukraine, soumise à l’effroyable pression d’une agression militaire de la part d’un voisin beaucoup plus vaste et beaucoup plus puissant, sera en mesure de se faire plus européenne. En quelques mots, soit le pays parvient à reproduire la réussite de la Pologne dans sa réorientation vers l’Europe, soit il est voué à se retrouver à nouveau sous une influence russe à long terme. 
Du côté de l’Europe, le destin de l’Ukraine constitue une question stratégique essentielle, dans la mesure où l’indépendance du pays a constitué la pierre angulaire de l’ordre européen de l’après-guerre froide, ainsi que du cadre de la paix. Un assujettissement de l’Ukraine par la puissance militaire russe reviendrait à tirer le rideau sur cet ordre et sur les principes qui le sous-tendent : non-violence, inviolabilité des frontières et autodétermination des peuples, en lieu et place des sphères d’influence. 
Une telle évolution engendrerait des conséquences considérables pour la sécurité non seulement de l’Europe de l’Est, mais également de l’ensemble du continent. L’existence d’une Russie revancharde – au-delà de Kaliningrad et des pays baltes – reviendrait à nouveau pour le pays à tracer une frontière le long de l’UE, et à peser d’une voix d’un nouveau genre, et significativement plus affirmée : celle d’une grande puissance européenne renaissante. 
Si l’UE et ses États membres (à l’exception de la Pologne et des pays baltes) doivent se voir reprocher quelque chose, ce n’est pas leur démarche de négociation d’un accord de libre-échange avec l’Ukraine, mais le fait d’avoir négligé l’importance de l’Ukraine dans l’ordre européen de l’après-guerre froide, négligence illustrée par un soutien insuffisant en faveur de la modernisation du pays. 
Les dirigeants occidentaux auraient dû considérer la Révolution orange ukrainienne de 2004 – née de la tentative de Ianoukovitch de s’accaparer l’élection présidentielle cette année là – à la fois comme un signal d’alarme et comme une opportunité, dans la mesure où il était question à l’époque des mêmes aspirations et principes que ceux qui sont aujourd’hui en jeu. La Révolution orange a fini par échouer, le nouveau gouvernement manquant de la capacité et de la motivation nécessaire à la mise en œuvre de réformes économiques et nationales de grande envergure, et cela en partie à cause d’un manque d’intérêt de la part de l’Occident. 
À l’approche de l’hiver, la révolution de l’Euromaïdan nous conduit à nouveau à nous interroger sur cette question, le défi demeurant aujourd’hui le même qu’il y a dix ans. Les pays occidentaux seront-ils disposés à fournir à l’Ukraine l’aide énergétique généreuse dont le pays a besoin pour s’européaniser sur le plan intérieur et s’affranchir des dominantes de corruption et d’oligarchie qui pèsent sur son économie et sur sa société post-soviétique ? 
Si l’Ukraine parvenait à se libérer de ses chaînes ex-soviétiques, plus rien ne pourrait empêcher son adhésion à l’UE. L’Occident semble par ailleurs comprendre enfin l’importance de l’enjeu en Ukraine, celui de l’avenir de l’ordre européen et du cadre de la paix sur le continent. 
La réussite de la révolution de l’Euromaïdan dépendra pour une part considérable de la population ukrainienne dans sa capacité à se libérer des structures et des forces du passé, et d’autre part du soutien, de la générosité et de la résilience de l’Occident. Dans la pièce de théâtre Faust de Goethe, Méphistophélès se décrit lui-même comme « une partie du pouvoir qui toujours veut le mal, et toujours produit le bien. » 

Ukraine : l'échec de la politique européenne 
BERLIN – L'UE n'a probablement jamais rien vu de tel : le gouvernement du président ukrainien Viktor Ianoukovitch a fait semblant de négocier un accord d'association pour faire marche arrière à la dernière minute. 
Ainsi que nous le savons maintenant, Ianoukovitch négociait dans le seul but de faire augmenter le prix que la Russie aurait à payer pour garder l'Ukraine dans son orbite stratégique. Quelques jours plus tard, Ianoukovitch et Poutine signaient divers accords commerciaux et annonçaient que la Russie accordait à l'Ukraine un rabais sur le prix du gaz naturel russe et un prêt de 15 milliards de dollars. 
Du point de vue de Ianoukovitch, cette conclusion sert l'Ukraine à court terme : le rabais sur le gaz l'aidera à passer l'hiver, le prêt l'aidera à éviter de faire défaut sur sa dette, et le marché russe dont dépend son économie lui restera ouvert. 
Les régions de l'est et du sud (notamment la Crimée) veulent revenir vers la Russie, tandis que celles de l'ouest et du nord veulent s'orienter vers l'Europe. Dans l'avenir prévisible, le cas échéant ce conflit intérieur peut être résolu seulement par la violence, ainsi que les manifestations de masse qui se prolongent à Kiev le laissent à penser. 
Son élection en 2010 a marqué la fin de la Révolution orange pro-européenne d'Ukraine qui l'avait empêché de remporter l'élection présidentielle truquée de 2004 et de maintenir l'Ukraine dans le camp de la Russie. Dans ces conditions, pourquoi l'UE veut-elle un accord d'association, alors qu'elle ne peut rien proposer à l'Ukraine qui soit à hauteur de l'offre russe ? 
Du fait de l'écroulement de l'Union soviétique, la Russie a non seulement perdu son statut de superpuissance, mais elle a dû resserrer ses frontières, alors qu'elle les avait repoussées à l'ouest depuis Pierre le Grand - et finalement jusqu'à l'Elbe et la Thuringe. Après que Poutine ait succédé à Eltsine comme président de la Fédération de Russie, il a poursuivi et il continue à poursuivre trois objectifs stratégiques : mettre fin à soumission stratégique de la Russie post-soviétique à l'Occident, rétablir sa souveraineté sur la grande majorité des républiques ex-soviétiques (ou du moins exercer sur elles un contrôle suffisant pour empêcher l'expansion de l'OTAN vers l'est) et repositionner peu à peu la Russie en tant que puissance mondiale. 
Ce n'était pas l'Armée Rouge qui devait permettre d'atteindre ces objectifs, mais le potentiel économique russe, notamment une stratégie de politique énergétique reposant sur les énormes réserves de gaz naturel et de pétrole du pays. Cela supposait de contrôler ces richesses et d'établir de nouvelles voies pour les exporter vers l'Europe. 
A part les gazoducs Nord Stream et South Stream qui évitent l'Ukraine pour exporter le gaz russe vers l'Europe, le Kremlin a réussi empêcher l'Europe d'accéder à la mer Caspienne et à l'Asie centrale, régions riches en hydrocarbures. En pratique, l'Azerbaïdjan, le Turkménistan et le Kazakhstan ne peuvent exporter leur production vers l'Europe qu'en utilisant le réseau de gazoducs russes. 
L'objectif final de Poutine - une révision en profondeur de l'ordre stratégique de l'après-Guerre froide en Europe - est de plus en plus clair, car il s'en rapproche. Mais jusqu'à présent ni l'UE ni les USA n'ont voulu ou pu y répondre efficacement. 
L'enjeu était élevé pour l'Europe, car si l'Ukraine perd d'une manière ou d'une autre son indépendance, cela présentera un risque pour la sécurité européenne - un risque que perçoivent parfaitement la Pologne et les pays baltes. Avec le rejet de l'accord d'association par Ianoukovitch, l'UE a perdu son pari. 
De grands discours vides ne peuvent masquer le manque d'attention de l'Europe pour ses propres intérêts stratégiques, ce qui va lui nuire dans ses relations avec la Russie. Si les Européens veulent changer cela, ils doivent adopter une approche plus efficace et plus attentive à leurs intérêts. 
Fin 2013, la diplomatie russe pouvait s'estimer satisfaite en considérant sa liste de succès impressionnants : la Syrie, l'accord nucléaire provisoire avec l'Iran et maintenant le rejet de l'Europe par l'Ukraine. 

Désamorcer l’Iran 
L’alternative à ces discussions serait un nouveau renforcement par l’Iran de son programme nucléaire, suivi de nouvelles sanctions internationales et en fin de compte une nouvelle guerre au Moyen-Orient qui, de l’avis général, ne résoudrait rien. La question se pose donc de savoir s’il est possible de conclure un accord détaillé qui respecte le droit de l’Iran à se doter du nucléaire civil, tout en apaisant les préoccupations de la communauté internationale concernant les risques d’une course aux armements. 
L’accord intérimaire conclu en novembre dernier à Genève reflète l’acceptation de fait par l’Occident du droit de l’Iran à enrichir faiblement l’uranium comme l’y autorise le Traité sur la non-prolifération des armes nucléaires (TNP). Les pays occidentaux ont débloqué pour près de 7 milliards de dollars d’avoirs iraniens gelés et levé certaines sanctions (en particulier concernant le pétrole brut et les pièces automobiles), tandis que de son côté, l’Iran a accepté de suspendre ses activités nucléaires les plus sensibles. 
Les pays occidentaux, comme Israël, ne pensent pas que le programme nucléaire iranien ait des objectifs uniquement pacifiques. Si c’était le cas, pourquoi l’Iran investirait-il des milliards de dollars dans un programme pour ainsi dire taillé sur mesure pour un usage militaire, y compris le développement de missiles longue portée ? 
Les autorités iraniennes restent quant à elles convaincues que les Etats-Unis cherchent toujours à imposer un changement de régime. Du point de vue iranien, accepter la main tendue par les Américains dans un esprit de conciliation pourrait se révéler être un poing fermé. 
De plus, tout compromis sera vivement contesté au sein de chaque partie, donnant éventuellement lieu à des troubles politiques sérieux au plan national. Et même si les dirigeants actuels de chacune des parties sont sincères, qui dit que leurs successeurs le seront également ? 
L’absence de confiance entre les puissances occidentales et la république islamique mène directement au second obstacle à la signature d’un accord définitif : la vérification et le suivi. 
Les questions techniques sont complexes, et le diable proverbial se niche effectivement dans la multitude de détails. Mais il faudra pour parvenir à un accord résoudre trois points d’ordre général. 
Tout accord viable implique que l’Iran renonce à enrichir l’uranium au-delà des 5 pour cent nécessaires à un programme d’énergie nucléaire civile ; qu’il accepte une limitation de la quantité d’uranium enrichi, du nombre de centrifugeuses et des capacités technologiques ; qu’il renonce au retraitement et qu’il reconsidère les activités du réacteur à eau lourde d’Arak. Le troisième point concerne les moyens de contrôle et de surveillance, qui à moyen terme devraient sans soute aller au-delà des niveaux prévus par le Protocole additionnel au TNP et comprendre certaines installations militaires. 
En fait, la durée de l’accord revêt une importance fondamentale. Les puissances occidentales souhaitent qu’il porte sur une période aussi longue que possible, tandis que la république islamique voudrait qu’il ne soit valide que sur une courte période durant laquelle elle pourrait atteindre ses principaux objectifs : une levée complète et durable des sanctions internationales et la reconnaissance de l’Iran comme puissance nucléaire non militaire dans le cadre du TNP. 
Une autre question importante se pose dans ce contexte : le président américain Barack Obama dispose-t-il réellement d’un mandat national pour négocier une levée complète des sanctions ? 
Nous revenons au problème central de ce processus : les questions techniques, bien qu’importantes, ne sont que le reflet des conflits et animosités politiques sous-jacents. 
Tous les acteurs de ce processus – y compris ceux dont la présence est fortement ressentie, comme l’Arabie saoudite et Israël, même s’ils ne sont pas à la table des négociations - se cramponnent à leur position initiale. Les Etats-Unis ne veulent pas que l’Iran devienne une puissance nucléaire militaire ou qu’il assoie sa prédominance régionale ; surtout, les Américains ne veulent pas d’une nouvelle guerre au Moyen-Orient. 
L’Arabie saoudite, une puissance sunnite, veut empêcher que l’Iran, chiite, devienne une puissance émergente, ou pire, une puissance nucléaire du Golfe et soutient résolument ses adversaires en Syrie, au Liban et en Irak. Israël s’oppose à ce que l’Iran soit une puissance nucléaire – ou même un pays sur le point de se doter de l’arme nucléaire – et est prêt à l’empêcher par des voies militaires. 
Pour atteindre un compromis durable et acceptable par toutes les parties (même en grinçant des dents), les négociations devront s’accompagner de mesures diplomatiques propres à établir la confiance, dans la région et au-delà. L’Europe est experte en la matière et devrait faire usage de cette expérience à bon escient. 
L’Iran doit décider s’il veut suivre la voie de la Corée du Nord vers l’isolement sur la scène internationale, ou une variante de la voie chinoise vers l’intégration dans l’économie mondiale. La république islamique doit également comprendre que ses relations avec Israël et l’Arabie saoudite affecteront l’issue des négociations, en bien ou en mal. 
Et l’Occident – les Etats-Unis, l’Europe, et surtout, Israël – doivent apprendre à vivre avec l’idée d’un programme nucléaire civil iranien, tout en limitant la capacité de ce pays à se doter de l’arme nucléaire. Comme le montrent les exemples extrêmement différents que sont la Chine et l’Union soviétique, le régime iranien pourrait s’effondrer subitement ou changer du tout au tout – probablement au moment où l’on s’y attendra le moins. 

L'Occident surmené 
BERLIN – Les conséquences chaotiques de la désintégration progressive de la PaxAmericana deviennent de plus en plus évidentes. Sept décennies durant, les États-Unis ont préservé un cadre mondial, qui en dépit des imperfections et des erreurs que peut commettre une superpuissance, a su garantir un niveau minimal de stabilité. 
L'énorme accumulation des crises et de conflits que connaît le monde aujourd'hui, (en Ukraine, en Irak, en Syrie, à Gaza et en Libye) dépend de la nouvelle position des États-Unis. Si des événements devaient se produire dans une autre zone sismique de la politique mondiale, à savoir en Extrême-Orient, le monde devrait faire face à une catastrophe mondiale découlant de la synchronicité de nombreuses crises régionales. 
Le monde bipolaire de la Guerre froide fait partie de l'histoire ancienne : George W. Bush a dilapidé le court épisode où États-Unis jouaient encore un rôle de véritable superpuissance unique. 
Le débat sur un futur ordre mondial a lieu principalement en Occident, en particulier en Amérique du Nord et en Europe. Comme les puissances émergentes tentent pour la plupart d'adapter leurs positions stratégiques à leurs aspirations et à leurs intérêts nationaux, elles refusent ou sont incapables d'articuler les idées et les règles contraignantes qui doivent sous-tendre un nouvel ordre international. 
(À la lumière des événements dans l'Est de l'Ukraine, il est peut-être préférable de ne pas examiner de trop près sur le point de vue de la Russie.) L'ancien bloc Ouest transatlantique semble être unique à cet égard et reste donc indispensable à la préservation de la stabilité mondiale. 
Et pourtant, la fréquence des crises a également relancé dans les pays occidentaux un vieux conflit normatif fondamental entre idéalisme et réalisme, soit en d'autres termes sur une politique étrangère fondée sur des valeurs et des intérêts communs. Bien qu'il soit évident depuis longtemps que systèmes politiques occidentaux s'appuient sur ces deux tendances, le contraste, bien qu'artificiel, est de nouveau placé sur devant de la scène. 
La crise en Irak et la violence terrible de l'État islamique (EI) En Irak et en Syrie, est en grande partie le résultat de la non-intervention de l'Occident dans la guerre civile syrienne. Les politiques étrangères « réalistes » sont opposées à une intervention « humanitaire » taxée d'idéalisme. 
Sous nos yeux, l'EI menace de tuer ou d'asservir tous les membres des minorités religieuses et ethniques, à moins qu'ils ne convertissent immédiatement à l'islam ou qu'ils ne fuient. Au moment où le monde assiste aux menaces de génocide de l'EI, prendre des mesures est un devoir moral. 
En termes de Realpolitik, cette thèse est étayée par le fait que l'armée nationale d'Irak est tout simplement incapable de vaincre l'EI, contrairement aux milices kurdes, mais seulement si elles sont dotées d'un armement moderne. Une victoire de l'EI dans le Nord de l'Irak, ou même simplement la prise d'Erbil, la capitale du gouvernement régional kurde, causerait non seulement une catastrophe humanitaire sans précédent, mais ferait peser en outre une énorme menace politique sur le grand Moyen-Orient et sur la paix mondiale. 
Un Moyen-Orient ayant à sa tête un État terroriste brutal et sans entraves, constituerait une menace directe envers la sécurité de l'Europe voisine. Alors pourquoi ne pas aider ceux en Irak qui sont désireux et capables de faire face à ce péril ? 
Elles sont des conflits asymétriques, pour lesquels les sociétés occidentales, y compris les États-Unis, ne sont pas équipées. Ces conflits sont exacerbés par la brutalité qui caractérise les guerres de religion, comparables à celles que l'Europe a connues aux XVIème et au XVIIème siècle. 
Mais y a-t-il un autre choix, sinon l'accélération du chaos, la multiplication des risques de sécurité et les catastrophes humanitaires en série ? Pour l'Occident, et pour l'Europe d'abord et avant tout, ce dilemme est inévitable. 
Les crises qui s'accumulent d'aujourd'hui, accompagnées de la fatigue stratégique de l'Amérique, obligent l'Europe à définir le rôle qu'elle doit jouer pour l'avenir de la stabilité de l'Occident et du monde. Si les États-Unis ne peuvent plus supporter le fardeau de la Pax Americana, l'Europe doit faire davantage pour la sécurité collective. 

Les nuages du passé planent à nouveau sur l’Europe 
BERLIN – S’il est un épisode historique qui fait encore trembler la plupart des Européens, pourtant un siècle plus tard, c’est bien l’explosion de la Première Guerre mondiale, catastrophe européenne majeure, qui débuta à la fin du mois de juillet 1914. Il se trouve qu’exactement cent ans plus tard, après deux guerres mondiales et une guerre froide, les frissons du passé se font plus présents que jamais. 
À l’issue d’une histoire européenne sanglante, les États artisans de l’actuelle Union européenne ont opté pour la non-violence, l’immuabilité des frontières, la démocratie, et la primauté du droit. Ils ont choisi la coopération, voire l’intégration, en lieu et place de la confrontation militaire, et le développement économique plutôt que les politiques de puissance. 
À l’Est, le Kremlin du président Vladimir Poutine entend refaçonner les frontières nationales par la force, et ainsi promouvoir la renaissance de la Russie en tant que puissance mondiale impériale. Pendant ce temps, chaos et violences – notamment en Syrie, en Irak et à Gaza – menacent d’engloutir le Moyen-Orient tout entier, mettant à mal l’intégrité territoriale d’États principalement nés de l’accord de résolution de la Première Guerre mondiale. 
L’UE a plus que doublé en taille depuis 1989, année d’effondrement du communisme en Europe centrale et orientale ; or, l’Europe de l’UE n’a toujours pas atteint sa forme ultime, censée être caractérisée par une pleine intégration politique. Plus important encore, cette entité n’a pas été conçue pour répondre aux problématiques des politiques de puissance, les vieux États-nations d’Europe se révélant trop faibles et de trop petite taille, la politique étrangère et de sécurité commune de l’UE demeurant quant à elle insuffisamment développée. 
Les enjeux d’Ukraine de l’Est apparaissent en effet trop importants – paix et ordre sur l’ensemble du continent. Les passagers pour la plupart européens du vol MH17 de la Malaysia Airlines, abattu au-dessus d’un territoire contrôlé par les rebelles, ont payé de leur vie cet enseignement. 
Beaucoup trop de temps a été nécessaire aux dirigeants d’Europe pour réaliser que toute la confiance qu’ils avaient placée en Poutine, et toute la tolérance dont ils avaient fait preuve à l’égard de ses politiques de violence et d’intimidation, n’aboutissait en fin de compte qu’à toujours plus d’escalade, et à l’expansion de la crise ukrainienne. En effet, ce n’est qu’après que quelque 300 civiles aient perdu la vie à bord du vol MH17 que l’UE s’est résolue à imposer des sanctions économiques d’une fermeté suffisante pour engendrer un réel impact sur l’économie russe. 
S’agissant du développement futur de la politique étrangère et de sécurité commune européenne, la signification de ces sanctions conjointes en provenance d’UE, prononcées la semaine dernière, ne doit pas être sous-estimée. Maintenant que l’UE a finalement maîtrisé la première étape (à savoir l’adoption de sanctions efficaces), la deuxième étape – en direction d’une « union énergétique » susceptible de mettre un terme à la dépendance de l’Europe à l’égard des approvisionnements énergétiques russes – devra s’opérer aussi rapidement que possible. 
Sur la question du Moyen-Orient, il va devenir de plus en plus difficile pour l’Europe de surmonter les défis liés à une capacité d’action collective de sa part. Ceci s’explique par la présence en UE d’importantes forces pro-israéliennes et pro-palestiniennes, qui ont pour habitude de se faire mutuellement obstacle ; par ailleurs, les conflits qui se jouent actuellement au Moyen-Orient se révèlent beaucoup plus complexes que la situation d’Ukraine de l’Est. 
Les États actuellement les plus affectés par l’agitation de la région – Iraq, Syrie, Liban, Israël/Palestine, Égypte et Libye – seront probablement bientôt rejoints par la Jordanie, le Yémen et les États du Golfe. La crise se trouve également aggravée par le programme nucléaire iranien, ainsi que par une opposition – attisée par un conflit sectaire – entre un Iran shiite et une Arabie Saoudite sunnite, en direction d’une suprématie régionale. 
À l’heure actuelle, un seul et unique scénario peut être avancé avec un certain degré de certitude : l’escalade future du conflit, vouée à menacer de plonger la région toute entière dans le chaos, générant encore davantage de violence, ainsi qu’un risque de contagion d’autant plus fort. 
Les Européens habitent un continent de plus en plus incertain – une évolution qui nécessite un certain nombre de réponses stratégiques, du type de celles qu’aucun État européen ne peut à lui seul produire. Ainsi doivent figurer à l’ordre du jour l’approfondissement de l’intégration en UE, ainsi que la redynamisation du dialogue autour de la politique étrangère et de sécurité commune. 
Malheureusement, un siècle après que des politiques de puissance dites modernes aient abouti à une guerre responsable de la mort de plus de dix millions de leurs ancêtres, beaucoup d’Européens de l’UE demeurent réticents à se préparer à la tempête qui menace. Espérons que cet état d’esprit évolue au plus vite : mieux vaut toujours anticiper que d’avoir à trembler. 

Les économies émergentes toutes seules 
NEW YORK – Il y avait une similitude remarquable entre la déclaration du président de la Banque centrale européenne Mario Draghi à l’issue d’une réunion récente du Conseil des gouverneurs de la BCE et le premier témoignage devant le Congrès de la présidente de la Réserve fédérale américaine Janet Yellen : tous deux ont affirmé que leurs décisions politiques ne prendront en compte que les conditions domestiques. 
En 2010 – après l'annonce par la Fed d'un troisième tour d'assouplissement quantitatif – le ministre brésilien des Finances Guido Mantega avait accusé les pays développés de mener une « guerre des devises » au niveau mondial. Après tout, les politiques des pays avancés dirigeaient de larges flux de capitaux volatiles vers les grands marchés émergents, poussant leurs taux de change à la hausse et nuisant à la compétitivité de leurs exportation – un phénomène que la présidente brésilienne Dilma Rousseff a ultérieurement comparé à un « tsunami de capitaux ». 
Depuis mai dernier, lorsque la Fed a annoncé son intention de commencer à diminuer ses achats d'actifs, le capital est devenu moins accessible et plus coûteux pour les pays émergents – un changement qui a été particulièrement douloureux pour les pays dont les larges déficits courants les rendent dépendants des financements étrangers. En réponse, Raghuram Rajan, gouverneur de la Reserve Bank of India, a qualifié les politiques des pays avancés d’ « égoïstes », déclarant que « la coopération monétaire internationale est en panne ». 
Selon la publication du Fonds monétaire international Perspectivesde l'économie mondiale d’avril 2011, bien que la volatilité des flux de capitaux ait augmenté dans le monde entier, elle est plus élevée dans les économies émergentes que dans les économies avancées. Les cycles financiers d’expansion-récession sont en grande partie attribuables à des chocs provenant des économies avancées, mais ils représentent des déterminants majeurs des cycles économiques des marchés émergents. 
De plus, les effets de débordement des politiques monétaires des pays avancés vont au-delà des chocs financiers. Les économies émergentes sont également touchées par les conséquences des déséquilibres extérieurs des pays développés – en particulier le gonflement de l'excédent du compte courant de la zone euro. 
Au cours des dernières années, les économies déficitaires de la périphérie de la zone euro – ainsi que, plus récemment, l'Italie – ont entrepris des ajustements externes massifs, tandis que l'Allemagne et les Pays-Bas ont maintenu leurs importants excédents. En conséquence, la charge de la compensation de l'excédent croissant de la zone euro est incombée en grande partie aux économies émergentes, contribuant au ralentissement de leur croissance. 
Pareils débordements sont précisément ce que la coopération politique internationale – comme le « processus d'évaluation mutuelle » établi par le G-20 en 2009 – était censé prévenir. Le FMI a créé un système élaboré de surveillance multilatérale des politiques macro-économiques des principaux pays, dont les « rapports consolidés de surveillance multilatérale », les rapports sur les effets de débordement pour les pays appelés « les cinq systémiques » (États-Unis, Royaume-Uni, zone euro, Japon et Chine), ainsi que les « rapports sur le secteur extérieur » qui évaluent les déséquilibres mondiaux. 
Mais ce système s'est avéré totalement inefficace dans la prévention des débordements – en grande partie parce que la Fed et la BCE l’ignorent purement et simplement. Étant donné que le dollar américain et l'euro sont les deux principales monnaies de réserve internationales, les retombées sur le reste de la planète devraient être considérées comme la nouvelle norme. 
Le mois dernier, le Congrès américain a dépassé les bornes en votant un projet de loi budgétaire pour 1,1 billions de dollars destinés à financer les opérations du gouvernement fédéral en évitant d’y inclure un centime pour recapitaliser le FMI, le principal instrument de coopération monétaire internationale. Cette décision représente un nouveau revers pour les réformes du FMI visant à accroître l'influence des économies émergentes. 
Étant donné les avantages considérables que des pays émergents stables et prospères apportent à l'économie mondiale – tels qu’illustrés par le rôle que ces pays ont joué pour soutenir la croissance mondiale dans le sillage de la récente crise – il est dans l'intérêt de tous de changer le statu quo. Le Comité monétaire et financier international du FMI et du G-20 doit chercher à aligner la réalité avec la rhétorique de la coopération politique macroéconomique. 


Après le dollar 
NEW YORK – C’est un fait symbolique que le récent sommet des BRICS à Fortaleza, au Brésil, se soit déroulé exactement sept ans après la Conférence de Bretton Woods qui a créé le Fonds monétaire international et la Banque mondiale. Le résultat de la réunion des BRICS a été l'annonce de la New Development Bank, qui mobilisera des ressources pour les infrastructures et des projets de développement durable, ainsi qu’un arrangement de réserves contingentes destiné à fournir des liquidités au moyen de swaps de devises. 
La conférence de Bretton Woods a marqué l'un des plus grands exemples de coopération économique internationale de l'histoire. Et, bien que personne ne puisse encore dire si les initiatives des BRICS vont réussir, elles représentent un défi majeur pour les institutions de Bretton Woods, qui devraient y répondre. 
Une caractéristique fondamentale du système de Bretton Woods était que les pays fixaient leurs taux de change par rapport au dollar américain. Même si le système a été effectivement éliminé en 1971, le rôle central du dollar dans le système monétaire international est resté intact – une réalité que de nombreux pays sont de plus en plus réticents à accepter. 
L’insatisfaction à l'égard du rôle du dollar en tant que monnaie de réserve mondiale dominante n'est pas nouvelle. Dans les années 60, le ministre des Finances français Valéry Giscard d'Estaing a condamné de manière célèbre le « privilège exorbitant » que le statut du dollar accorde aux États-Unis. 
La question n'est pas simplement un problème d'équité. Selon l'économiste belge Robert Triffin, un système monétaire international fondé sur une monnaie nationale est intrinsèquement instable, en raison des tensions qui en résultent entre les intérêts inévitablement divergents du pays d'émission et du système international dans son ensemble. 
Triffin a publié son avertissement il y a plus de 50 ans, mais il a récemment pris de l'ampleur, étant donné que la montée de la Chine a rendu le monde de plus en plus réticent à tolérer l'instabilité causée par un système libellé en dollars. La solution, cependant, ne réside pas dans le remplacement du dollar par le renminbi, mais dans le renforcement du rôle de la seule monnaie véritablement mondiale qui existe : les Droits de tirage spéciaux du FMI. 
Suite à la création des DTS en 1969, les membres du FMI s'étaient engagés à en faire « le principal actif de réserve du système monétaire international », comme indiqué dans les articles de la convention. Mais la façon particulière dont les DTS ont été adoptés a limité leur utilité. 
En outre, bien que les pays touchent des intérêts sur leurs avoirs en DTS, ils doivent payer des intérêts sur les allocations qu'ils reçoivent. En d'autres termes, les DTS sont à la fois un actif et un passif, qui fonctionne comme une ligne de crédit garantie pour le titulaire – une sorte de facilité de découvert inconditionnelle. 
Malgré tout, les DTS ont prouvé leur utilité. Après les dotations initiales en 1970-1972, on a procédé à de nouvelles émissions pour accroître la liquidité mondiale lors des grandes crises internationales : en 1979-1981, en 1997 et, en particulier, en 2009, qui fut la plus grande émission jamais réalisée – l'équivalent de 250 milliards de dollars. 
Alors que les pays développés, dont les États-Unis et le Royaume-Uni, ont tiré sur leurs allocations, les principaux utilisateurs ont été des pays en développement et, en particulier, des pays à faible revenu. En fait, c'est la seule façon dont les pays en développement (à l’exception de la Chine) prennent part à la création de monnaie internationale. 
Plusieurs estimations indiquent que, compte tenu de la demande supplémentaire de réserves, le monde pourrait absorber des allocations annuelles de 200 ou 300 milliards de dollars, voire plus. Cela a incité de nombreuses personnes – y compris le gouverneur de la Banque populaire de Chine Zhou Xiaochuan ; la Commission Stiglitz soutenue par l'Organisation des Nations Unies ; l’Initiative Palais Royal, dirigé par l'ancien directeur général du FMI Michel Camdessus ; ainsi que la Fondation internationale Triffin – à appeler de leurs vœux des changements du système monétaire international. 
En 1979, l'économiste du FMI Jacques Polak, qui avait fait partie de la délégation néerlandaise à la Conférence de Bretton Woods, avait présenté un plan qui avait justement ce but. Ses recommandations étaient, d'abord et avant tout, que toutes les opérations du FMI soient exécutées en DTS, ce qui nécessiterait la fin de la séparation des comptes DTS et généraux du FMI. 
Le plus simple pour réaliser cette vision serait d'allouer les DTS en tant qu’actifs de réserve véritables, que les pays pourraient utiliser ou déposer sur leurs comptes au FMI. Le FMI utiliserait ces dépôts pour financer ses opérations de prêt, plutôt que d'avoir à compter sur les allocations de quotas ou « accords d'emprunt » des membres. 
D'autres dispositions pourraient être ajoutées. Pour répondre à aux exigences élevées de devises des pays en développement, tout en renforçant leur rôle dans la création de monnaie internationale, une formule pourrait être créée pour leur accorder une plus grande part dans les allocations de DTS que ce qu'ils ne reçoivent actuellement. 
L'utilisation privée de DTS pourrait également être encouragée, bien que cela rencontrerait probablement une forte opposition des pays actuellement émetteurs monnaies de réserve internationales, en particulier les États-Unis. Garder les DTS comme une pure « monnaie de banque centrale » éliminerait une telle opposition, leur permettant de compléter et stabiliser le système actuel, plutôt que de le bouleverser. 
Tout comme le cadre de Bretton Woods a rétabli l'ordre dans l'économie mondiale après la Seconde Guerre mondiale, un nouveau cadre monétaire, soutenu par une monnaie réellement internationale, pourrait renforcer la stabilité économique et financière qui est tellement nécessaire. Tout le monde – même les Etats-Unis – en bénéficierait. 

Contre le gaspillage mondial de nourriture 
ROME – Chaque année, nous gaspillons ou perdons 1,3 milliard de tonnes de nourriture, soit un tiers de la production annuelle mondiale de nourriture. La mesure proprement colossale de ce chiffre le rend presque impossible à envisager, quelle que soit la manière de l'aborder. 
Ce chiffre est tout simplement inimaginable, étant donné qu'à côté de ce gaspillage et de cette perte énorme, 840 millions de personnes souffrent de faim chronique chaque jour. Des millions d'autres souffrent de la « faim silencieuse », à savoir de malnutrition et de carences en micronutriments. 
Pour ceux plus sensibles à une approche économique de ce problème, voici un autre chiffre : le gaspillage et la perte de nourriture, exprimés en prix à la production, coûtent approximativement 750 milliards de dollars par an. 
Dans une ère d'austérité, il est difficile de comprendre comment nous pouvons négliger une hémorragie si massive de ressources. En fait, dans certains endroits, le volume de gaspillage de nourriture augmente. 
A présent un nouveau rapport publié par l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) se concentre sur un autre aspect préoccupant du problème : les conséquences négatives pour l'environnement et les ressources naturelles sur lesquelles nous comptons pour notre survie. 
Quand la nourriture est perdue ou gaspillée, l'énergie, la terre et les ressources en eau qui entrent dans sa production sont elles aussi gaspillées. En même temps, de grandes quantités de gaz à effet de serre sont déchargées dans l'atmosphère pendant la production, le traitement et la cuisson. 
C'est pourquoi la réduction sérieuse de la perte et du gaspillage de nourriture est l'un des cinq éléments du « Défi Faim zéro » du Secrétaire général de l'ONU Ban Ki-moon et un thème important pour le Groupe de travail spécial des Nations Unies sur la crise alimentaire mondiale. Nous travaillons ensemble au sein de l'ONU et avec une large coalition d'autres partenaires pour assurer un accès universel à une alimentation proportionnée tout au long de l'année, pour éliminer le retard de croissance dû à la malnutrition infantile, pour rendre durables tous les systèmes alimentaires et pour supprimer la pauvreté rurale. 
Tout d'abord, la perte et le gaspillage de nourriture doivent être envisagés comme des problèmes politiques transversaux, plutôt que comme un choix de vie à laisser entre les mains de différents consommateurs et de leur conscience. Le monde doit prendre conscience du besoin de mesures qui doivent s'appliquer à tous les stades de la chaîne alimentaire, de la production à la consommation. 
La perte de nourriture - dans les fermes, pendant le traitement, le transport et sur les marchés - mine la sécurité alimentaire de la plupart des pays en voie de développement, où les pertes après récolte peuvent s'élever jusqu'à 40% de la production. L'investissement en infrastructure pour le transport, le stockage et la vente de nourriture est un mal nécessaire, de même que les programmes pour former les fermiers à de meilleures pratiques. 
Quelques supermarchés ont déjà commencé à assouplir certaines normes sur l'aspect des fruits, en vendant les articles « mal formés » à prix réduits et en aidant à faire prendre conscience que « laid » ne veut pas dire « mauvais ». D'autres approches comme celle-ci, et des efforts concertés pour trouver des marchés ou des utilisations pour la nourriture en surplus, sont nécessaires. 
Les entreprises et les ménages doivent aussi surveiller les lieux de gaspillage et les manières de gaspiller la nourriture et prendre des mesures correctives, parce que la prévention du gaspillage est bien plus importante que la réutilisation ou le compost. 
Oui, ce chiffre de 1,3 milliard de tonnes a de quoi nous laisser perplexes. Mais il existe des étapes assez simples à mettre en œuvre - et à la portée de chacun. 

Thomas Griesa et le défaut argentin 
L’Argentine avait déposé quelque 539 millions $ à la Bank of New York Mellon quelques jours auparavant. La banque n’a cependant pas versé les fonds aux créanciers : le juge fédéral américain Thomas Griesa a rendu une décision selon laquelle l’Argentine ne saurait rembourser ceux des créanciers qui avaient accepté cette restructuration tant que ne seraient pas remboursés intégralement – y compris des intérêts passés – ceux qui s’y étaient opposés. 
L’Argentine a bel et bien honoré ses obligations auprès de ses citoyens, ainsi que des créanciers ayant consenti à sa restructuration. La décision de Griesa, en revanche, encourage un comportement usuraire, menace le fonctionnement des marchés financiers internationaux, et met à mal un principe basique du capitalisme moderne : les débiteurs insolvables doivent être en mesure de prendre un nouveau départ. 
Dans le cas de l’Argentine, la trajectoire ayant abouti au défaut de 2001 a commencé avec le gonflement de sa dette souveraine dans les années 1990, en parallèle de la mise en œuvre des réformes économiques néolibérales du « Consensus de Washington, » dont les créanciers pensaient qu’elles favoriseraient le pays. Cette expérimentation a néanmoins échoué, et le pays a été frappé par une profonde crise économique et sociale, dans le cadre d’une récession présente de 1998 à 2002. 
Plus de 92% des créanciers ont accepté ce nouveau deal, percevant des obligations échangeables ainsi que des obligation indexées sur le PIB. Ceci a bien fonctionné à la fois pour l’Argentine et pour tous ceux qui avaient consenti à la restructuration de sa dette. 
Les investisseurs les plus vautours y ont malheureusement vu une opportunité de réaliser des profits encore plus substantiels. Il ne s’agissait ni d’investisseurs à long terme intéressés par l’Argentine, ni d’optimistes confiants dans l’idée que les politiques du Consensus de Washington porteraient leurs fruits, mais tout simplement de spéculateurs, qui se ruèrent sur l’opportunité du défaut de 2001, et introduisirent des obligations pour une fraction de leur valeur nominale, en provenance d’investisseurs paniqués. 
Si ces chiffres apparaissent si élevés, c’est en partie parce que les investisseurs vautours ont cherché à percevoir des intérêts passés qui, dans le cas d’un certain nombre de titres, faisaient intervenir une prime de risque-pays – selon un taux d’intérêt plus élevé au moment de leur émission, afin de compenser une probabilité de défaut plus importante. Griesa a semblé considéré cette solution comme raisonnable. 
Les autres créanciers récalcitrants (tout juste 6,6% du total des créanciers) percevraient par ailleurs 15 milliards $. Et dans la mesure où la restructuration de la dette prévoit que l’ensemble des créditeurs y ayant consenti soient en mesure d’exiger les mêmes conditions que les créanciers récalcitrants, l’Argentine pourrait bien se retrouver redevable de 140 milliards $ supplémentaires. 
Chaque citoyen argentin pourrait ainsi se retrouver redevable de plus de 3 500 $ – soit plus d’un tiers du revenu par habitantannuel moyen. Appliquée dans une proportion équivalente aux États-Unis, une telle exigence reviendrait à exiger de chaque citoyen le paiement d’environ 20 000 $ – tout cela dans le but de remplir les poches d’une poignée de milliardaires, déterminés à piller le pays. 
Les CDS offrent une garantie en cas de défaut, et se révèlent payants lorsque ce n’est pas le cas des obligations. Ils sont susceptibles de générer des rendements véritablement substantiels, indépendamment du remboursement des obligations – n’encourageant par conséquent nullement leurs détenteurs à faciliter un accord. 
Un deuxième défaut en 13 ans porterait un coup violent à l’Argentine, ont-ils fait valoir, et menacerait l’économie fragile du pays. Cette conception s’est néanmoins fondée sur l’idée que les marchés financiers n’établiraient pas de distinction entre un « default » et un « Griesafault. » 
L’Amérique devrait également en souffrir. 

Privons les vautours de leur becquée 
NEW YORK – En plein débat sur l’opposition entre l’Argentine et les « fonds vautours » détenant ses obligations, un important consensus se dégage concernant la nécessité d’instaurer des mécanismes de restructuration de la dette souveraine (MRDS). À défaut de cette mise en œuvre, la décision du juge fédéral américain Thomas P. Griesa, qui impose à l’Argentine de rembourser en intégralité ces fonds vautours (bien que 93 % des autres titulaires d’obligations aient consenti à une restructuration), ne pourra qu’inciter aux comportements les plus opportunistes, susceptibles de saboter les restructurations futures. 
Plus récemment, l’International Capital Market Association (ICMA) a émis des nouvelles recommandations concernant les obligations gouvernementales. Bien que la proposition de l’ICMA ne résolve pas la question des centaines de milliards d’obligations régies par les anciennes modalités, ce nouveau cadre reconnaît bel et bien le caractère erroné de l’interprétation de Griesa, et admet qu’une restructuration serait impossible si cette interprétation demeurait en l’état. 
Cette clause – que l’on retrouve fréquemment dans les contrats d’obligations souveraines – a toujours eu pour objectif de garantir une égalité de traitement entre le pays émetteur et les détenteurs d’obligations. Il a néanmoins toujours été admis que les créanciers prioritaires – parmi lesquels le Fonds monétaire international – bénéficiaient d’un traitement de faveur. 
Après que l’Argentine ait fait défaut sur sa dette souveraine en 2001, les fonds vautours ont procédé à l’achat des obligations en souffrance sur le marché secondaire, pour une fraction de leur valeur nominale, pour ensuite exiger devant la justice un paiement en intégralité. Selon l’interprétation de la clause pari passu formulée par Griesa, si l’Argentine versait les intérêts dus aux créanciers qui avaient accepté la restructuration, elle serait également contrainte de payer les fonds vautours en intégralité – à hauteur du montant principal et de l’ensemble des intérêts passés. 
Si les fonds vautours ont pu procéder à cette démarche, c’est en partie grâce à une incertitude autour de ladite défense de champerty – basée sur une doctrine ancestrale de la common-law anglaise, adoptée plus tard par les législatures étatiques américaines, consistant à interdire l’achat de dette dans le but d’intenter un procès. L’Argentine est tout simplement la plus récente victime du long combat juridique des vautours consistant à changer les règles du jeu, afin de pouvoir s’attaquer aux pays pauvres s’efforçant de restructurer leur dette. 
En 1999, dans la décision Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru, la deuxième Circuit Court of Appeals avait considéré que l’intention du plaignant dans le cadre de l’achat d’une dette décotée consistait à être payé en intégralité ou, à défaut, à intenter un procès. Le tribunal avait ainsi considéré que l’intention d’Elliot, dans la mesure où cette intention revêtait un caractère subsidiaire, ne satisfaisait pas au critère de champerty. 
Bien que plusieurs autres tribunaux aient accepté l’étroite interprétation qu’avait fait la deuxième Circuit Court de la défense de champerty, les fonds vautours ne s’en sont pas satisfaits, et ont sollicité la législature de l’État de New York, qui en 2004 a effectivement exclu la défense de champerty s’agissant de tout achat de dette au-dessus de 500 000 $. Cette décision contredit ainsi les principes en vertu desquels plusieurs centaines de milliards de dollars de dette avaient d’ores et déjà été émises. 
Ceux des investisseurs qui procèdent à l’achat de dettes souveraines en souffrance pour un montant considérablement décoté ne sauraient aspirer à un remboursement en intégralité. De telles décotes constituent en effet une indication selon laquelle le marché n’envisage nullement un tel remboursement. 
Tout changement significatif du cadre juridique, tel que l’exclusion de la défense de champerty, constitue de fait une modification du « droit de la propriété, » en vertu de laquelle les débiteurs se retrouvent perdants, et les créanciers ayant acquis des obligations dans le but d’intenter un procès en cas de non-paiement à la hauteur de leurs espérances – les fameux vautours – se retrouvent gagnants. Ainsi ces vautours ont-ils bénéficié d’un enrichissement sans cause, d’autant plus qu’ils se sont retrouvés gagnants en vertu d’une interprétation nouvelle et injustifiée de la clause pari passu. 
La mise en place des clauses dites d’action collective (les CAC) – autre composante de la « réforme » de l’ICMA destinée à priver les vautours de leur becquée – permettra-t-elle d’améliorer la situation ? Dans de nombreux États, les CAC énoncent que lorsque deux tiers des investisseurs, par exemple, consentent à la proposition de restructuration d’une entreprise (ou d’un pays), les autres investisseurs sont contraints d’en accepter l’issue. 
Le fait est qu’aucun gouvernement n’a affirmé considérer les CAC comme un outil approprié à la résolution des restructurations sur le plan purement national. Comment peuvent-ils ainsi imaginer qu’un tel mécanisme suffirait à résoudre les difficultés au sein de l’univers ô combien plus complexe des restructurations de dettes souveraines ? 
Les CAC présentent en particulier une difficulté d’ « agrégation. » Si une CAC exigeait par exemple le consentement de 75 % des détenteurs de chaque catégorie d’obligations, il suffirait aux vautours de procéder à l’achat de 26 % d’une seule catégorie d’obligations pour bloquer le processus de restructuration tout entier. 
La dernière restructuration de la dette grecque a été confrontée à ce problème. 
Les décisions de la supermajorité seraient également contraignantes à l’égard de tous les autres investisseurs. 
Il leur serait possible d’objecter devant le tribunal des entreprises en difficulté, et il appartiendrait alors au juge de procéder à une pondération des titres. Ces problématiques se révèlent particulièrement importantes dans le cadre des restructurations de dettes souveraines, dans la mesure où les prétendants aux ressources d’un pays n’incluent pas seulement les créanciers les plus officiels ; d’autres – par exemple les retraités – pourraient bien également ne pas être payés si les titulaires d’obligations le sont en intégralité. 
Le Chapitre 9 du Code américain des faillites (qui s’applique aux entités publiques) reconnaît pour sa part de tels droits – contrairement à Griesa et aux fonds vautours. 
Le second consiste à décider des modalités qu’il s’agirait d’imposer à l’avenir. La communauté des investisseurs a ainsi formulé une proposition sérieuse. 
Il n’en demeure pas moins que des changements de cette magnitude doivent reposer sur des discussions entre les créanciers et les gouvernements débiteurs – la nécessité dépassant une simple modification de façade des dispositions régissant les différents accords. Une initiative des Nations Unies, consistant à encourager la mise en œuvre de MRDS, suscite actuellement l’approbation des plus grands experts de l’économie et du secteur. 

La stagnation programmée 
NEW YORK – Peu après l’explosion de la crise financière mondiale en 2008, j’en avertissais certains sur le risque de voir s’installer un malaise à la japonaise – croissance lente et revenus quasi-stagnants pour les années à venir – à moins que les bonnes politiques ne soient mises en œuvre. Bien que des deux côtés de l’Atlantique les dirigeants aient affirmé avoir tiré les leçons de l’expérience japonaise, ils se sont empressés de reproduire certaines des mêmes erreurs. 
Le point fondamental que j’ai soulevé il y a une demi-décennie consistait à affirmer que l’économie américaine, au sens fondamental du terme, était en réalité malade avant même la survenance de la crise : seule une bulle du prix des actifs, engendrée par le laxisme de la réglementation et la faiblesse des taux d’intérêt, permettait à l’économie de sembler robuste. 
Les réponses apportées par les responsables politiques face à la crise ont échoué à appréhender ces problématiques ; pire encore, elles en ont exacerbé certaines, et créé de nouvelles – et pas seulement aux États-Unis. En a résulté un endettement accru au sein de nombreux États, l’effondrement du PIB mettant à mal le revenu des gouvernements. 
Des deux côtés de l’Atlantique, le PIB devrait cette année croître considérablement plus rapidement qu’en 2013. Pour autant, avant que les dirigeants partisans des politiques d’austérité ne sabrent le champagne pour porter un toast, ils feraient bien d’examiner la situation dans laquelle nous sommes, et de considérer les dégâts quasi-irréparables qu’ont causé ces politiques. 
Toute la marque d’une bonne politique réside dans sa capacité à faire de ce ralentissement un désagrément moins prononcé et plus court qu’il ne l’aurait été à défaut d’intervention. Les politiques d’austérité privilégiées par de nombreux gouvernements ont quant à elles pour caractéristique de creuser et de prolonger ce ralentissement plus qu’il n’était nécessaire, avec pour résultat un certain nombre de conséquences durables. 
Le PIB réel par habitant (corrigé de l’inflation) dans la plupart des pays de l’Atlantique Nord se révèle aujourd’hui inférieur aux niveaux de 2007 ; en Grèce, l’économie s’est contractée à hauteur d’environ 23%. L’Allemagne, État européen le plus performant, a enregistré un piètre taux de croissance annuelle moyenne de 0,7% sur les six dernières années. 
Il est bien davantage opportun de s’intéresser à ce qu’il se passe au niveau du revenu des ménages. Le revenu réel médian aux États-Unis se situe actuellement en-dessous de son niveau de 1989, soit près d’un quart de siècle en arrière ; le revenu médian des travailleurs à plein temps de sexe masculin est quant à lui inférieur au revenu enregistré il y a plus de 40 ans. 
Certains, comme l’économiste Robert Gordon, nous recommandent de nous adapter à une nouvelle réalité dans laquelle la croissance de la productivité à long terme serait significativement inférieure à celle du siècle passé. Étant donné le bilan catastrophique des économistes en matière de prévisions, même sur trois ans – notamment illustré dans la période d’avant-crise – nul ne saurait vouer une confiance excessive dans la magie d’une boule de cristal qui prétend formuler des projections sur un futur de plusieurs décennies. 
Les difficultés sous-jacentes fondamentales que j’évoquais précédemment pourraient bien s’aggraver – ce qui est souvent d’ores et déjà le cas. Les inégalités aboutissent à une faiblesse de la demande ; le creusement de ces inégalités fragilise encore davantage cette demande ; or, dans la plupart des pays, et notamment aux États-Unis, la crise n’a fait qu’accentuer les inégalités. 
Les excédents commerciaux de l’Europe du Nord sont en hausse, même si ceux de la Chine se sont modérés. Plus important encore, les marchés n’ont jamais fait preuve d’un grand talent dans leur propre mise en œuvre de transformations structurelles rapides ; la transition de l’agriculture à la production manufacturière, par exemple, n’a pas été chose facile ; bien au contraire, elle s’est accompagnée d’une dislocation sociale considérable, donnant lieu à la Grande Dépression. 
La période actuelle ne s’en distingue nullement, et pourrait même se révéler encore plus pénible : les secteurs censés en principe croître parallèlement aux besoins et aspirations des citoyens ne sont autre que les services de type éducation et santé, qui sont traditionnellement financés publiquement, et cela pour une bonne raison. 
Pour autant, les difficultés auxquelles nous sommes aujourd’hui confrontés ne sont nullement le fruit des lois inexorables de l’économie, auxquelles nous n’avons d’autre choix que de nous adapter, comme nous le ferions face à une catastrophe naturelle telle que séisme ou tsunami. Elles ne correspondent pas même à une sorte de pénitence qu’il nous faudrait accepter en rétribution de nos péchés du passé – bien que les politiques néolibérales ayant régi les trente dernières années y soient clairement pour beaucoup dans notre malheur actuel. 
Mais nous ne pourrons les dénicher dans cet univers de complaisance autosatisfaite qui caractérise les élites, dont les bénéfices et les portefeuilles d’actions ne cessent de grimper en flèche. Il semble que seul un certain nombre d’individus n’aient d’autre choix que de s’adapter à un niveau de vie toujours plus faible. 

L’énigme de l’innovation 
NEW YORK – Il règne partout dans le monde un enthousiasme considérable autour de cet ensemble d’innovations technologiques que symbolise la Silicon Valley. L’ingéniosité de l’Amérique constitue à cet égard un véritable avantage comparatif, que tant d’autres pays s’efforcent d’imiter. 
Nous assistons actuellement à un phénomène analogue aux évolutions opérées il y a quelques dizaines d’années, au début de l’ère de l’ordinateur personnel. Déjà en 1987, l’économiste Robert Solow – récompensé par un prix Nobel en reconnaissance de ses travaux pionniers sur la croissance – regrettait que « l’ère informatique se retrouve partout, sauf dans les statistiques de le productivité. » 
Ce constat peut s’expliquer de plusieurs manières. Peut-être le PIB n’est-il pas en mesure de véritablement capter les améliorations de niveau de vie qu’engendrent les innovations de l’ère informatique. 
Songez combien il y a quelques années, à la veille de l’effondrement de Lehman Brothers, le secteur financier vantait sa propre capacité d’innovation. Difficile en effet de contredire ce point à l’endroit d’institutions financières alors maîtres dans l’art d’attirer les meilleurs talents de la planète. 
Mais à y regarder de plus près, il est apparu de plus en plus clair que cette démarche d’innovation consistant principalement à élaborer les stratagèmes les plus frauduleux, à manipuler les marchés sans se faire prendre (du moins pendant un certain temps), ainsi qu’à exploiter le pouvoir du marché. Au cours de cette période, chaque fois qu’un certain nombre de ressources s’orientaient vers ce secteur « innovant, » la croissance du PIB se révélait nettement inférieure au rythme passé. 
Ainsi la contribution sociale nette de toute cette « innovation » s’est-elle avérée négative. De la même manière, la bulle Internet qui précéda cette période fut caractérisée par l’innovation – nombre de sites en ligne permettant ainsi aux consommateurs de passer commande de produits allant de la nourriture pour chien aux sodas. 
Deux aspects se dégagent clairement. Tout d’abord, la rentabilité d’une innovation ne constitue pas nécessairement un bon outil de mesure de sa contribution nette à notre niveau de vie. 
Ainsi est-il possible que la contribution nette de ce site Web à la croissance économique s’avère en réalité relativement réduite. Par ailleurs, lorsqu’une innovation du type distributeurs automatiques de billets apparus dans le secteur bancaire aboutit à créer du chômage, aucune composante du coût social engendré – ni de la souffrance de ceux qui se retrouvent mis à pied, ou encore du coût fiscal accru associé au versement de leurs prestations chômage – ne se reflète dans la profitabilité des entreprises concernées. 
Élément tout aussi important, ce calcul échoue bien souvent à retranscrire avec précision l’amélioration du bien-être sociétal qu’engendre l’innovation. À l’époque où notre monde n’était pas aussi complexe, lorsqu’innovation était par exemple simplement synonyme de réduction des coûts de production d’une automobile, il était relativement facile d’évaluer la valeur d’une innovation. 
Et pourtant, nul ne peut avec regret s’empêcher de penser qu’au bout du compte, la contribution des dernières innovations technologiques à la progression du niveau de vie à long terme pourrait bien s’avérer considérablement moindre que l’affirment les plus enthousiastes. D’importants efforts intellectuels se sont axés sur l’élaboration de meilleures méthodes d’optimisation des campagnes publicitaires et autres budgets marketing – ciblant les consommateurs les plus susceptibles d’acheter tel produit, et notamment les plus aisés. 
Or, notre qualité de vie se serait sans doute encore davantage élevée si tout ce talent novateur s’était concentré sur des recherches plus fondamentales – voire sur des recherches plus appliquées, qui auraient pu aboutir à la création de nouveaux produits. Certes, le fait d’être plus connectés les uns aux autres, au travers de Facebook ou de Twitter, revêt une certaine valeur. 
Mais comment comparer de telles innovations à des avancées comme le laser, le transistor, la machine de Turing, ou encore la cartographie du génome humain, dont chacune a conduit à la création d’une multitude de produits révolutionnaires ? Nous pouvons toutefois demeurer rassurés. 

Quel équilibre entre l'Etat et le marché pour la Chine ? 
PEKIN – Aucun autre pays n'a connu une croissance aussi rapide et n'a extrait autant de gens de la pauvreté que la Chine au cours des 30 dernières années. Malgré l'opposition de puissants intér��ts particuliers, la volonté de ses dirigeants de revoir le modèle économique du pays quand et lorsque c'est nécessaire, constitue une marque du succès chinois. 
Pour répondre à cette question, il faut prendre en compte un point clé : de la même manière que dans le passé, le cycle actuel de réformes va restructurer non seulement l'économie, mais toucher aux intérêts particuliers dont dépendent en partie les réformes futures. 
Et c'est ce qu'il a fait, au point qu'aujourd'hui le secteur privé est beaucoup plus étendu qu'il ne l'était alors. Il y a un large consensus sur l'idée le marché doit jouer un "rôle décisif" (selon l'expression des responsables politiques) dans beaucoup de secteurs où les entreprises publiques dominent. 
Beaucoup des problèmes de la Chine d'aujourd'hui tiennent à trop de marché et trop peu d'Etat. Ou pour le dire autrement, l'Etat fait ce qu'il ne devrait pas, et ne fait pas ce qu'il devrait. 
L'aggravation de la pollution par exemple menace gravement la qualité de vie, le niveau des inégalités de revenus et de patrimoine se rapproche maintenant de celui des USA et la corruption envahit autant le secteur public que le secteur privé. Tout cela mine la confiance au sein de la société et dans le gouvernement - une tendance particulièrement évidente en ce qui concerne la sécurité alimentaire. 
Ces problèmes pourraient s'aggraver au moment où la Chine restructure son économie, basculant d'une croissance basée sur les exportations à une croissance basée sur les services et la consommation des ménages. Le potentiel de croissance de cette consommation est important, mais le style de vie matérialiste et dépensier des Américains serait un désastre pour le pays - et pour la planète. 
Tout d'abord, le niveau de vie serait meilleur si davantage de ressources étaient allouées pour corriger les déficits massifs en terme de santé et d'éducation. L'Etat devrait jouer un rôle moteur pour cela, comme il le fait dans la plupart des économies de marché. 
Depuis quelques années, le gouvernement a réalisé des avancées importantes pour que la population puisse accéder plus largement aux soins de santé primaire, notamment dans les zones rurales. Certains observateurs comparent la politique de santé chinoise à celle du Royaume-Uni où un système privé s'ajoute au systéme de santé public. 
De la même manière, bien que la Chine ait déjà fait des progrès pour passer d'une économie manufacturière à une économie de services (pour la première fois en 2013 la part des services dans le PIB a dépassé celle de la production manufacturière) il lui reste encore un long chemin à parcourir. Beaucoup de secteurs sont déjà en surcapacité, et pour qu'elle se déroule sans trop de difficultés, leur restructuration nécessitera l'aide de l'Etat. 
La Chine se réorganise d'une autre manière, en procédant à une urbanisation rapide. Pour que les villes soient vivables et leur environnement durable, il faudra que l'Etat planifie le développement urbain et intervienne énergiquement pour fournir moyens de transport, écoles, hôpitaux et espaces verts, entre autres services publics. 
La crise économique mondiale après 2008 montre que les marchés ne se régulent pas d'eux-mêmes. Ils donnent facilement naissance à des bulles des actifs ou du crédit qui finissent inévitablement par éclater - souvent lorsque les flux financiers transfrontaliers s'inversent brusquement - avec un coût social énorme. 
Le problème n'est pas seulement le rythme et le séquençage de la libéralisation comme certains le disent, car il faut aussi considérer ce à quoi aboutit la libéralisation. La déréglementation des taux d'épargne a conduit à la crise des caisses d'épargne dans les années 1980 aux USA. 
Il faut espérer que la Chine ne suivra pas le même chemin que les USA, avec les mêmes conséquences désastreuses. Le problème pour ses dirigeants est de concevoir une réglementation appropriée à son étape de développement. 
Les autorités devraient plutôt accroître leurs revenus par des taxes vertes (notamment une taxe sur les émissions de carbone), un impôt sur les revenus plus progressif (revenus du capital inclus) et une taxe foncière. Par ailleurs, l'Etat devrait s'approprier par l'intermédiaire des dividendes une plus grande part des bénéfices des entreprises publiques (sans doute en partie aux dépends des dirigeants de ces firmes). 
La question est de savoir si la Chine peut simultanément maintenir une croissance rapide (même si elle est un peu inférieure aux pics records récents), contrôler l'expansion du crédit (ce qui pourrait entraîner une chute brutale du prix des actifs), faire face à une demande mondiale faible, restructurer son économie et combattre la corruption. Dans d'autres pays ces défis impressionnants n'ont pas conduit à des progrès, mais à la paralysie. 
La clé du succès économique est claire : il faut recourir à la fiscalité et augmenter le budget consacré à l'urbanisation, à la santé et à l'éducation. 

La démocratie au XXI° siècle 
NEW YORK – L'accueil fait aux USA et dans d'autres pays avancés au récent livre de Thomas Piketty, Le capital au XXI° siècle, traduit une préoccupation croissante face à la croissance des inégalités. Ce livre donne encore plus de valeur aux éléments de plus en plus nombreux qui montrent que la montée des inégalités de revenus et des patrimoines bénéficie à une petite minorité au sommet de la pyramide. 
Piketty jette également un regard neuf sur les quelques 30 ans qui ont suivi la Grande dépression et la Deuxième Guerre mondiale. Peut-être en raison de la cohésion sociale inhabituelle que peuvent susciter des événements cataclysmiques, il considère cette période comme une anomalie historique de croissance économique rapide durant laquelle la prospérité était partagée au bénéfice de tous, notamment des plus défavorisés. 
Il éclaire autrement les idées de "réformes" vendues par Reagan et Thatcher dans les années 1980 en tant qu'accélérateurs de croissance qui devaient profiter à tous. Leurs réformes ont été suivies par davantage d'instabilité et une croissance plus faible qui a bénéficié seulement aux plus riches. 
La théorie standard associe une telle hausse à une chute des revenus du capital et une hausse des salaires. Mais aujourd'hui les salaires baissent, mais pas les revenus du capital. 
Une grande partie de l'augmentation du capital tient à une hausse des prix dans l'immobilier. Avant la crise financière de 2008, il est apparu une bulle immobilière dans de nombreux pays ; et même aujourd'hui la "correction" n'est peut-être pas encore achevée. 
Cette hausse des prix est peut-être aussi être la conséquence d'une concurrence entre les riches pour des biens de prestige - une maison en bordure de plage ou un appartement sur la 5° avenue à New-York. Il arrive aussi qu'une hausse du capital financier mesuré corresponde simplement à un déplacement du capital "non mesuré" au capital mesuré - un déplacement qui peut traduire en réalité une dégradation de l'économie. 
Si le pouvoir des monopoles s'accentue ou si des firmes (les banques par exemple) mettent au point des méthodes plus efficaces pour exploiter les clients ordinaires, cela se traduira par une hausse des profits, et après capitalisation, par une hausse du capital financier. Quand cela se produit, il est évident que le bien-être général et l'efficacité économique diminuent, alors que l'on mesure officiellement une augmentation du capital. 
Cela tient à la non prise en compte de la diminution correspondante de la valeur du capital humain - le patrimoine des travailleurs. Par ailleurs, si les banques parviennent à utiliser leur influence politique pour socialiser leurs pertes et conserver une part de plus en plus grande de leurs gains mal acquis, le capital mesuré du secteur financier augmente. 
De la même manière, si les entreprises réussissent à convaincre l'Etat de verser un prix exorbitant pour leurs produits (c'est le cas des grands laboratoires pharmaceutiques) ou si elles peuvent obtenir les richesses d'un pays à un prix inférieur à celui du marché (c'est le cas des compagnies minières), le capital financier mesuré augmente, tandis que la diminution du patrimoine des citoyens ordinaires reste invisible. Ce que nous observons - une stagnation des salaires et une montée des inégalités accompagnées d'une augmentation du capital - ne traduit pas le fonctionnement normal d'une économie de marché, mais ce que j'appelle un succédané de capitalisme (l'ersatz capitalisme). 
Il faut une réglementation, et elle doit provenir d'un processus politique. Trop d'inégalité économique dans un pays comme les USA (et de plus en plus dans ceux qui suivent leur modèle économique) produit des inégalités politiques. 
Dans un tel système, les chances de progrès économique et de mobilité sociale deviennent inégales elles aussi. Les prévisions de Piketty quant au creusement encore plus marqué des inégalités ne reflètent pas les lois inexorables de l'économie. 
Des changements simples - une fiscalité plus importante sur les bénéfices du capital et sur les successions, des mesures pour faciliter l'accès à l'éducation, une application rigoureuse des lois anti-trust, une réforme de la gouvernance des entreprises qui limite les revenus des dirigeants et une réglementation financière qui empêche les banques d'exploiter le reste de la société - réduiraient sensiblement les inégalités. Avec une législation appropriée, nous pourrions peut-être même restaurer la croissance économique rapide et partagée qui caractérisait les sociétés de classe moyenne au milieu du XX° siècle. 

Créer une société de l’apprentissage 
En effet, pendant des milliers d’années, et jusqu’à la révolution industrielle, les revenus ont demeuré stagnants. Le revenu par habitant a par la suite explosé, augmentant année par année, interrompu seulement ici et là par les effets occasionnels des fluctuations cycliques. 
Il y a 60 ans déjà, l’économiste et prix Nobel Robert Solow a relevé que l’augmentation des revenus était en grande partie attribuable non pas à l’accumulation du capital, mais bien au progrès technologique – capacité à apprendre à mieux faire les choses. Bien qu’une part de l’augmentation de la productivité soit liée à d’importantes découvertes, elle s’explique principalement par un certain nombre de changements progressifs mineurs. 
Il y a un siècle, l’économiste et expert en sciences politiques Joseph Schumpeter affirmait que l’atout central d’une économie de marché résidait dans sa capacité à innover. Il soutint ainsi combien l’accent traditionnellement placé sur la concurrence des marchés constituait une erreur, expliquant que l’important consistait en une concurrence en direction du marché, bien plus qu’en une concurrence sur le marché. 
Les entreprises monopolistiques et dominantes, telles que Microsoft, auraient en effet la faculté d’entraver toute innovation. À moins d’un contrôle de la part d’autorités de la concurrence, elles pourraient en effet adopter un comportement anticoncurrentiel susceptible de renforcer la puissance de leur monopole. 
En outre, les marchés peuvent manquer d’efficacité soit quant au volume, soit quant à la direction des investissements en recherches et apprentissages. Les mécanismes incitatifs privés ne sont pas nécessairement alignés avec les résultats sur le plan social : les entreprises peuvent en effet tirer parti d’innovations qui renforcent leur puissance sur le marché, leur permettent de contourner les réglementations, ou encore de capter une rentabilité qui aurait pu en des circonstances différentes bénéficier à d’autres. 
L’un des apports fondamentaux de Schumpeter a en revanche tenu bon : les politiques traditionnellement axées sur l’efficience à court terme pourraient ne pas nécessairement se révéler souhaitables, si l’on observe les choses sous l’angle de l’innovation/apprentissage à long terme. 
Les politiques industrielles – qui voient les gouvernements intervenir dans l’allocation des ressources aux différents secteurs, ou favoriser certaines technologies par rapport à d’autres – peuvent contribuer à l’apprentissage des « économies naissantes. » 
L’apprentissage peut être plus marqué dans certains secteurs (tels que le secteur industriel manufacturier) que dans d’autres, les bienfaits de cet apprentissage, dont le développement institutionnel nécessaire à la réussite, étant susceptible de se répercuter sur d’autres activités économiques. Lorsqu’elles sont adoptées, ces politiques font souvent l’objet de critiques. 
Les preuves à cet égard ne sont pourtant pas si convaincantes que l’affirment les partisans du libre marché. Le secteur privé américain s’est révélé notoirement mauvais dans l’allocation des capitaux et la gestion du risque au cours des années ayant précédé la crise financière mondiale, tandis que plusieurs études démontrent que les rendements moyens des projets de recherche gouvernementaux pour l’économie seraient en réalité supérieurs à ceux issus de projets du secteur privé – notamment parce que l’État aurait tendance à investir plus significativement dans d’importantes recherches fondamentales. 
Il suffit de penser aux bienfaits sociaux liés à la recherche qui permit le développement d’Internet ou encore la découverte de l’ADN. Mais si l’on met de côté de telles réussites, la vocation des politiques industrielles ne consiste nullement à désigner les vainqueurs. 
Le grand économiste Kenneth Arrow a souligné l’importance attachée au fait d’apprendre à travers l’accomplissement. La seule manière d’apprendre ce qui est nécessaire à la croissance industrielle, par exemple, consiste à posséder une industrie. 
Ceci peut alors exiger soit que l’on fasse en sorte qu’un taux de change donné s’avère compétitif, soit que certaines industries bénéficient d’un accès privilégié au crédit – comme l’ont fait un certain nombre de pays est-asiatiques dans le cadre de stratégies de développement remarquablement réussies. La protection de l’industrie constitue un argument phare pour les économies naissantes. 
En outre, la libéralisation du marché financier peut affecter la capacité des États à intégrer un nouvel ensemble d’enseignements pourtant indispensable au développement : la faculté à allouer les ressources et la gestion du risque de manière appropriée. De même, la propriété intellectuelle, lorsqu’elle est mal conçue, peut constituer une épée à double tranchant si l’on observe les choses sous l’angle de l’apprentissage. 
Dans le cadre de ce scénario, le rythme de l’innovation se trouve en réalité ralenti. 
De manière plus générale, nombre des politiques (notamment celles fondées sur un néolibéral « Consensus de Washington ») imposées aux pays en voie de développement dans le noble objectif de promouvoir aujourd’hui l’efficacité de l’allocation des ressources font en réalité obstacle à l’apprentissage, aboutissant ainsi à un niveau de vie moins favorable à long terme. La quasi-totalité des politiques gouvernementales, intentionnellement ou non, et pour le meilleur comme pour le pire, ont un certain nombre d’effets directs et indirects sur l’apprentissage. 

L'Afrique du Sud dit non aux pièges des accords d'investissement 
NEW YORK – On reparle des accords d'investissement internationaux, car les USA essayent d'imposer deux gros accords de ce type, qualifiés de "partenariat" - l'un transatlantique, l'autre transpacifique. Ils sont actuellement en discussion, mais rencontrent une opposition croissante, car ils sont déséquilibrés au profit des investisseurs. 
L'Afrique du Sud a décidé de mettre fin au renouvellement automatique des accords d'investissement qu'elle a signés peu après la fin de l'apartheid et ne renouvellera pas certains d'entre eux. L'Equateur et le Vénézuéla ont mis fin aux leurs. 
Leur résistance est facile à expliquer. Même aux USA, des syndicats et diverses ONG (notamment dans le domaine de l'environnement, du développement et de la santé) critiquent les accords proposés par les USA. 
Ces accords limiteraient fortement pour les pays en développement la possibilité de défendre leurs citoyens face à l'industrie du tabac qui en toute connaissance de cause fournit un produit qui peut entraîner la maladie et la mort, de protéger leur environnement face aux dégâts que pourraient commettre les compagnies minières par exemple et leurs économies face aux produits financiers ruineux qui ont joué un grand rôle dans la crise financière de 2008. Ces accords empêchent même les Etats d'instituer un contrôle temporaire sur les flux de capitaux déstabilisateurs à court terme qui ont si souvent perturbé marchés financiers et alimenté des crises dans les pays en développement. 
Mais des pays comme l'Afrique du Sud présentent des garanties constitutionnelles fortes en ce domaine. Il n'y a aucune raison qu'une propriété détenue par un étranger soit mieux protégée que celle détenue par un ressortissant du pays. 
Par ailleurs, si les étrangers estiment les garanties constitutionnelles sud-africaines insuffisantes, ils peuvent souscrire une assurance expropriation auprès de l'Agence multilatérale de garantie des investissements (une agence de la Banque mondiale) ou auprès de nombreuses autres organisations nationales - ainsi les Américains peuvent s'adresser à l'Overseas Private Investment Corporation. 
Leur véritable objectif est de limiter au maximum la capacité des Etats à réglementer l'activité des entreprises et à les taxer - autrement dit les empêcher d'imposer des responsabilités, et pas seulement de faire respecter leurs droits. Les entreprises essayent d'obtenir à la dérobée - par des accords commerciaux négociés en secret - ce qu'elles n'ont pu obtenir dans le cadre d'un processus politique transparent. 
Même faire croire qu'il s'agit de protéger les entreprises étrangères est une ruse : les entreprises basées dans un pays A peuvent établir une filiale dans un pays B pour attaquer en justice le gouvernement du pays A. Ainsi les tribunaux américains décident de manière constante que les entreprises ne doivent pas être dédommagées pour les pertes de bénéfices liées à un changement de réglementation (ce que l'on appelle le "prélèvement régulateur") ; mais dans le cadre habituel des accords d'investissement, une entreprise étrangère (par exemple une entreprise américaine par l'intermédiaire d'une filiale étrangère) peut demander un dédommagement à un Etat étranger ! 
Pire encore, les accords d'investissements permettent aux entreprises de poursuivre un Etat qui aurait procédé à des changements réglementaires parfaitement justifiés - par exemple une réglementation plus stricte de la cigarette qui se traduit par un moindre bénéfice pour l'industrie du tabac. En Afrique du Sud, une entreprise pourrait porter plainte si elle estime que des mesures conçues pour répondre aux séquelles de l'apartheid réduisent ses bénéfices. 
Mais les accords d'investissement proposés par les USA supposent que les pays en développement renoncent à cette présomption et que les décisions de justice relèvent de procédures qui ne répondent pas à ce que l'on peut attendre d'une démocratie du 21° siècle. Ce sont des procédures dont on a vu le caractère arbitraire et erratique, sans moyen systémique pour parvenir à concilier des décisions d'origines différentes potentiellement contradictoires. 
Plusieurs ont fait face à d'énormes procès et ont eu à verser des sommes énormes. On a exigé de certains d'entre eux qu'ils honorent des contrats signés par des gouvernements antérieurs, non démocratiques et corrompus, alors que le FMI et d'autres organisations multilatérales avaient recommandé l'abrogation du contrat. 
Même quand le gouvernement d'un pays en développement gagne un procès (les procédures judiciaires prolifèrent depuis 15 ans), les frais de justice sont astronomiques, car il s'agit d'éviter qu'un gouvernement ne prenne des mesures légitimes dans l'intérêt de ses citoyens en imposant une réglementation, une fiscalité ou encore d'autres responsabilités aux entreprises. 
Enfin, il apparaît que pour les pays en développement qui ont été assez inconscients pour signer de tels accords, les bénéfices ont été minimes. Un examen de ce qui s'est passé avec l'Afrique du Sud montre que les pays avec lesquels elle a signé des accords n'ont guère investi, alors que ceux avec lesquels elle n'a pas signé d'accord ont investi de manière significative. 
Il n'est pas surprenant qu'après un examen approfondi des accords d'investissement, le gouvernement sud-africain ait déclaré qu'ils devaient être renégociés. Ce n'est pas une posture anti-investissement, c'est une posture pro-développement. 
En clarifiant la protection juridique offerte aux investisseurs, l'Afrique du Sud prouve une fois de plus son engagement en faveur de l'Etat de droit, comme elle l'a fait à de multiples reprises depuis l'adoption de sa nouvelle Constitution en 1996. Ce sont les accords d'investissement eux-même qui menacent le plus le processus de décision démocratique. 
On ne peut que féliciter l'Afrique du Sud. Espérons que d'autre pays suivront son exemple. 

Les villes porteuses d'espoir 
NEW YORK – Le mois dernier, le Forum mondial des villes a rassemblé quelques 22 000 personnes à Medellin en Colombie pour débattre de l'avenir des villes. Il a eu pour thème central "des villes pour la vie", autrement dit la promotion d'un développement équitable dans un environnement urbain. 
Le lieu du Forum était symbolique : très connue dans le passé pour ses gangs de trafiquants de drogue, Medellin a acquis la réputation bien méritée de ville parmi les plus innovantes de la plan��te. 
La puissance d'Escobar tenait non seulement au trafic hautement profitable de cocaïne au niveau international (alimenté par la demande aux USA), mais aussi à l'injustice sociale à Medellin et plus généralement en Colombie. Sur les flancs escarpés des collines qui entourent la ville, de grands bidonvilles laissés à l'abandon par le gouvernement servaient de vivier de recrutement pour les cartels. 
Désormais ses habitants peuvent accéder au centre ville en seulement quelques minutes et les barrières sociales et économiques qui isolaient leur quartier sont sur le point de disparaître. C'est pour ce projet phare que Medellin a remporté l'année dernière le prix de design urbain Veronica Rudge Green de l'université de Harvard, la récompense la plus prestigieuse dans ce domaine. 
Les problèmes des quartiers pauvres de Medellin n'ont pas disparu. Mais grâce à l'amélioration des infrastructures, à proximité de la station de téléphérique on voit aujourd'hui des maisons pimpantes, des peintures murales et des terrains de foot. 
Avec l'arrivée à la tête de la mairie de Sergio Fajardo en 2004 (il est maintenant gouverneur du département d'Antioquia dont Medellin est la capitale), la ville a fait de grands efforts pour transformer les bidonvilles, améliorer l'éducation et encourager le développement. Son successeur, Anibal Gaviria, s'est engagé à continuer sur la même voie. 
La mairie a construit des bâtiments publics d'avant-garde dans les zones déshéritées, amélioré l'habitat des quartiers pauvres avec la participation de la population, nettoyé et rénové les rues dans l'espoir que si l'on respecte la population, celle-ci va être fière de son environnement et le respecter - un espoir qui s'est réalisé. 
A travers le monde, les villes sont à la fois le lieu et l'objet des principaux débats sociétaux, et ceci pour une bonne raison. Les villes, lieux de forte densité de population, sont le reflet des principaux problèmes d'une société : croissance des inégalités, dégradation de l'environnement et investissements publics inadéquats. 
Le Forum a été l'occasion de rappeler que le développement urbain exige une planification - un message qui va à l'encontre de l'attitude majoritaire dans le monde. En ville, la qualité de vie repose sur un minimum de planification et des investissements publics dans les infrastructures, les transports publics, les espaces verts, l'eau potable et les égouts. 
L'Amérique également peut retenir les leçons de Medellin. Des travaux récents montrent qu'aux USA une mauvaise planification favorise la ségrégation économique et que la pénurie d'emplois accessibles due à l'absence de transports publics dans certaines villes génère des poches de pauvreté. 
Ce n'est pas un hasard si l'esprit des Lumières (qui a conduit à l'amélioration la plus importante et la plus rapide de toute l'Histoire de l'humanité) s'est manifesté dans les villes. L'émergence d'un nouveau mode de penser est la conséquence naturelle d'une densité de population importante dans la mesure où existent les conditions voulues - notamment des espaces publics qui favorisent les interactions et le développement de la culture, ainsi qu'un ethos démocratique qui encourage la participation du plus grand nombre. 
Le consensus qui se forme quant à la nécessité d'un développement durable sur le plan économique, social et environnemental a été également au centre des discussions. Tous ces aspects du développement durable sont dépendants les uns des autres et complémentaires. 
Nos économies, nos démocraties et nos sociétés payent au prix fort le fossé croissant entre riches et pauvres en matière de revenus et de patrimoine. Conséquence la plus révoltante de cette situation commune à de nombreux pays, l'inégalité des chances entre riches et pauvres s'accroît elle aussi. 
Cette situation que l'on rencontre si fréquemment n'est pas la conséquence de lois économiques immuables. Car en terme d'égalité des chances, même dans le pays avancé le plus inégalitaire - les USA - certaines villes comme San Francisco et San José réussissent aussi bien que les pays les plus performants. 
Au moment où beaucoup de pays à travers le monde se trouvent dans une impasse politique, les villes qui anticipent sont porteuses d'espoir. Extrêmement polarisés, les USA paraissent incapables de faire face à la montée inquiétante des inégalités. 
Il y a des limites à ce qui peut être fait au niveau local (le volume des impôts prélevés par l'Etat dépasse largement celui des impôts locaux), néanmoins les villes peuvent contribuer à améliorer la situation en matière d'offre de logements par exemple. Elles ont aussi la responsabilité de fournir une éducation publique et des équipements publics de qualité pour tous, sans considération de revenus. 
Medellin et le Forum mondial des villes montrent qu'il ne s'agit pas d'une utopie : un autre monde est possible. 

Un malaise persistant 
NEW YORK – L’économie est souvent qualifiée de science lugubre, une réputation à laquelle elle n’a pas failli au cours des cinq dernières années – et il est malheureusement probable que l’année qui commence ne nous apporte aucun réconfort. 
Le PIB réel (ajusté en fonction de l’inflation) par habitant de la France, de l’Italie, de la Grèce, du Royaume-Uni et des Etats-Unis est plus bas aujourd’hui qu’avant la Grande Récession. En fait, le PIB par habitant de la Grèce a baissé de 25 pour cent depuis 2008. 
Il y a quelques exceptions : après plus de deux décennies, l’économie du Japon semble sur le point de passer un cap, sous la férule du gouvernement Abe : mais compte-tenu d’une économie soumise à la déflation depuis les années 1990, le rétablissement sera long. 
Ailleurs dans le monde, la situation est réellement lugubre : le chômage dans la zone euro reste obstinément élevé et le taux de chômage de longue durée aux Etats-Unis dépasse encore de loin son niveau d’avant la récession. 
En Europe, si la reprise économique semble acquise pour cette année, ce ne sera que de manière vraiment anémique, avec une augmentation de 1 pour cent seulement de la production prévue par le Fonds monétaire international (FMI). En fait, les prévisions du FMI se sont révélées exagérement optimistes à plusieurs reprises : le Fonds avait prévu une croissance de 0,2 pour cent de la zone euro en 2013, alors qu’elle semble plutôt avoir enregistré une contraction de 0,4 pour cent ; et il a prédit une croissance américaine de 2,1 pour cent, alors qu’elle a en fait plafonné à 1,6 pour cent. 
Puisque les dirigeants européens sont acquis aux mesures d’austérité et qu’ils ne progressent qu’extrêmement lentement pour corriger les problèmes structurels liés aux défauts de conception de la zone euro, que les perspectives d’avenir du Vieux continent semblent aussi sombres n’a rien de surprenant. 
Les données révisées pour les Etats-Unis montrent que le PIB réel a progressé de 4,1 pour cent au troisième trimestre 2013, tandis que le taux de chômage est enfin redescendu à 7 pour cent en novembre dernier – son niveau le plus bas depuis cinq ans. Cinq années d’activité modérée dans le secteur du bâtiment ont en grande partie résorbé les constructions en excès intervenues pendant la bulle immobilière. 
Plus important, le processus politique américain a retrouvé un semblant de normalité – les coupes budgétaires automatiques, qui ont amputé la croissance de 1,75 points de pourcentage de son potentiel – se poursuivent, mais de manière modérée. De plus, la courbe du coût des soins de santé - qui figurent parmi les principaux facteurs des déficits budgétaires à long terme - s’est infléchie. 
Il est possible, voire probable, que la croissance américaine en 2014 soit suffisamment rapide pour créer un surplus d’emplois par rapport aux nouveaux arrivants sur le marché du travail. On peut tout au moins espérer voir une baisse du chiffre énorme (environ 22 millions) de demandeurs d’un emploi à temps plein, et qui peinent aujourd’hui à en trouver un. 
Une quantité disproportionnée des emplois créés aujourd’hui sont des emplois à bas salaires - au point que les revenus médians des ménages continuent à décliner. Pour la grande majorité des Américains, il n’y a pas de reprise économique - alors que 95 pour cent des bénéfices profitent au 1 pour cent de la population la plus riche. 
La récession n’a fait que rendre plus évidentes ses aspérités. Le revenu médian des ménages (ajusté en fonction de l’inflation) reste plus bas qu’il ne l’était en 1989, il y a presque 25 ans; le revenu moyen des hommes est également plus faible qu’il y a quarante ans. 
Le nouveau problème des États-Unis est le chômage de longue durée qui touche près de 40 pour cent des chômeurs, aggravé par l’un des plus médiocres systèmes d’allocations chômage parmi les pays avancés, qui prévoit en général une durée de versement des prestations n’excédant pas 26 semaines. En cas de ralentissement économique, le Congrès américain prolonge la durée de ces prestations, admettant que les individus ne sont pas au chômage parce qu’ils ne cherchent pas de travail, mais parce qu’il n’y en a pas. 
La participation à la vie active s’établit à un niveau inconnu depuis plus de trois décennies. Pour certains observateurs, cette évolution s’explique essentiellement par la courbe démographique : une proportion croissante de la population active a plus de 50 ans et le taux de participation à la vie active a toujours été plus faible pour cette tranche d’âge que pour les plus jeunes. 
Mais cette appréciation en fait que déplacer le problème : l’économie américaine n’a jamais su reconvertir ses travailleurs. 
Elle est le résultat d’une politique économique déplorable et d’une politique sociale pire encore, qui ensemble gaspillent les ressources les plus précieuses du pays – les talents humains – et qui infligent des épreuves douloureuses aux individus concernés et à leurs familles. Alors qu’ils veulent travailler, l’économie américaine les laisse tomber. 
Avec la poursuite du Grand Malaise en Europe en 2014 et une reprise américaine qui exclut tout le monde, sauf les plus riches, je figure très certainement aux rangs des lugubres. Des deux côtés de l’Atlantique, les économies de marché ne répondent pas aux besoins de la majorité des citoyens. 

Le Grand malaise des pays avancés 
NEW YORK – Il y a quelque chose d'affligeant à faire un bilan de fin d'année cinq ans après la crise financière mondiale de 2008. Nous avons évité une deuxième Grande dépression, mais pas le Grand malaise né dans son sillage, car sauf pour une minorité, le revenu des citoyens des pays avancés stagnent - une situation qui va sans doute se prolonger en 2014. 
Aux USA, le revenu médian baisse continuellement ; le revenu des travailleurs est inférieur à ce qu'il était il y a 40 ans. La récession en double creux de l'Europe s'est terminée en 2013, mais personne ne peut sérieusement prétendre que la reprise a suivi. 
Tout au long de 2013 le rythme des réformes institutionnelles vitales s'est ralenti. Ainsi la zone euro a besoin d'une véritable union bancaire (qui ne se limite pas à une supervision bancaire commune, mais intègre une assurance commune des dépôts et un mécanisme commun de résolution des crises) et d'euro-obligations ou d'un véhicule similaire pour mutualiser la dette. 
On perçoit également un engagement renouvelé en faveur des mesures d'austérité qui ont provoqué une récession à double creux. En Europe la stagnation prolongée est inquiétante, et plane le risque d'une nouvelle crise dans un pays encore épargné de la zone euro. 
La situation n'est que légèrement meilleure aux USA où le fossé économique croissant (les inégalités y sont plus importantes que dans n'importe quel autre pays avancé) s'accompagne d'une très forte polarisation politique. Espérons seulement qu'au sein du parti républicain les dingues qui ont contraint le gouvernement à fermer et poussé le pays au bord de la faillite ne recommenceront pas leur petit jeu. 
Ce sera dû à la probable contraction économique liée au nouveau cycle d'austérité (il a déjà coûté 1 à 2 points de pourcentage de croissance du PIB en 2013). Le dynamisme de la Silicon Valley qui parvient à échapper aux impôts et la prospérité du secteur des hydrocarbures ne suffiront pas à compenser l'austérité. 
Aussi, même si la Fed réduit ses achats d'actifs à long terme (sa politique de relâchement monétaire, le quantitative easing), il ne faut pas s'attendre à ce qu'elle relève ses taux d'intérêt pratiquement à zéro avant 2015 au plut tôt. 
Il ne serait pas judicieux d'augmenter les taux d'intérêt, bien que le relâchement monétaire ait un tant soit peu bénéficié à l'économie américaine tout en accroissant les risques à l'étranger. Les discussions qui ont eu lieu début 2013 sur la fin des mesures de relâchement monétaire ont provoqué des secousses sur les marchés financiers mondiaux, mettant en évidence l'étendue de l'interdépendance au sein de l'économie mondiale. 
De même que le relâchement monétaire a suscité une appréciation de la monnaie, l'annonce de sa possible fin a déclenché une dépréciation. Heureusement, la plupart des marchés émergents ont résisté au choc, car ils avaient accumulé d'importantes réserves en devises étrangères et leur économie était suffisamment forte. 
L'explication varie selon le pays. En Inde par exemple on l'attribue à des problèmes politiques à New Delhi et à une banque centrale préoccupée avant tout par la stabilité des prix (alors qu'il n'y a guère de raison de croire qu'une hausse des taux d'intérêt aurait un impact marqué sur le prix des oignons et des autres produits qui entraînent l'inflation dans ce pays). 
Au Brésil les troubles sociaux montrent que malgré de remarquables progrès dans la réduction de la pauvreté et des inégalités au cours des 10 dernières années, le pays a encore un long chemin à parcourir pour que la prospérité soit partagée. Par ailleurs, la vague de protestations a mis en évidence l'influence politique croissante d'une classe moyenne en expansion. 
En Chine, le ralentissement de la croissance a d'importantes répercussions sur le prix des matières premières et sur les exportateurs de matière première à travers le monde. Mais il faut mettre le ralentissement de la Chine en perspective : toute la planète lui envie son taux de croissance, même à la baisse. 
En 2013, de même que lors des années précédentes, le problème fondamental qui a hanté l'économie mondiale reste l'insuffisance de la demande agrégée. Cela ne traduit évidemment pas une absence de besoins - en matière d'infrastructure par exemple, ou plus largement pour adapter un peu partout l'économie au réchauffement climatique. 
Il ne faut pas s'attendre à des progrès significatifs en 2014 ou dans l'avenir prévisible. Tant au niveau national qu'international, les systèmes politiques paraissent incapables d'entreprendre les réformes nécessaires à un avenir meilleur. 
Les résultats de l'économie mondiale seront peut-être légèrement meilleurs en 2014 qu'en 2013, mais ce n'est pas sûr. Vues dans le contexte plus large du Grand malaise qui se prolonge, ces deux années resteront sans doute dans les mémoires comme celles des occasions manquées. 

Comment sauver l'euro 
Soulignant que la récession en double creux de la zone euro est terminée, certains observateurs en concluent que l'austérité donne de bons résultats. Mais amusez-vous à dire çà aux habitants des pays encore en dépression, où le PIB par tête est inférieur à ce qu'il était avant 2008 et le taux de chômage supérieur à 20% (plus de 50% pour les jeunes !). 
Selon une récente étude réalisée par les économistes de la Réserve fédérale, le chômage qui se prolonge aux USA affectera la croissance du PIB dans les années à venir. Si c'est vrai pour les USA, çà l'est bien davantage pour l'Europe où le taux de chômage est presque 1,7 fois plus élevé. 
Pour s'en sortir, la zone euro doit entreprendre rapidement une réforme structurelle de fond comportant les mesures suivantes : 
· Une véritable union bancaire avec une supervision, une assurance des dépôts et un systéme de résolution des crises communs à tous les pays membres. Sans cela, les capitaux continueront à fuir des pays les plus faibles de la zone vers les plus forts. 
· Une certaine mutualisation de la dette, par exemple sous la forme d'euro-obligations : le ratio dette/PIB européen étant plus faible que celui des USA, la zone euro peut emprunter à taux d'intérêt réel négatif, ainsi que le font les USA. 
· Une politique industrielle permettant aux pays à la traîne de rattraper leur retard. Cela suppose de revoir les structures en place qui interdisent une telle politique, considérée comme une intervention inacceptable sur les marchés. 
· Une banque centrale qui se préoccupe non seulement de l'inflation, mais aussi de la croissance, du chômage et de la stabilité financière. 
· Le remplacement de l'austérité qui mine la croissance par le soutien à la croissance qui encourage l'investissement dans le capital humain, la technologie et les infrastructures. 
La structure même de l'euro est essentiellement l'expression des doctrines néo-libérales dominantes au moment de la conception de la monnaie unique. On pensait alors qu'une inflation faible était une condition nécessaire et presque suffisante de croissance et de stabilité, que l'indépendance des banques centrales était le seul moyen d'ancrer la confiance dans le système monétaire, qu'un endettement et un déficit limité suffiraient à assurer la convergence économique des pays membres et qu'un marché commun dans lequel les capitaux et les personnes se déplaceraient librement serait gage d'efficacité et de stabilité. 
Toutes ces idées se sont révélées erronées. Bien qu'indépendantes, trop focalisées sur l'inflation et pas assez sur le problème crucial de la fragilité financière, la Fed et la BCE ont appliqué des mesures moins pertinentes avant la crise que les banques centrales moins indépendantes de certains grands pays émergents. 
Les déficits et la dette n'ont pas entraîné la crise mais en sont la conséquence. Quant aux contraintes budgétaires décidées par l'Europe, elles ne faciliteront pas une reprise rapide et n'éviteront pas une nouvelle crise. 
En fin de compte, la liberté de déplacement des personnes, comme celle des capitaux, a paru être une bonne chose ; les facteurs de production iraient là où les bénéfices seraient les plus élevés. Mais les migrations hors des pays frappés par la crise, en partie pour éviter de rembourser les dettes antérieures (certaines imposées par la BCE qui voulait que les pertes privées soient nationalisées) ont fragilisé encore davantage les pays les plus faibles. 
On s'inquiète de plus en plus du risque de déflation qui augmenterait un endettement déjà trop élevé. Si la dévaluation interne pouvait remplacer une intervention sur le taux de change, l'étalon-or n'aurait pas été un problème lors de la Grande dépression et l'Argentine aurait sans doute maintenu la parité de change du peso avec le dollar lors de sa crise de la dette il y a une dizaine d'années. 
Historiquement, seuls quelques petits pays ont réussi à éviter les effets déprimants de l'austérité sur l'économie en intensifiant leurs exportations pour maintenir la demande agrégée dans un contexte de dépenses publiques en baisse. Or les exportations européennes n'ont guère augmenté depuis 2008 (malgré la diminution des salaires dans certains pays comme la Grèce ou l'Italie). 
Tout d'abord l'émission d'euro-obligations ou tout autre mécanisme analogue s'accompagnerait de taux d'intérêt faibles, ce qui faciliterait la gestion de la dette. Il faut également se rappeler que les USA étaient extrêmement endettés à l'issue de la Deuxième Guerre mondiale, mais que leur croissance a battu des records lors des années qui ont suivie. 
Mais du fait de la politique perverse adoptée par l'Europe, les restructurations de dette se sont suivies à la queue leuleu. Si l'Allemagne et les autres pays nordiques continuent sur la même voie, ils auront à en payer un prix élevé - ainsi que leurs voisins du sud. 
L'euro devait apporter croissance, prospérité et sentiment d'unité à l'Europe. Mais il a été porteur de stagnation, d'instabilité et de divisions. 
L'euro peut être sauvé, mais il y faudra davantage que de beaux discours quant à un engagement européen. Si l'Allemagne et les autres ne veulent pas faire ce qui est nécessaire - si la solidarité est insuffisante pour appliquer la politique voulue - alors il faudra peut-être abandonner l'euro pour sauver le projet européen. 

Le modèle américain, un dangereux mirage pour l'Australie 
NEW-YORK – Les débats qui se déroulent aux USA ont souvent des conséquences ailleurs, pas toujours positives. Certains projets du gouvernement de Tony Abbott, le nouveau Premier ministre australien, en sont la parfaite illustration. 
Les gouvernements conservateurs disent généralement qu'il faut diminuer les dépenses publiques car le déficit budgétaire met en danger l'avenir du pays. Mais dans le cas de l'Australie, cette assertion est particulièrement creuse - ce qui n'empêche pas le gouvernement d'Abbott d'y recourir. 
Selon Carmen Reinhart et Kenneth Rogoff, deux économistes de Harvard, une dette publique élevée freine la croissance. Mais c'est une idée dont ils n'ont jamais vraiment fait la preuve et qui a fini par être discrédité - et l'Australie est loin de se trouver dans cette situation, car son ratio dette/PIB n'est qu'une fraction de celui des USA et l'un des plus faibles des pays de l'OCDE. 
La croissance à long terme repose essentiellement sur des investissements pour l'avenir - notamment les dépenses publiques consacrées à l'éducation, à la technologie et aux infrastructures. Ce type d'investissement permet à tous les citoyens, quel que soit leur milieu d'origine, de développer pleinement leur potentiel. 
La vénération d'Abbott pour le modèle américain pour justifier nombre des "réformes" qu'il propose a quelque chose de paradoxal, car pour la plupart des Américains ce modèle ne fonctionne pas. Aux USA, le revenu médian est plus bas aujourd'hui qu'il ne l'était il y a 25 ans, et ce n'est pas dû à la stagnation de la productivité, mais à celle des salaires ! 
Le modèle australien obtient de bien meilleurs résultats. L'Australie est l'une des quelques économies basées sur les matières premières qui ne souffre pas de la malédiction des ressources naturelles. 
Un taux d'imposition élevé sur l'exploitation des ressources naturelles ne présente pas les inconvénients de la fiscalité sur l'épargne ou le travail (les réserves de minerai ou de gaz naturel ne vont pas s'en aller dans un autre pays pour échapper à la fiscalité). Mais le coefficient de Gini de l'Australie (qui mesure les inégalités) est un tiers plus élevé que celui de la Norvège - un pays lui aussi riche en ressources naturelles qui gère ses revenus au profit de tous ses citoyens. 
Réalise-t-il que depuis le début de la dérégulation et de la libéralisation à la fin des années 1970, la croissance du PIB y marque le pas et que la croissance bénéficie aux plus riches ? Sait-il qu'avant ces "réformes", les USA n'avaient pas connu de crise financière pendant un demi-siècle (il y en a maintenant régulièrement à travers la planète) ? 
Son système de santé est plus efficace et beaucoup moins coûteux que le système américain. En ce qui concerne les prêts étudiants, la durée et le montant de leurs remboursements dépendent des revenus futurs de l'emprunteur. 
La différence avec les USA est frappante. Aux USA, le remboursement des prêts étudiants qui dépassent maintenant 1200 milliards de dollars (davantage que l'endettement lié aux cartes de crédit) devient un fardeau insupportable pour les diplômés et pour l'économie. 
Les vagues notions d'Abbott au sujet de l'université montrent clairement qu'il ne comprend pas à quoi tient la réussite des meilleures universités américaines. La réputation de Harvard, Yale ou Standford ne tient ni à la concurrence sur les prix ni à la recherche du profit. 
Il y a bien une concurrence entre elles, mais d'une autre nature. Elles se font la concurrence à qui sera la plus ouverte à la diversité, ainsi que pour obtenir des subventions de recherche. 
Par contre les universités américaines à but lucratif réussissent dans deux domaines : leur capacité à exploiter les jeunes d'origine modeste en leurs faisant payer des droits d'inscription exorbitants tout en leur délivrant des diplomes sans grande valeur et leur capacité à obtenir de l'argent public sans guère de conditions à la clé, tout en maintenant des pratiques abusives. L'Australie peut être fière de son succès, un succès dont pourrait s'inspirer le reste du monde. 

L'austérité, politique inefficace et discréditée 
Mais trop souvent il est plus facile de garder la théorie et de changer les faits. C'est en tout cas ce que semblent croire la chancelière Angela Merkel et d'autres dirigeants européens partisans de l'austérité. 
Mais ses défenseurs prétendent le contraire sur la base de la preuve la moins tangible qui soit : l'économie n'est plus en chute libre. 
Toute crise se termine un jour. Il ne faut donc pas conclure à la réussite d'une politique du seul fait de la reprise économique, mais l'évaluer à l'aune des dommages dus à la crise et du temps qu'il aura fallu pour en sortir. 
C'est évident si l'on considère les pays de l'UE qui sont à nouveau au bord de la stagnation, si ce n'est d'une récession à triple creux, avec un chômage qui reste à des sommets et dans beaucoup de pays un PIB réel par habitant (corrigé de l'inflation) toujours inférieur à son niveau d'avant-crise. Même dans les pays qui s'en sortent le mieux comme l'Allemagne, depuis la crise de 2008 la croissance est tellement faible que dans d'autres circonstances on la qualifierait de lamentable. 
Il n'y a pas d'autres mots pour décrire l'économie de l'Espagne ou de la Grèce où prés d'un quart de la population (et plus de la moitié des jeunes) sont au chômage. Conclure que l'austérité est efficace parce que le taux de chômage a diminué de deux points de pourcentage ou parce que l'on entrevoit le frémissement d'une maigre reprise fait penser au barbier du Moyen-Age qui prétendait que la saignée est un bon remède parce que le malade n'est pas encore mort. 
En valeur absolue c'est une perte cumulée de quelques 6500 milliards dont 1600 seulement pour cette année. Encore plus préoccupant, cette divergence augmente au lieu de diminuer (ainsi que l'on s'y attend après un ralentissement, car la croissance est alors généralement plus marquée du fait que l'économie se trouve à ce moment là en phase de rattrapage). 
Autrement dit, la longueur de la récession affecte le potentiel de croissance de l'Europe. Les jeunes gens qui devraient acquérir des compétences sont inactifs et lorsqu'ils auront un travail, leur salaire sera inférieur à ce qu'il aurait été en période de plein emploi. 
Quant à l'Allemagne, elle pousse les autres pays à adopter une politique qui affaiblit leur économie - et leur démocratie. Quant à de multiples reprises les citoyens votent en faveur d'un changement de politique (ils sont avant tout préoccupés par les mesures concernant leur niveau de vie) mais qu'on leur dit que les décisions se prennent ailleurs ou qu'ils n'ont pas le choix, la démocratie et la foi dans le projet européen en pâtissent. 
L'une des propositions les mieux enracinées en matière d'économie est de rechercher un multiplicateur budgétaire équilibré - l'augmentation simultanée des impôts et des dépenses pour stimuler l'économie. Ce multiplicateur peut être particulièrement élevé si les impôts visent les riches et les dépenses sont orientées vers les pauvres. 
Mais sous les applaudissements de l'Allemagne, le soi-disant gouvernement socialiste de la France baisse la fiscalité des entreprises et diminue les dépenses - une recette pour affaiblir l'économie presque à coup sûr. Cette politique repose sur l'idée que la baisse de la fiscalité des entreprises va stimuler l'investissement. 
Ce sont des considérations à long terme et non des impératifs financiers à court terme qui doivent déterminer les secteurs à privatiser. Le bon critère est de savoir si un secteur sert au mieux l'intérêt général s'il reste dans le giron public ou s'il est privatisé. 
La privatisation des retraites par exemple s'est révélée fort coûteuse pour les pays qui ont tenté l'expérience. Le systéme de santé aux USA qui est majoritairement privatisé est le moins efficace du monde. 
Il est facile de montrer que vendre à faible prix les entreprises du secteur public n'est pas la meilleure façon de consolider durablement la situation financière d'un pays. Toute la souffrance infligée aux Européens - au service d'un artifice créé par l'homme, à savoir l'euro - est d'autant plus tragique qu'elle est inutile. 

Repenser les modèles de commercialisation des pharmaceutiques 
L’évolution de la démographie, les changements des catégories de maladie et le financement public mis à rude épreuve placent des contraintes additionnelles sur les systèmes de santé. Tant dans les pays développés qu’en développement, les nouvelles exigences ne peuvent être satisfaites si le système de santé continue de fonctionner comme avant. 
D’ici 2050, le nombre de personnes dans le monde qui atteindra l’âge de 60 ans ou plus dépassera le nombre d’enfants de moins de 15 ans. De plus, un autre trois milliards de personnes entrera dans la classe moyenne mondiale dans les deux prochaines décennies, modifiant la nature des problèmes de santé que les pays devront régler ainsi que le mode de financement du système de santé. 
Au même moment, les maladies non transmissibles, comme le cancer, les maladies du cœur, et le diabète, sont à la hausse, tandis que des conditions auparavant mortelles, comme le VIH et le SIDA, sont maintenant mieux traitées et sont maintenant classées dans la catégorie des maladies chroniques. 
Les gouvernements, les assureurs et les autres payeurs de soins de santé recherchent de plus en plus des moyens d’optimiser leurs budgets de santé. Les entreprises pharmaceutiques et les autorités sanitaires répondent en recherchant de nouvelles méthodes pour réduire ces pressions, non seulement en d��veloppant de nouveaux médicaments, mais aussi en repensant la façon dont ce secteur fonctionne. 
Nous avons utilisé ces programmes de partage des risques en Allemagne, où nous collaborons avec deux payeurs importants pour la tarification d’Aclasta, un traitement contre l’ostéoporose. Lorsqu’un patient subit une fracture osseuse après le traitement (signifiant que le médicament est inopérant), Novartis rembourse les frais. 
Ce système avantage le payeur, car le partage des risques réduit au minimum le coût des échecs de traitement. La société pharmaceutique y trouve aussi son profit, car la confiance du public dans ses produits repose sur une garantie effective. 
Certains payeurs trouvent le système trop complexe, surtout lorsqu’il est difficile de définir un critère de succès et que les délais de remboursement sont trop longs. Malgré tout, le partage des risques est un excellent point de départ pour mettre au point un modèle d’exploitation plus équitable et plus efficace qui pourra se peaufiner ou se simplifier au fil du temps. 
Un deuxième modèle opérationnel regroupe les patients, les payeurs et les professionnels de la santé pour assurer un programme intégré qui complémente le traitement d’une maladie en particulier. Ainsi au Brésil, notre programme Vale Mais Saúde adopte cette démarche pour traiter la maladie pulmonaire obstructive chronique (MPOC), un trouble pulmonaire potentiellement mortel qui selon les prévisions pourrait devenir la troisième cause de mortalité dans le monde d’ici 2030. 
Outre le traitement quotidien Onbrez Breezhaler, qui améliore les fonctions pulmonaires des patients souffrant de MPOC, le programme assure un ensemble complet de traitements couvrant tous les symptômes. Les patients peuvent recevoir des vaccins contre la grippe, des thérapies de remplacement de la nicotine, de l’aide pour s’inscrire dans des séances de rétablissement de la santé pulmonaire et des renseignements en matière de santé envoyés chez eux. 
Ce sont cependant les pays les plus pauvres dont les systèmes de santé sont les moins développés et dotés des plus faibles infrastructures qui ont le plus besoin de ces nouveaux modèles de commercialisation. Le mécénat d’entreprise a, dans le passé, aidé dans une certaine mesure, mais une telle démarche ne peut durer éternellement ni passer à une échelle supérieure. 
Ainsi, notre programme Arogya Parivar (ou « Familles en santé ») atteint des millions de citoyens parmi les plus démunis de l’Inde. Il est structuré autour de quatre principes : conscience, acceptabilité, disponibilité et adaptabilité. 
Arogya Parivar fait prendre conscience au grand public des questions de santé en formant des formateurs pour qu’ils enseignent des méthodes de prévention et de traitement des maladies en milieu rural aidant quelque 2,5 millions de paysans en 2012 seulement. Le programme rejoint plus de 45 000 médecins sur place grâce à un réseau de 90 distributeurs médicaux, assurant une distribution de médicaments à 28 000 dispensaires de médicaments dans les régions les plus éloignées de l’Inde. 
Plus important encore est le fait que les instances publiques, les payeurs et les médecins doivent se réunir pour explorer, appuyer et déployer les meilleures idées et les plus économiques. C’est la seule façon d’améliorer la santé de tout le monde, riche ou pauvre, peu importe l’endroit où ils vivent. 

Une Afrique en meilleure santé et plus riche 
ZURICH – Les pays des BRIC (Brésil, Russie, Inde et Chine) ont longtemps été le centre d’attention principal des investisseurs dans les marchés émergents. Mais c'est en Afrique, une région qui connait la seconde croissance la plus rapide au monde, que les prochaines grandes opportunités de faire des affaires se trouvent désormais. 
Les investisseurs étrangers rapportent que leur retour sur investissement en Afrique est plus élevé que dans toute autre région émergente. On estime qu’en 2040, la population en âge de travailler sur le continent totalisera 1,1 milliard de personnes, fournissant aux entreprises un bassin de main-d'œuvre plus grand que même celui de la Chine ou de l'Inde. 
L'espérance de vie est de 14 ans inférieure à la moyenne mondiale. Près d'un adulte sur 20 dans le groupe d'âge 15-49 ans en Afrique sub-saharienne vit avec le VIH – environ six fois la moyenne mondiale. 
La croissance économique rapide et l'urbanisation de l'Afrique créent également de nouveaux défis en matière de santé. Les maladies non transmissibles devraient être les causes les plus fréquentes de décès en 2030. 
Si rien n'est fait, le double fardeau des maladies transmissibles et non transmissibles pourrait mettre en péril le potentiel économique de l'Afrique. Pour éviter cela, trois domaines essentiels des soins de santé doivent être améliorés : la technologie, les infrastructures et l'éducation. 
L’Afrique a été pionnière dans l'utilisation des services bancaires mobiles, avec des acteurs locaux comme M-Pesa et des multinationales comme Citi montrant comment les nouvelles technologies peuvent fournir des services financiers essentiels à la population non bancarisée. L'argent mobile et les portefeuilles électroniques accessibles sur les téléphones portables éliminent le besoin d'argent liquide dans les zones rurales, où les services financiers sont limités et le transport de grandes quantités d'argent est risqué. 
Profitant de cette révolution des téléphones mobiles, Novartis travaille avec cinq gouvernements africains et plusieurs partenaires du secteur privé afin d’améliorer la distribution des médicaments et de surveiller la fourniture de médicaments anti-paludisme dans les zones rurales, en utilisant la messagerie texte et la cartographie électronique. Auparavant, les patients devaient se rendre à des cliniques de santé éloignées pour constater que les médicaments dont ils avaient besoin n’étaient plus en stock. 
Un deuxième aspect crucial de l'amélioration des soins de santé en Afrique concerne l'infrastructure. Des lignes de chemin de fer, routes et ports de bonne qualité permettent de distribuer largement les produits et services à moindre coût et de bénéficier d'économies d'échelle. 
Coca-Cola, par exemple, apporte son expertise en chaînes logistiques afin de prévoir les établissements de santé et de mettre en œuvre un logiciel de gestion des stocks en vue de soutenir la distribution de moustiquaires, de contraceptifs, de médicaments anti-sida et de vaccins dans les villages reculés. Pendant ce temps, Novartis met à l'essai un modèle d'affaires de « social venture » destiné à offrir aux pauvres dans les villages reculés l'accès à des médicaments essentiels emballés dans de petites doses abordables. 
Les partenariats public-privé contribuent à changer cette situation. La société informatique Cisco, par exemple, travaille avec des ONG pour connecter les communautés et aider les élèves à développer des compétences en dans les technologies de l’information et des communications. 
Bien que l'Afrique représente un septième de la population mondiale, elle supporte un quart de la charge mondiale de morbidité, mais détient à peine 2% des médecins du monde. Sans surprise, de nombreux problèmes de santé découlent de l'ignorance concernant les maladies et les pratiques d’hygiène de base. 
En conséquence, Novartis a conclu un partenariat avec l'Institut de la Terre, l'Organisation des Nations Unies et des groupes du secteur privé en vue de former et de déployer d'ici à 2015 un million de travailleurs de santé communautaires en Afrique sub-saharienne, capables de fournir un traitement de base et des soins préventifs, ainsi que de suivre les éclosions de maladies. L'idée est que des personnes locales vont apprendre à soutenir leurs communautés, plutôt que de compter sur des aumônes, et ainsi se sortir définitivement de la pauvreté. 
L'Afrique montre de plus en plus de signes de sa promesse, mais des solutions innovantes pour améliorer la santé de ses habitants sont essentielles si le continent veut se rapprocher de son potentiel. Il faudra plus que de la philanthropie : cela exigera de nouveaux modèles commerciaux qui permettent de résoudre les problèmes de santé, à l'économie de croître et à ceux qui investissent dans l'avenir de l'Afrique d’en profiter. 

Les calculs de Poutine 
CAMBRIDGE – Selon la plupart des commentateurs, le président Vladimir Poutine est le vainqueur de la crise ukrainienne, du moins pour le moment. Son annexion de la Crimée, que Nikita Khrouchtchev avait arbitrairement transféré à l’Ukraine en 1954, a été largement applaudie en Russie, tout comme il a ignoré les réponses de l’Occident. 
La décision du président Viktor Ianoukovitch de rejeter l’Accord d’Association avec l’Union Européenne, optant plutôt pour un accord avec la Russie comprenant une aide financière désespérément nécessaire, est l’origine de la crise actuelle en Ukraine. Une décision qui a enflammé les Ukrainiens dans les régions occidentales les plus pro-européennes du pays, ce qui a encouragé des manifestations populaires qui se sont prolongées pour finalement renverser le gouvernement corrompu mais démocratiquement élu de Ianoukovitch. 
En effet, la décision de Ianoukovitch a contenté de nombreux russophones dans les régions orientales de l’Ukraine. Et c’est vers la Russie que Ianoukovitch s’est tourné lorsque, après des mois de manifestations pacifiques à Kiev, la violence a éclaté et des manifestants ont été tués, l’incitant à fuir l’Ukraine. 
Pour sa part, Poutine n’a pas seulement offert refuge à Ianoukovitch et refusé de reconnaître le nouveau gouvernement de Kiev ; il a contribué à organiser – et a incité – la résistance parmi la majorité ethnique russe de Crimée. En d��ployant les troupes russes (souvent masquées et sans insignes) de la base de la flotte de la mer Noire à Sévastopol, que la Russie avait loué à l’Ukraine, Poutine est parvenu à prendre le contrôle de la péninsule sans aucune perte humaine. 
Poutine est resté imperturbable lorsque les dirigeants occidentaux ont exprimé leur indignation sur ce changement imposé aux frontières européennes, rappelant l’utilisation de la force par l’OTAN au Kosovo il y a quinze ans et leur soutien de sa décision de faire formellement sécession d’avec la Serbie, en exemple de leur hypocrisie. L’Occident a répondu par des menaces ciblées contre quelques personnalités russes, ce à quoi Poutine a répondu par ses propres sanctions, interdisant l’entrée en Russie à certaines figures politiques occidentales. 
En tout et pour tout, quelques banques russes ont vu leurs comptes gelés ; le transport de certaines marchandises sensibles a été interrompu ; et le rouble et la bourse russe ont accusé des pertes. Mais l’impact global de la réponse occidentale reste modéré. 
L’hésitation de l’Occident à intensifier les sanctions résulte largement du fait que des pays européens entretiennent des liens économiques forts avec la Russie. Même si les Etats-Unis – qui ont peu d’échanges avec la Russie – et l’Union Européenne se sont déclarés en faveur de sanctions supplémentaires, qui seront activées si Poutine envoie des forces en Ukraine orientale, il ne sera pas facile de les désigner sans craindre de heurter l’Europe. 
Lors de l’Assemblée Générale des Nations Unies, la Russie a du faire face à un vote embarrassant lorsque cent pays ont condamné ses actions. Et au terme du Sommet sur la sécurité nucléaire à La Haye, le président américain Barack Obama a évoqué la Russie comme une puissance régionale dont les décisions agressives envers ses voisins démontrent de la faiblesse. 
Tout cela a-t-il une quelconque importance pour Poutine ? La réponse dépend de ses objectifs. 
Poutine aurait donc craint de voir son influence menacée dans un pays voisin avec lequel la Russie partage de profonds liens historiques. Mais en dépit de l’influence évidente de la Russie sur les Russophones d’Ukraine orientale, l’impact global de l’annexion de la Crimée a été de réduire l’influence de la Russie dans le pays, tout en réveillant la bête noire de Poutine, l’OTAN. 
Poutine s’est peut-être aussi inquiété de ce qu’une révolution réussie en Ukraine pourrait encourager une nouvelle vague de manifestations à la suite de celle qui lui avaient causé tant de problèmes en 2012, lorsqu’il avait récupéré la présidence à la suite de Dimitri Medvedev. Au lendemain de son annexion de la Crimée, les sondages favorables à Poutine ont explosé, et toute chance que des manifestations puissent parvenir à réellement fragiliser – encore moins renverser – son administration était très faible. 
D’autres prétendent que la motivation première de Poutine était de restaurer le statut de « grande puissance » globale de la Russie. Poutine, ancien agent du KGB en Allemagne de l’Est, s’est effectivement lamenté de ce que la dissolution de l’Union Soviétique ait été « le plus grand désastre géopolitique du vingtième siècle. » 
Pour Poutine, des gestes comme intégrer la Russie au sein du G8, du G20, et de l’Organisation mondiale du commerce, et inviter un ambassadeur de la Russie aux réunions de l’OTAN à Bruxelles, ne pourra jamais compenser pour l’expansion de l’OTAN aux frontières de la Russie, l’installation de sites de défense antimissiles balistiques en Europe de l’est, ou le démembrement de la Serbie. Le renversement du Colonel Mouammar Kadhafi en Libye et les efforts constants pour fragiliser le client du Kremlin, le président Bashar al-Assad, n’ont fait qu’empirer la situation. 
Si son statut était une motivation importante aux yeux de Poutine pour intervenir en Crimée, la réponse de l’Occident pourrait avoir un impact bien plus important que ne l’estiment certains. Avant les jeux d’hiver de Sotchi (où devait se réunir le G8 en juin prochain), Poutine avait déclaré qu’un usage accru de la puissance douce constituait un objectif important pour la Russie – un objectif que son usage de la puissance dure en Ukraine a rendu bien plus difficile à atteindre. 
En ce sens, la déclaration de M. Obama présentant la Russie comme une puissance régionale agissant par faiblesse, pas moins que la suspension de la Russie du G8, ont pu atteindre Poutine là où il est le plus vulnérable. Ses actions en Ukraine ont indubitablement ramené certains gains tangibles à la Russie à court terme. 

La guerre n'est jamais inéluctable ! 
CAMBRIDGE – Cette année marque le centième anniversaire d'un événement qui a transformé l'Histoire moderne, la Première Guerre mondiale qui a fait une vingtaine de millions de morts et affecté toute une génération de la jeunesse européenne. Ce conflit a aussi changé fondamentalement l'ordre international en Europe et au-delà. 
La Grande guerre a détruit non seulement des vies, mais aussi trois empires (allemand, austro-hongrois et russe) et un quatrième à ses frontières avec l'écroulement de l'ordre ottoman. Jusqu'à la Première Guerre mondiale, le centre de gravité de l'équilibre mondial se trouvait en Europe. 
Peu après le début du conflit, interrogé sur son explication de ce qui s'était produit, le chancelier allemand Theobald von Bethmann-Hollweg a répondu : "Si seulement je le savais !". 
Selon Margaret MacMillan, auteur d'un nouveau livre des plus intéressants intitulé The War that Ended Peace, "il est tentant - et cela donne à réfléchir - de comparer les relations actuelles entre la Chine et les USA aux relations entre l'Allemagne et la Grande-Bretagne il y a un siècle".Pour la revue The Economist qui fait une comparaison analogue, "le parallèle le plus troublant entre 1914 et aujourd'hui est l'autosatisfaction". Et certains politologues comme John Mearsheimer de l'université de Chicago disent que "la montée en puissance de la Chine ne peut se faire pacifiquement". 
Mais il en a été de même de la crainte de l'Allemagne face à la montée de la Russie, ainsi que d'une myriade d'autres facteurs, notamment des erreurs humaines. Mais aujourd'hui le fossé en terme de puissance entre les USA et la Chine est bien plus grand que celui qui existait en 1914 entre l'Allemagne et la Grande-Bretagne. 
Tirer les leçons de la Grande Guerre suppose d'en finir avec les nombreux mythes sur son origine. Ainsi, prétendre qu'il s'agissait d'une guerre préventive déclenchée par l'Allemagne est démenti par les éléments qui montrent que ce n'était pas ce que croyaient les élites au pouvoir. 
Mais en ce qui concerne les forces navales, cette course s'était terminée en 1912 avec la victoire de la Grande-Bretagne. S'il y avait des inquiétudes en Europe quant au renforcement de l'armement terrestre, il est abusif de dire que la guerre a été déclenchée directement par la course aux armements. 
Si le Kaiser et le tsar avaient pu imaginer la destruction de leur empire et la perte de leur trône en 1918, ils auraient peut-être fait preuve de plus de prudence en 1914. La connaissance des ravages que peut faire l'arme nucléaire a sans doute joué un rôle lors de la crise des missiles de Cuba. 
L'idée qu'elle était même bienvenue, parce qu'elle "nettoierait l'air" comme un bon orage d'été, renforçait ce fatalisme coloré de darwinisme social. Ainsi que Churchill l'a écrit dans La crise mondiale (The World Crisis) : 
Insatisfait par la prospérité matérielle, les nations se tournèrent vers l'affrontement, que ce soit sur le plan intérieur ou extérieur. Avivées par le déclin de la religion, les passions nationalistes brûlèrent la surface de presque toutes les terres de leurs flammes féroces. 
La Chine aspire à jouer un rôle plus important en Asie, les USA ont des alliés régionaux qu'ils se sont engagés à défendre et on ne peut exclure un mauvais calcul ; mais le choix d'une politique bien adaptée en limite le risque. Sur plusieurs problèmes (par exemple l'énergie, le réchauffement climatique et la stabilité financière) la Chine et les USA ont tout intérêt à coopérer. 
Par ailleurs, alors qu'en 1914 l'Allemagne était sur le point de rattraper la Grande-Bretagne en terme de puissance (elle l'avait dépassé sur le plan industriel), la Chine est encore à des dizaines d'années derrière les USA en terme de puissance économique et militaire, ainsi que de pouvoir d'influence. Une politique trop aventuriste mettrait en danger les progrès réalisés par la Chine, que ce soit sur le plan intérieur ou sur la scène internationale. 
Que les USA et la Chine réussissent ou pas à bien gérer leur relation est une autre affaire. Mais la manière dont ils agiront dépendra de choix faits par des hommes et non d'une quelconque loi historique inéluctable. 
Méfions-nous des analystes qui brandissent des analogies historiques, notamment quand ils leurs confèrent une forme d'inéluctabilité. La guerre n'a jamais été inévitable, même si la croyance qu'elle l'est peut la déclencher. 

Le nouveau rôle du Vieux Continent 
CAMBRIDGE – La montée en puissance de la Chine soulève de nombreuses interrogations pour l’Occident, dont la question de savoir si le pays finira par ravir à une Europe en souffrance son rôle de leader mondial. Pour reprendre la formule de l’un de nos chroniqueurs, « les gouvernements européens se trouvent relativement démunis face à l’Asie de l’est, et peuvent tout au plus s’attacher à faire office de directeurs marketing pour le compte de leurs propres activités nationales. » 
Pour l’Europe, les considérations liées à l’ascension de la Chine revêtent une ampleur colossale, à commencer par le « pivot » stratégique opéré par les États-Unis en direction de l’Asie. Après avoir représenté l’une des priorités majeures de l’Amérique pendant plus de 70 ans, l’Europe commence à perdre sa position privilégiée aux yeux des dirigeants américains. 
Par ailleurs, les ventes de produits à double usage de haute technologie qu’y réalise l’Europe compliquent la mission sécuritaire des États-Unis en Asie, ce qui est voué à générer des frictions. Les inquiétudes quant à une prétendue érosion du partenariat transatlantique apparaissent néanmoins exagérées. 
Cette reformulation semble traduire une certaine reconnaissance de l’idée que le renforcement de la domination économique chinoise ne saurait éclipser l’importance de l’Union européenne, qui demeure la plus grande entité économique de la planète, ainsi qu’une source majeure d’innovation économique, sans oublier les valeurs qui sont les siennes, notamment en matière de protection des droits de l’homme. L’avènement de l’Asie nécessitera toutefois bien entendu que l’on s’y adapte. 
Lorsque débuta la révolution industrielle, la part de l’Asie dans l’économie mondiale commença à décliner, passant de 50% à tout juste 20% en 1900. D’ici à la seconde moitié de notre siècle, il faut s’attendre à ce que l’Asie recouvre sa domination économique d’autrefois – à savoir son poids à hauteur de 50% de la production globale – et permette à plusieurs centaines de millions d’individus de s’extraire de la pauvreté. 
La redistribution de la puissance – évolution sans doute la plus conséquente du XXIe siècle – s’accompagne d’un certain nombre de risques majeurs. Les historiens ont souvent démontré combien la peur et l’incertitude générées par l’émergence de nouvelles puissances, comme la Chine, étaient susceptibles de provoquer de graves conflits, du genre de ceux qu’a connu l’Europe il y a de cela un siècle, lorsque l’Allemagne commença à surpasser la production industrielle britannique. 
L’Asie se trouvant aujourd’hui divisée par les contentieux territoriaux et les tensions historiques, le maintien d’un équilibre sécuritaire stable dans la région ne sera pas chose facile. Un certain nombre de leviers existent cependant qui pourraient y contribuer. 
Clinton rejeta toutefois ces recommandations : il aurait été impossible de bâtir une alliance d’opposition à la Chine, compte tenu de la volonté durable des voisins de la Chine de maintenir avec elle de bonnes relations. 
Plus important encore, la mise en œuvre d’une telle politique aurait constitué la promesse d’une future inimitié avec la Chine. Clinton préféra adopter une politique que l’on pourrait qualifier « d’intégration et de prudence. » 
Si la Chine choisit de privilégier une « ascension pacifique, » ses voisins s’attacheront sans aucun doute à nouer auprès d’elle une solide relation économique. Si elle préfère en revanche jouer les gros bras – comportement évoqué par certains autour de ses récentes initiatives à la frontière indienne ainsi qu’en mer de Chine orientale et méridionale – ses voisins chercheront davantage à tempérer sa puissance, en comptant sur le soutien d’une présence navale américaine. 
De quelle manière l’Europe peut-elle s’inscrire dans ce tableau ? Pour commencer, il s’agirait qu’elle contrôle et procède à une restriction sur les exportations sensibles, afin d’éviter de compliquer encore davantage le contexte sécuritaire auquel sont confrontés les États-Unis. 
L’Europe pourrait en outre contribuer au développement d’un certain nombre de normes régissant le domaine de la sécurité. Elle pourrait par exemple jouer un rôle important dans la promotion d’une interprétation universelle de la Convention des Nations unies sur le droit de la mer, en lieu et place de la version idiosyncratique privilégiée par la Chine – et cela d’autant plus que les États-Unis eux-mêmes n’ont pas ratifié le traité. 
La Chine n’a en effet aucun intérêt à détruire celles-là mêmes des institutions internationales qui ont permis de faciliter son ascension – ONU, OMC, ou encore Fonds monétaire international. Étant donné les fonctions dirigeantes qu’occupe l’Europe au sein de ces institutions, pourquoi n’aiderait-elle pas la Chine à gagner la légitimité multilatérale à laquelle elle aspire, en échange d’un comportement responsable. 
Face à l’apparition de problématiques pourtant transnationales, telles que changement climatique, terrorisme, pandémies, ou encore cybercriminalité – engendrées par un progrès technologique et des changements sociaux rapides – le pouvoir ne se diffuse pas actuellement au travers des États, mais plutôt d’une multitude d’entités non gouvernementales. Or, la résolution de tous ces défis nécessitera davantage une plus large coopération internationale, dans le cadre de laquelle la Chine, l’Amérique et l’Europe ont chacune un rôle important à jouer. 
Enfin se pose la question des valeurs. Aux côtés des États-Unis, l’Europe a d’ores et déjà résisté aux demandes chinoises (et russes) en direction d’une plus forte censure d’Internet. 
Plusieurs États européens comme la Norvège et l’Allemagne ont également accepté de subir un certain nombre de dommages économiques aux fins du respect des droits de l’homme. Bien qu’il soit impossible de prédire l’évolution future des politiques chinoises, l’expérience observée dans d’autres pays suggère combien un changement politique est susceptible de survenir lorsque le revenu par habitant atteint environ 10 000 $. 


La sauvegarde du cyberspace 
800 personnes ont participé à cet événement : des représentants de gouvernements, des entreprises, des organisations de la société civile et des technologues. 
Néanmoins, à la fin de la conférence, aucun consensus n'a été trouvé sur la cybergouvernance mondiale. De nombreux gouvernements ont continué à préconiser les modes de scrutin traditionnels des Nations Unies pour leurs prises de décisions mondiales et pour défendre leur droit de contrôler les cyber-activités nationales. 
Après tout, même si Internet est une ressource mondiale complexe, en évolution rapide et d'extension mondiale, elle n'existe toutefois pas depuis très longtemps. Même si le World Wide Web a été conçu en 1989, c'est seulement au cours des 15 dernières années que le nombre de sites Internet a explosé et que la technologie d'Internet a commencé à transformer les chaînes d'approvisionnement mondiales. 
Mais en réalité, les gouvernements et les régions géographiques ont toujours joué un rôle central dans la réglementation d'Internet, ou du moins s'y sont efforcé. Toutefois, Internet pose un défi de gouvernance majeur, illustré dans les efforts actuels pour comprendre les implications de la mobilité omniprésente et de la collecte et du stockage des données « massives ». 
Le défi de gouvernance tient au fait que le cyberespace est une combinaison de propriétés virtuelles qui défient les frontières géographiques et les infrastructures physiques relevant de juridictions nationales. Exercer un contrôle sur la couche physique peut avoir des effets extraterritoriaux et territoriaux sur les couches virtuelles. 
Puis il a grandi et tout a changé. Bien que le cyberespace offre les avantages de l'accès à l'information et de la communication facile à un nombre croissant de personnes, il est devenu un terrain fertile pour la criminalité, le piratage et les menaces envers les gouvernements. 
Les efforts pour limiter les risques encourus dans cet environnement instable ont porté sur la création de réseaux privés et de « jardins clos » (plates-formes fermées) : des équivalents dans le cybermonde des enclosures du XVIIème siècle qui servaient à résoudre cette « tragédie des biens communs » de l'époque. 
Étant donné que la sécurité est une fonction traditionnelle de l'État, certains observateurs estiment que l'insécurité croissante va conduire à un renforcement du rôle des gouvernements dans le cyberespace. En effet, les comptes rendus sur la cyberguerre sont sûrement exagérés, mais le cyber-espionnage est monnaie courante, et plus de 30 gouvernements ont la réputation d'avoir développé des capacités offensives et des doctrines pour utiliser des cyber-armes. 
Par exemple, gouvernement chinois a non seulement créé la « grande muraille électronique de Chine » à partir de logiciels filtrants. Mais il exige également que les entreprises assument leur responsabilité en censurant leur contenu public. 
Mais le gouvernement chinois (et d'autres pays qui pratiquent la censure d'Internet) ont encore envie de bénéficier des avantages économiques de la connectivité. Cette tension mène à des compromis imparfaits. 
Une tension similaire existe dans l'effort qui vise à créer des normes internationales pour la gouvernance d'Internet. Tandis que des pays autoritaires comme la Chine et la Russie recherchent une « sécurité de l'information, » y compris le genre de censure manifeste qui serait interdite dans des pays comme les États-Unis, les démocraties occidentales sont à la recherche de « cyber-sécurité ». 
Cette divergence est nettement apparue en 2012, à une conférence qui s'est déroulée à Dubaï à l'International Telecommunications Union des Nations Unies (ITU). Bien que la réunion ait porté officiellement sur la mise à jour des règlements de téléphonie, la question sous-jacente était de rôle de l'ITU dans la gouvernance d'Internet. 
Les régimes autoritaires et nombreux pays en développement croient que leur approche de la souveraineté, de la sécurité et du développement bénéficieraient de processus multilatéraux qui utilisent l'ITU. Mais les gouvernements démocratiques craignent que ces processus ne soient trop lourds et n'affaiblissent la souplesse de l'approche « multilatérale », qui met l'accent sur l'engagement des secteurs privé et communautaire, ainsi que sur celui des gouvernements. 
Ce résultat soulève des préoccupations sur la gouvernance d'Internet, des préoccupations que la récente conférence du Brésil ont atténuées, mais légèrement seulement. Affaire à suivre. 

Obama le pragmatique 
CAMBRIDGE – Le mois dernier, dans son discours aux jeunes diplômés de l’Académie militaire américaine de West Point, le président Barack Obama a expliqué considérer que certaines des erreurs les plus couteuses de l’Amérique depuis la Seconde Guerre mondiale avaient résidé non pas dans une démarche de retenue, mais bien dans une « volonté de se précipiter dans un certain nombre d’aventures militaires sans avoir réfléchi aux conséquences. » Bien qu’il soit possible qu’Obama ait raison, ce discours a dans l’ensemble échoué à apaiser les critiques qui l’accusent de passivité et de faiblesse, notamment concernant la Syrie et l’Ukraine. 
Cette frustration découle en partie du caractère trop ambitieux des objectifs fixés par Obama dans ses discours des premières heures, qui avaient suscité l’enthousiasme des électeurs au travers de la promesse d’une transformation systémique. Or, contrairement à la plupart des candidats, Obama a maintenu ce discours de changement même après s’être garanti la victoire dans sa campagne de 2008. 
Sa vision n’a tout simplement pas pu opérer face à une réalité du monde récalcitrante et difficile ; le président ayant ainsi été contraint de s’adapter. Un an à peine après avoir pris ses fonctions, celui qui avait promis de gouverner en direction du changement était d’ores et déjà devenu un leader de la « transigeance » – pragmatique jusqu’à l’excès. 
En promouvant l’usage de la force uniquement en cas de menace pour les intérêts vitaux de l’Amérique, et en réfutant les prévisions pessimistes du déclin national, Obama – contrairement à son prédécesseur, George W. Bush – s’est appuyé plus lourdement sur la diplomatie que sur les armes. Ainsi ses détracteurs l’ont-ils accusé d’échouer à promouvoir les valeurs de l’Amérique, et de s’être replié dans l’isolement. 
Personne n’accusa le président Dwight Eisenhower d’isolationnisme lorsqu’il reconnut l’impasse de la guerre de Corée, lorsqu’il refusa d’intervenir à Dien Bien Phu, lorsqu’il rejeta les recommandations du haut commandement militaire concernant les îles entourant Taïwan, quand il resta spectateur au moment de l’invasion de la Hongrie par l’Armée rouge, ou encore lorsqu’il refusa d’appuyer ses alliés dans la crise du canal de Suez. Parmi ceux qui aujourd’hui reprochent à Obama la modération de sa réponse face à la récente annexion d’un territoire ukrainien par le président russe Vladimir Poutine, aucun n’accusa pourtant George W. Bush d’isolationnisme dans sa faible réaction face à l’invasion de la Géorgie par Poutine en 2008. 
En réalité, la réponse d’Obama face à l’agression russe en Ukraine est le reflet de sa vision à long terme. En effet, bien que Poutine ait pris possession de la Crimée, le président russe a perdu accès à plusieurs des ressources dont il aurait besoin pour atteindre son objectif de résurrection de l’ancienne gloire de la Russie en tant que grande puissance – remobilisant par ailleurs le dynamisme de l’OTAN. 
L’efficacité des politiques étrangères exige la compréhension non seulement des systèmes internationaux et transnationaux, mais également des complexités de la politique intérieure de pays divers. Elle exige également que l’on admette pleinement la difficulté attachée au fait de « bâtir des nations, » et notamment au lendemain de révolutions – un processus qu’il convient de projeter sur plusieurs décennies, et pas simplement en années. 
Dans un contexte aussi complexe et incertain, la prudence est de rigueur, et toute action aventureuse reposant sur une vision de grandeur peut se révéler extrêmement dangereuse. C’est ce qu’oublient bien souvent les partisans d’une approche plus musclée face aux révolutions qui s’opèrent actuellement au Moyen-Orient. 
Il peut naturellement s’avérer judicieux pour les dirigeants américains d’influencer un certain nombre d’événements en marge, afin de contribuer à l’épanouissement des valeurs démocratiques à long terme. En revanche, toute tentative consistant à conduire directement la marche de révolutions qu’elle ne comprendrait pas pleinement serait bel et bien une erreur, porteuse de sérieuses conséquences potentiellement négatives pour l’ensemble des parties en présence. 
Le pari misé par Woodrow Wilson autour du traité de Versailles de 1919 contribua en effet à l’isolationnisme désastreux des années 1930. Quant aux paris entrepris par John F. Kennedy et Lyndon Johnson au Vietnam, ils eurent des conséquences dévastatrices, dont un certain nombre se font encore aujourd’hui ressentir. 
Plus tard, George W. Bush – dont on rappellera une formule célèbre quant à sa volonté de ne pas faire dans la « demi-mesure » – tentera de refaçonner le Moyen-Orient dans le cadre de son « combat pour la liberté. » Plus de dix ans après, les États-Unis peinent encore et toujours à s’extraire des conflits qu’ils ont initiés. 
Par opposition, les erreurs commises par Obama en matière de politique étrangère n’ont eu que des répercussions modérées. Pour reprendre la métaphore du baseball utilisée par Obama lui-même, la stratégie consistant à marquer des coups simples et doubles se révèle bien souvent plus efficace que celle consistant à viser large dans l’espoir d’un home run, pour finalement perdre la partie. 
En tant que leader transactionnel, il déclara selon une formule célèbre qu’il n’était pas partisan de quelque « principe de vision. » À l’instar d’Eisenhower, ceci ne l’empêcha pas de mener la barque américaine au travers de crises multiples, et de connaître l’une des périodes les plus réussies de la politique étrangère américaine dans la seconde moitié du siècle. 
La majeure partie de ces critiques répondent néanmoins à une politique partisane pure et simple. Pour être constructif, le débat sur la politique étrangère d’Obama devra prendre en considération l’histoire des États-Unis au XXe siècle. 
C’est ce qu’a bien compris Obama. On ne peut qu’espérer que ces critiques acerbes et malavisées dont sa politique pragmatique fait aujourd’hui l’objet ne conduiront pas son successeur à adopter à l’avenir une approche transformationnelle risquée. 

La gouvernance à l'âge de l'information 
ABOU DABI – Alors que l'année touche à sa fin, il est naturel de se demander ce qui nous attend. Mais au lieu de se demander ce qui nous attend en 2014, faisons un bond d'un demi-siècle. 
C'est la question que le Forum économique mondial (WEF) a posé lors d'une récente réunion à Abou Dabi sur le thème de l'avenir de la gouvernance selon trois scénarios potentiels liés à la révolution actuelle de l'information. Comme cette révolution marginalise déjà certains pays et certaines communautés (et crée de nouvelles opportunités pour d'autres) la question ne saurait être plus pertinente. 
Le premier scénario que les participants ont examiné est celui d'un monde régi par ce que l'on appelle les « mégalopoles », où la gouvernance est gérée en grande partie dans de grandes agglomérations urbaines. La seconde possibilité est un monde dans lequel les gouvernements centraux puissants utilisent les données massives pour renforcer leur contrôle. 
Bien que chacun d'eux puisse être bénéfique à certains égards, ils ont aussi des caractéristiques qui, si rien n'est fait, pourraient conduire à des résultats dystopiques. Les décideurs doivent dès à présent s'occuper de mesures visant à guider les tendances de l'urbanisation, de l'augmentation des données massives et du regroupement de personnes dans des communautés étroites, souvent en fonction de leur relation avec le marché. 
L'objectif devrait être de profiter des avantages potentiels de ces tendances, tout en veillant à ce qu'elles ne nuisent pas à d'autres aspects essentiels de la gouvernance. Par exemple, bien que les mégalopoles aient le potentiel de créer de nouvelles possibilités pour les travailleurs et les entreprises, elles ne peuvent pas résoudre des problèmes universels comme le changement climatique ou la gestion de la production, ni la protection des biens publics nationaux et mondiaux. 
En effet de récentes révélations sur les programmes de surveillance de la NSA n'abordent que superficiellement ce problème. Après tout, l'utilisation des données massives ne se limite pas aux gouvernements et aux sociétés : des groupes criminels anonymes peuvent eux aussi facilement abuser de l'information. 
Enfin, alors que le choix individuel au sein des marchés est souvent le moyen le plus efficace d'allouer des ressources, les marchés ne produisent pas une quantité suffisante de biens publics. En effet, il existe certains produits que le secteur privé est tout simplement incapable de fournir. 
Le Conseil mondial sur le gouvernement du futur, dont je fais partie, a examiné comment les technologies de l'information peuvent améliorer la gouvernance et réduire le sentiment d'aliénation parmi les gouvernés. Le Conseil a observé que les initiatives les plus efficaces découlent souvent de partenariats entre le gouvernement et le secteur privé. 
Par exemple, au Kenya, une entreprise privée a développé un système de paiement par téléphone mobile permettant aux utilisateurs de transférer de l'argent grâce à des téléphones cellulaires, en créant ainsi un système bancaire beaucoup plus rapidement que le gouvernement n'aurait pu le faire. Une fois le système créé par une initiative privée, le gouvernement a été en mesure de l'utiliser pour fournir des services supplémentaires. 
En conséquence, un agriculteur kenyan dans une région éloignée peut maintenant obtenir des renseignements sur le prix des cultures, ou transférer des fonds sans devoir parcourir de longues distances ni faire la queue. Bien que de telles initiatives ne puissent pas résoudre le problème des inégalités, elles peuvent aider à améliorer certains de leurs effets les plus dommageables. 
À une époque de changement social rapide et de progrès technologique sans incessant, les efforts pour améliorer la gouvernance au niveau local, national ou international, auront besoin de réflexion et d'expérimentation, pour déterminer une manière d'équilibrer la prise de décision globale avec la constante évolution des besoins des marchés. Comme le diplomate américain Harlan Cleveland l'a une fois fois demandé : « Comment allons-nous faire participer tout le monde à l'acte et toujours obtenir une action ? » 
Mais seulement 16 entités gouvernementales représentent les deux tiers du revenu mondial et les deux tiers de sa population. De nombreuses personnes ont préconisé l'utilisation d'une « double majorité », qui exige une majorité des voix selon deux critères distincts, la population et la production économique, pour susciter une action à partir d'un nombre gérable de pays, tout en renforçant l'influence des Etats les plus faibles dans la prise de décision. 
Mais si le G-20 a évolué dans ce sens, l'approche pour fixer un ordre du jour mondial reste imparfaite. En effet, elle semble être plus efficace en temps de crise. 
En outre, même si le système de double majorité contribue à l'autonomisation des États les plus faibles, il ne tient pas compte du rôle des plus petits pays du monde dans les processus mondiaux de prise de décision. Bien que ces pays ne représentent qu'une petite part de la population mondiale, ils représentent une majorité significative du nombre total de pays. 
Une solution possible serait que les Etats se représentent mutuellement, comme c'est le cas dans au Fonds Monétaire International. Mais l'expérience du FMI représente d'importants défis de mise en œuvre. 
Les dirigeants du monde n'ont pas encore compris comment concilier la conviction morale que tous les hommes sont égaux avec le simple fait que tous les pays ne le sont pas. Dans une ère d'information mondiale, les systèmes de gouvernance capables de résoudre les problèmes fondamentaux comme la sécurité, le bien-être, la liberté et l'identité exigeront des coalitions suffisamment petites pour fonctionner efficacement, et une décision au sujet de ce qu'il faut faire pour ceux qui sont sous-représentés. 
Tout cela demande évidemment à être longuement approfondi. Explorer les scénarios futurs possibles, comme l'a fait le WEF, est une étape importante dans la bonne direction. 

Japon: la défense de la légitime défense 
CAMBRIDGE – Depuis la fin de la deuxième guerre mondiale, le Japon a été gouverné par une constitution de paix rédigée par les Américains et dont l’Article 9 interdit au Japon de faire la guerre et limite les forces défensives du pays. Le Premier Ministre Shinzo Abe cherche à faire passer une loi qui permettrait au Japon de réinterpréter la constitution pour y inclure la notion de « légitime défense collective, » par laquelle le pays pourrait accroître sa coopération sécuritaire avec d’autres pays, particulièrement son allié le plus proche, les Etats-Unis. 
Les esprits critiques voient là un écart radical par rapport à soixante-dix ans de pacifisme. Mais les objectifs premiers de Abe – améliorer la capacité du Japon à répondre aux menaces qui ne se résument pas à des attaques armées ; permettre au Japon de participer de manière efficace aux activités internationales de maintien de la paix ; et redéfinir les mesures de défense légitime autorisées par l’Article 9 – sont finalement relativement modestes. 
Les craintes soulevées par une décision qui impliquerait un engagement japonais dans les guerres américaines lointaines sont également balayées. Car les règles ont été soigneusement conçues pour interdire ce genre d’éventualité tout en permettant au Japon de travailler plus étroitement avec les Etats-Unis sur les menaces directes à la sécurité japonaise. 
Il n’est pas difficile de comprendre pourquoi Abe cherche à obtenir des droits à la légitime défense élargis. Le Japon se trouve dans une région dangereuse dans laquelle de très anciennes tensions menacent à tout moment d’éclater. 
Dans la mesure où l’Asie de l’est, contrairement à l’Europe d’après 1945, n’a jamais vécu de réconciliation totale avec ses rivaux ni établi de fortes institutions régionales, la région a été forcée de dépendre du Traité de sécurité entre les Etats-Unis et le Japon pour assurer sa stabilité. Lorsque l’administration du président Barack Obama a annoncé son « rééquilibrage » vers l’Asie en 2011, elle a réaffirmé la Déclaration Clinton-Hashimoto de 1996, qui qualifiait l’alliance sécuritaire entre les Etats-Unis et le Japon de fondement de la stabilité – condition préalable à la constance du progrès économique – en Asie. 
Cette déclaration servait l’objectif plus large d’établir une relation triangulaire stable, même si inégale, entre les Etats-Unis, le Japon, et la Chine. Les administrations américaines qui ont suivi ont soutenu cette approche, et les sondages d’opinion montrent qu’elle est encore très bien acceptée au Japon – et cela doit beaucoup à l’étroite collaboration mise en œuvre dans l’organisation des secours à la suite de tremblement de terre de Tōhoku et du tsunami en 2011. 
Mais le Japon demeure extrêmement vulnérable. La menace régionale la plus immédiate est la Corée du Nord, dont la dictature imprévisible a investi ses maigres ressources économiques dans la technologie nucléaire et de missiles. 
Une inquiétude à plus long terme est la montée en puissance de la Chine – une usine économique et démographique dont la capacité militaire grandissante lui a permis de prendre une position de plus en plus affirmée dans les disputes territoriales, y compris contre le Japon en mer de Chine de l’est. Ces ambitions territoriales nourrissent aussi des tensions en mer de Chine du sud où se trouvent des voies maritimes vitales pour le commerce japonais. 
La situation est aggravée par le fait que l’évolution politique en Chine n’a pas suivi le même rythme que sa progression économique. Si le Parti Communiste Chinois se sent menacé par une opinion publique qui outre se sentir frustrée par un manque de participation politique subit une répression sociale, la situation pourrait se muer en une forme de nationalisme concurrentiel, ce qui pourrait bouleverser un statu quo régional déjà délicat. 
Bien sûr, si la Chine montre de l’agressivité, les pays asiatiques comme l’Inde et l’Australie –déjà contrariés par l’assurance de la Chine en mer de Chine du sud – se joindront à l’effort du Japon pour contrebalancer la puissance de la Chine. Mais une stratégie d’endiguement serait une erreur dans l’état actuel de la situation, car effectivement, la meilleure manière de générer les hostilités serait de traiter la Chine en ennemi. 
Une approche plus efficace qui serait menée sous la houlette des Etats-Unis et du Japon, se focaliserait sur l’intégration, avec une garantie contre l’incertitude. Les dirigeants américains et japonais doivent développer un environnement régional qui donnerait à la Chine des incitations pour agir de manière responsable, y compris en maintenant de fortes capacités de défense. 
Les révisions attendues du cadre de défense du Japon seraient un développement positif, mais de nombreux Japonais regrettent encore le manque de symétrie dans les obligations liées aux alliances. D’autres s’irritent du poids de la présence des bases américaines, particulièrement sur l’île d’Okinawa. 
Un objectif à plus long terme devrait donc être que les Etats-Unis transfèrent progressivement le contrôle de leurs bases au Japon, et préservent des unités en rotation sur l’ensemble de celles-ci. En fait, le drapeau japonais orne déjà certaines bases – notamment la base aérienne de Misawa au nord de Tokyo – accueillant des unités américaines. 
La Chine investissant dans des missiles balistiques de nouvelle génération, les bases permanentes sur Okinawa sont vulnérables. Une commission mixte devrait donc être établie pour gérer ce transfert afin d’éviter que les Etats-Unis donnent l’impression de transmettre leurs bases au Japon une fois les bénéfices militaires largement absorbés, et faire en sorte que ce geste symbolise l’engagement de l’Amérique dans l’alliance. 
Il est essentiel que le Japon devienne un partenaire à parts égales dans son alliance avec les Etats-Unis pour préserver son rang régional et international Pour ce faire, la modeste démarche de Abe vers une défense légitime collective est une démarche dans la bonne direction. 

Réexaminer la présidence de JFK 
CAMBRIDGE – Le 22 novembre prochain marquera le 50ème anniversaire de l’assassinat du président américain John F. Kennedy. Pour ses contemporains, sa mort a constitué l’un de ces événements tellement choquants que l’on se souvient toute sa vie de ce que l’on faisait au moment de l’apprendre. 
Kennedy n’avait que 46 ans lorsqu’il a été abattu à Dallas par Lee Harvey Oswald, un ancien soldat aigri des Marines qui avait fait défection en URSS. Bien qu’il ait toute sa vie été confronté à des problèmes de santé, Kennedy projetait une image de vigueur et de jeunesse qui accentua le côté dramatique et poignant de son décès. 
Son destin tragique a incité de nombreux Américains à lui accorder une place égale à celle de présidents illustres, comme George Washington et Abraham Lincoln ; mais les historiens se montrent plus réservés dans leur évaluation de son mandat. Ses détracteurs soulignent son comportement sexuel parfois inconsidéré, son piètre bilan législatif et son incapacité à traduire ses paroles en actes. 
Un sondage effectué en 2009 auprès de spécialistes en matière de présidences américaines a classé JFK au sixième rang des présidents les plus éminents, tandis qu’une enquête réalisée récemment auprès d’experts britanniques en politique américaine le classait 15ème. Ce sont des classements impressionnants pour un président dont le mandat n’a duré que trois ans à peine, mais qu’a-t-il réellement accompli et l’histoire aurait-elle été différente s’il avait survécu ? 
Dans mon ouvrage Presidential Leadership and the Creation of the American Era, j’ai divisé les présidents américains en deux catégories : les présidents ayant des objectifs transformationnels, inspirés par la vision de changements en profondeur ; et les présidents transactionnels, qui ont davantage mis l’accent sur des questions « opérationnelles », s’assurant, pour user d’une métaphore, que le train arrive à l’heure (et qu’il reste sur les rails). 
Son discours d’investiture faisait appel au sens du sacrifice de ses concitoyens (« Ne demandez pas ce que votre pays peut faire pour vous, mais bien ce que vous pouvez faire pour votre pays »). Il mit en place des programmes comme les Corps de la Paix (Peace Corps) et l’Alliance pour le Progrès avec l’Amérique latine, de même que le programme spatial américain qui prévoyait d’envoyer un homme sur la Lune avant la fin des années 1960. 
Mais malgré sa combattivité et sa rhétorique, Kennedy était une personnalité qui obéissait plus à la prudence qu’à l’idéologie. Comme le dit l’historien présidentiel Fred Greenstein, « Kennedy n’avait pas vraiment une perspective globale ». 
Au lieu de critiquer Kennedy pour ne pas avoir agit conformément à sa rhétorique, nous devrions être reconnaissants qu’il ait été, dans des situations critiques, prudent et transactionnel plutôt qu’idéologue et transformationnel. La principale réalisation de la brève présidence de Kennedy aura été de gérer la crise des missiles à Cuba en 1962 et d’avoir désamorcé l’épisode sans doute le plus risqué depuis l’avènement de l’ère nucléaire. 
Nul doute que Kennedy puisse être critiqué pour le débarquement bâclé de la baie des Cochons à Cuba et pour l’opération Mongoose subséquente – le projet secret de la CIA contre le régime castriste qui fit comprendre à l’Union soviétique que son allié était menacé. Mais Kennedy avait tiré les leçons de la baie des Cochons et adopta une stratégie de négociations diplomatiques pour gérer la crise qui suivit l’installation de missiles nucléaires par les Soviétiques à Cuba. 
Kennedy choisit plutôt de gagner du temps et de rester ouvert à toutes les possibilités alors qu’il négociait un retrait avec le dirigeant soviétique, Nikita Khrouchtchev. S’il faut en juger d’après les commentaires belliqueux du vice-président Lyndon Johnson à l’époque, l’issue de la crise des missiles à Cuba aurait pu être bien pire si Kennedy n’avait pas été président. 
Kennedy tira également parti des enseignements de la crise des missiles : le 10 juin 1963, il prononça un discours visant à alléger les tensions de la Guerre froide : « Je parle donc de la paix comme une fin nécessaire et raisonnable que doivent envisager des hommes raisonnables », dit-il. 
Quelle aurait été sa position concernant la guerre du Vietnam et quelle influence son assassinat a-t-il eu sur la politique étrangère américaine sont les grandes questions de la présidence de Kennedy qui restent sans réponse. Lorsqu’il devint président, les États-Unis comptaient quelques centaines de conseillers au Vietnam du Sud ; il porta leur nombre à 16.000. 
Il avait pourtant donné son aval au coup d’État qui déboulonna le président sud-vietnamien Ngo Dinh Diem et laissa à Johnson une situation qui allait en se dégradant et un groupe de conseillers opposés au retrait. Quelques partisans fervents de Kennedy – dont l’historien Arthur Schlesinger Jr. et Theodore Sorensen, le principal auteur des discours du président – ont écrit que Kennedy prévoyait de retirer les soldats américains du Vietnam après sa réélection en 1964, et affirment qu’il aurait fait part de son intention au sénateur Mike Mansfield. 
Ses qualités ne furent pas seulement sa capacité à inspirer ses concitoyens, mais également sa prudence en matière de décisions de politique étrangère complexes. Nous pouvons nous féliciter du fait qu’il ait plus souvent été transactionnel que transformationnel à cet égard. 

Le retour du Japon 
TOKYO – Lors d’une visite officielle plus tôt cette année à Washington, DC, le premier ministre Shinzo Abe a déclaré « Le Japon est de retour! ». Or, même si le Japon est peut-être en bonne voie de sortir de deux décennies de stagnation économique, il semble y avoir encore beaucoup de la coupe aux lèvres pour assurer les perspectives à long terme du pays. 
En juillet, le Parti libéral démocratique (PLD) d’Abe a pris le contrôle des deux chambres du parlement – une victoire électorale retentissante qui est tout simplement le mandat politique le plus fort jamais obtenu par un élu japonais depuis très longtemps. Par conséquent, Abe semble avoir plus de chance de rester au pouvoir que ses prédécesseurs impuissants, la plupart d’entre eux n’ayant pas duré plus d’un an. 
Pendant ce temps, l’économie du Japon semble vouloir sortir d’une période de malaise vécu sur une génération, le taux de croissance annualisé pour cette année dépassant 3 %. Qui plus est, à la suite du triple choc du séisme, du tsunami et de la catastrophe nucléaire en 2011, le Japon est parvenu (à un coût considérable) à remplacer 25 % de son offre énergétique qui tirait sa source des réacteurs mis hors service de la centrale nucléaire de Fukushima Daiichi. 
Ceux qui appuient Abe répliquent que la troisième « flèche » du programme économique à la sauce Abe – les réformes structurelles visant à améliorer la productivité – vient juste d’être retirée de son carquois. Ils font remarquer la facilité d’Abe à vaincre les résistances des petits producteurs de riz, qui font partie de la base électorale du PDL, à la participation du Japon aux négociations du Partenariat transpacifique, qui a pour but d'ouvrir l’économie du Japon à une concurrence internationale accrue. 
Pour contrer cette tendance lourde, il faudrait augmenter l’immigration et augmenter la participation des femmes au marché du travail – deux choses qui sont difficiles à mettre en œuvre. Traditionnellement, le Japon n’a jamais été un pays d’immigration, et le Rapport mondial sur l’écart entre les genres du Forum économique mondial classe le Japon au 105e rang sur 136 pays. 
La question la plus critique est sans doute l’inquiétude du Japon quant à ses relations futures avec ses voisins – la Corée du Nord, la Corée du Sud et la Chine. Même si des sondages récents laissent croire que le Japon dispose encore d’un pouvoir de persuasion au niveau international, mais cela ne semble pas être le cas dans son voisinage immédiat. 
Contrairement à l’Europe, où l’Allemagne s’est départie de son lourd héritage de la Seconde Guerre mondiale par son intégration dans l’Union européenne, l’Asie du Nord Est porte encore le fardeau de l’histoire. Selon ses voisins, les excuses du Japon pour ses agressions passées ne sont pas suffisantes. 
Il a également déclaré son intention de rendre visite au sanctuaire controversé de Yasukuni, qui rend hommage non seulement aux soldats japonais morts au combat du Japon, mais également à bon nombre de criminels de guerre. Même si Abe n’a pas fait suite à ces déclarations en campagne électorale, certains observateurs demeurent convaincus qu’à un moment ou un autre il se rendra à Yasukuni ; ce qui rendra encore plus tendues les relations entre le Japon, la Corée du Sud et la Chine. 
La Chine conteste l’autorité du Japon sur sept kilomètres carrés d’îlots, appelés les îles Senkaku au Japon et les îles Diaoyu en Chine, qui se trouvent dans la mer de Chine orientale. Les revendications adverses remontent à la fin du XIXe siècle, mais les dernières échauffourées – qui ont notamment pris la forme de manifestations anti-japonaises en Chine – se sont déclenchées en septembre 2012, alors que le gouvernement du Japon a acheté trois des petits îlots de leur propriétaire privé japonais. 
Le premier ministre Yoshihiko Noda a déclaré qu’il avait décidé d’acquérir les îles au nom du gouvernement central japonais pour empêcher que ce ne soit le gouverneur de Tokyo, Shintaro Ishihara, qui les achète au moyen de fonds municipaux. Noda a eu peur qu’Ishihara, réputé pour être un démagogue nationaliste, essaie d’occuper les îles ou de trouver d’autres façons de les utiliser en guise de provocation envers la Chine. 
Mais les responsables chinois ont plutôt vu cette manœuvre comme la preuve que le Japon essayait de perturber le statu quo. Certains ont avancé que le Japon était même en train d’empiéter sur les frontières résultant de la Seconde Guerre mondiale. 
Quelques mois plus tard, alors que la Chine et le Japon travaillaient à normaliser leurs relations, le premier ministre japonais Kakuei Tanaka a questionné le président chinois Zhou Enlai sur les îlots ; Zhou a répondu que la résolution du différend devrait être laissée aux générations futures, afin d’éviter de retarder le processus de normalisation. 
Aussi, même si le Japon exerce son autorité administrative, des navires et des aéroplanes chinois pénètrent fréquemment les eaux japonaises pour affirmer les revendications de la Chine. Bien sûr, le traité de sécurité entre le Japon et les États-Unis a des effets dissuasifs, mais il faut toujours craindre les mauvais calculs. 
Il est peu probable que l’on assiste à un règlement rapide du conflit sur la souveraineté des îles Senkaku (ou du conflit moins connu entre le Japon et la Corée du Sud à l’égard des récifs Liancourt sous autorité coréenne). Le Japon pourrait néanmoins prendre les devants. 
D’autre part, le Japon devait prendre l’initiative souveraine de désigner les îles Senkaku en tant que réserve maritime internationale, sans habitation ou utilisation militaire. La Chine ne sera peut-être pas d’accord, mais un tel geste aurait au moins le mérite de calmer la donne, tout en renforçant l’image du Japon comme une puissance pacifique. 
Le Japon et l’Asie du Nord Est ont besoin d’initiatives audacieuses qui visent surtout l’avenir, car il est grand temps de donner un répit à l’histoire. 

Le mythe de l’isolationnisme américain 
Cette question m’a été posée à maintes reprises par des personnalités politiques et du monde de la finance lors du dernier Forum économique mondial de Davos et a refait surface à l’occasion de la Conférence annuelle de Munich sur la sécurité. Lors du discours prononcé devant le Forum de Davos, le secrétaire d’État américain John Kerry a précisé : « Loin de se désengager, les Etats-Unis sont plus que jamais engagés dans le monde – et fiers de l’être ». 
Contrairement à l’ambiance qui régnait à Davos il y a quelques années, quand de nombreux participants confondaient une récession avec un déclin à long terme des Etats-Unis, le point de vue qui prédominait cette année était que l’économie américaine avait récupéré une grande partie de sa force intrinsèque. Les prophètes de malheur économiques ont préféré mettre l’accent sur les marchés émergents, pourtant les coqueluches d’hier, comme le Brésil, la Russie, l’Inde et la Turquie. 
Ensuite, le retrait prochain des troupes américaines d’Afghanistan envoie un message apparent du même ordre. Enfin, l’annulation par le président Barack Obama de son voyage en Asie l’an dernier, en raison du blocage politique au Congrès et de la paralysie subséquente du gouvernement, a laissé une mauvaise impression auprès des chefs d’État de la région. 
En fait, à cause du temps et des nombreux voyages que consacre Kerry au Moyen-Orient, de nombreux dirigeants asiatiques sont arrivés à la conclusion que le fameux rééquilibrage stratégique de la politique étrangère américaine vers l’Asie, voulu par Obama, avait perdu de son impulsion, alors même que les tensions entre la Chine et le Japon, manifestes dans les déclarations de leurs dirigeants à Davos, vont croissant. 
De point de vue des participants au Forum de Davos, le récent refus du Congrès américain d’approuver la réforme de la gouvernance et le refinancement du Fonds monétaire international est apparu comme particulièrement effarant, alors même qu’un projet dans ce sens, qui ne faisait porter qu’une charge fiscale supplémentaire minimale aux contribuables américains, avait été adopté quelques années plus tôt par le G20 grâce au rôle prépondérant joué par les Etats-Unis. 
Un autre exemple de la tentation isolationniste des Etats-Unis est reflétée par un récent sondage d’opinion effectué par le Pew Research Center et le Council on Foreign Relations. Selon cette enquête, 52 pour cent des Américains estiment que les Etats-Unis « doivent seulement s’occuper de leurs intérêts au plan international et laisser les autres pays se débrouiller du mieux qu’ils le peuvent ». 
Le problème avec ces perceptions – au plan national comme à l’étranger – est que les Etats-Unis restent le pays le plus puissant au monde, et le resteront sans doute pour quelques décennies encore. La taille et la rapide croissance économique de la Chine pèseront sans doute dans le rapport de force avec les Etats-Unis. 
Et de plus, même si la Chine ne connaît pas d’instabilité politique majeure, les prévisions basées sur la seule croissance du PIB sont unidimensionnelles et ne tiennent compte ni des capacités militaires et de persuasion des Etats-Unis, ni des désavantages géopolitiques de la Chine en Asie. 
En termes structurels, il est extrêmement important que les deux entités mondiales ayant des économies et des revenus par habitant similaires à ceux des Etats-Unis – l’Europe et le Japon – soient toutes deux des alliées. En termes d’équilibre des pouvoirs, cette situation favorise la position des Etats-Unis, mais à condition que l’administration américaine sache maintenir ces alliances et renforcer la coopération internationale. 
Le déclin n’est pas une image juste de la réalité américaine et Obama a heureusement résisté à l’idée qu’il devrait suivre une stratégie pour y remédier. Chef de file dans les domaines de la recherche et du développement, de l’enseignement supérieur et de l’initiative entrepreneuriale, les Etats-Unis, contrairement à la Rome antique, ne font pas l’expérience d’un déclin absolu. 
Cette nouvelle conjoncture tient d’une part au pouvoir croissant d’acteurs étatiques et non-étatiques et de l’autre au fait que les Etats-Unis devront, pour obtenir une solution de leur choix sur un large éventail de questions, exercer autant le pouvoir avec autrui que sur autrui. La capacité du gouvernement américain à maintenir des alliances et à créer des réseaux sera une dimension fondamentale du pouvoir de persuasion et du pouvoir de contrainte des Etats-Unis. 
La première puissance mondiale ne doit pas nécessairement patrouiller chaque frontière et projeter partout sa force. C’est pour cette raison que Eisenhower a, à juste titre, rejeté l’intervention directe au Vietnam aux côtés des Français en 1954. 
Eisenhower avait également raison sur un autre point : la force militaire des Etats-Unis dépend de la préservation de leur puissance économique. 
Une stratégie éclairée serait d’éviter l’implication de forces armées dans des guerres importantes sur le continent asiatique. Une telle prudence n’équivaut pas pour autant à de l’isolationnisme. 
Comme l’a dit Obama lors de son discours sur l’état de l’Union de 2014, « dans un monde de menaces complexes, notre sécurité dépend de tous les éléments qui constituent notre pouvoir – dont une diplomatie ferme et régie par des principes ». C’est des mots qu’Eisenhower aurait pu prononcer et personne ne l’aurait accusé d’être un isolationniste. 

Stratégie occidentale pour une Russie en déclin 
CAMBRIDGE – Le Groupe stratégique de l’Institut Aspen, entité non partisane réunissant plusieurs experts en politique étrangère, coprésidée par l’ancien conseiller américain à la sécurité intérieure Brent Scowcroft et par moi-même, s’efforce depuis quelque temps de proposer des solutions face aux agissements de la Russie en Ukraine. Voici par ailleurs que l’OTAN se retrouve confrontée à la même problématique. 
S’il est nécessaire que l’Occident s’oppose à la remise en cause par le président russe Vladimir Poutine d’un ordre d’après-guerre interdisant la revendication d’un territoire par la force, il lui faut également veiller à ne pas totalement isoler la Russie, dans la mesure où la mère patrie partage avec l’Occident plusieurs intérêts communs en matière de sécurité nucléaire, de non-prolifération, de lutte contre le terrorisme, ainsi qu’autour de la question de l’Arctique et d’autres problématiques régionales telles que l’Iran et l’Afghanistan. En outre, la réalité géographique conférerait un avantage évident à Poutine en cas d’escalade du conflit ukrainien. 
Bien que la colère soit une réaction compréhensible face aux comportements trompeurs du président russe, cette colère ne saurait constituer une stratégie. S’il est essentiel que les pays occidentaux imposent un certain nombre de sanctions financières et énergétiques afin de dissuader la Russie de ses aspirations ukrainiennes, ils ne doivent cependant pas perdre de vue la nécessité d’œuvrer aux côtés de la Russie autour d’autres problématiques. 
Bien que Poutine ait tendance à faire excessivement usage de la force et à recourir à une propagande acharnée, la Russie est en réalité aujourd’hui un pays en déclin. La stratégie illibérale d’un régime poutinien à la fois axé sur l’Est et déterminé à mener une guerre non conventionnelle à l’Ouest est vouée à faire de la Russie le simple grenier à carburant de la Chine, tout en privant son économie des capitaux, technologies et contacts occidentaux dont elle a besoin. 
Il y a un siècle, la chute des empires austro-hongrois et ottoman perturba considérablement le système international. Et bien que le déclin de la Rome antique ou de l’Espagne du XVIIIe siècle se soit révélé plus progressif et moins perturbateur qu’un effondrement brusque, le meilleur scénario demeure bel et bien celui d’une Russie stabilisée et rééquilibrée pour la prochaine décennie. 
Aujourd’hui, en revanche, cette croissance n’est plus d’actualité. Le PIB de la Russie n’équivaut qu’à environ un septième de celui de l’Amérique, tandis que son revenu par habitant(en parité de pouvoir d’achat) s’élève à 18 000 $, soit environ un tiers de celui observé aux États-Unis. 
Les fruits de ces exportations sont répartis de manière inefficace dans l’économie, sur fond de corruption de la structure institutionnelle et légale, qui entrave l’investissement privé. En dépit du charme de la culture traditionnelle russe, et malgré les promesses de Poutine en direction d’une Russie à la puissance plus douce, les agissements brutaux du président ne cessent de susciter la méfiance. 
Si la probabilité d’une fragmentation ethnique se révèle moindre qu’à l’époque soviétique, elle demeure une véritable question dans le Caucase. Les non russes composaient la moitié de la population à l’ère soviétique ; ils représentent aujourd’hui 20 % de la Fédération de Russie, et occupent 30 % de son territoire. 
Taux de natalité en chute libre, taux de mortalité en hausse, le citoyen russe de sexe masculin décède en moyenne au début de la soixantaine. Selon les estimations à moyen terme des démographes de l’ONU, la population de la Russie pourrait décliner de 145 millions d’individus aujourd’hui à 121 millions d’ici la moitié de ce siècle. 
Mais bien que la Russie apparaisse aujourd’hui comme une république bananière, de nombreuses promesses d’avenir s’offrent encore au pays. La Russie dispose de ressources humaines talentueuses, certains secteurs tels que la défense étant en mesure de concevoir des produits sophistiqués. 
Craignant de voir la Russie tomber dans le fameux piège du statut de pays à revenu intermédiaire, plutôt que d’avancer progressivement vers celui de pays développé, l’ancien président Dmitri Medvedev avait bel et bien élaboré plusieurs programmes prometteurs. Rares sont néanmoins les mesures à avoir été mises en œuvre, en raison d’une corruption omniprésente. 
Manquant d’une vision stratégique vers une reprise à long terme pour la Russie, Poutine réagit de manière opportuniste – avec parfois une certaine réussite à court terme – face à l’insécurité intérieure, aux prétendues menaces extérieures, ainsi qu’à la fragilité de ses voisins. Ainsi la Russie est-elle devenue une sorte de révisionniste du statu quo international – cherchant à faire office de catalyseur auprès d’autres puissances révisionnistes. 
Or, l’idéologie anti-libérale et le nationalisme russe ne sauraient promouvoir la puissance douce dont le pays a besoin pour renforcer son influence régionale et mondiale. C’est pourquoi la perspective d’une Union eurasiatique conduite par la Russie et capable de concurrencer l’Union européenne apparaît limitée. 
Quelle que soit l’issue du révisionnisme de Poutine, l’arsenal nucléaire de la Russie, ses ressources pétrolières et gazières, ses compétences en cyber-technologie, ainsi que sa proximité avec l’Europe, représentent pour le président russe autant d’outils susceptibles de lui permettre de poser des problèmes à l’Occident et au système international. La nécessité de l’élaboration et de la mise en œuvre d’une stratégie permettant de maîtriser les agissements de Poutine, tout en promettant une véritable existence internationale à long terme pour la Russie, constitue l’un des plus importants défis auxquels la communauté internationale est aujourd’hui confrontée. 

En attendant le jour du jugement pour la zone euro 
MUNICH – L'Europe et le reste du monde attendent avec impatience le 12 septembre, jour de la décision de la Cour constitutionnelle allemande sur le Mécanisme européen de stabilité (MES). Ce mécanisme devrait être le successeur permanent du prêteur d'urgence de la zone euro, le Fonds européen de stabilité financière (FESF). 
Les contribuables et les retraités européens qui ont des économies substantielles craignent qu'une décision favorable au MES n'ouvre la voie à une mutualisation de la dette de la zone euro et que ce soit alors à eux de supporter les pertes des investisseurs. En cas de décision défavorable au MES, ce sont ces derniers qui craignent d'avoir à prendre en charge la totalité des pertes qu'ils ont subies. 
Les plaignants qui ont soumis le texte à la Cour constitutionnelle viennent de l'ensemble de l'éventail politique. On compte parmi eux le Parti de gauche, le député CSU (Union chrétienne-sociale) Peter Gauweiler et la ministre de la Justice du précédent gouvernement social démocrate du chancelier Gerhard Schröder, Herta Däubler-Gmelin, qui a réuni des dizaines de milliers de signatures d'opposants au MES, ainsi qu'un groupe de professeurs de droit et d'économie retraités et un autre groupe constitué de citoyens "ordinaires" dont les plaintes individuelles ont été selectionnées à titre d'exemple par la Cour. 
Premièrement il violerait l'article 125 du traité de Maastricht qui interdit tout soutien financier à un Etat membre en difficulté. L'Allemagne avait accepté d'abandonner le Deutsche Mark à la condition que la zone euro ne conduise pas à la mutualisation directe ou indirecte de la dette de ses membres, interdisant ainsi toute aide financière des fonds européens aux pays risquant la faillite. 
Les plaignants estiment que s'affranchir de l'article 125 en aidant la Grèce suppose de prouver que sa faillite créerait un risque plus grand que celui anticipé lors de l'établissement du traité de Maastricht. Or cette preuve n'a pas été fournie. 
Si l'Allemagne avait voulu restreindre ainsi la marge de manœuvre de son représentant, elle aurait dû en informer les autres Etats avant la signature du traité instituant le MES. Les plaignants soulignent aussi que les gouverneurs étant tenus au secret, le représentant allemand ne peut rendre des comptes au Bundestag. 
Par ailleurs, ils estiment que si le traité instituant le MES prévoit un vote qualifié pour accorder des ressources à un pays donné, il ne précise pas sous quelles conditions le MES pourrait être déficitaire. Un salaire excessif que se verseraient les membres de son Conseil des gouverneurs, des moyens insuffisants pour récupérer la dette des pays qui ont bénéficié d'un crédit ou d'autres formes de mauvaise gestion pourraient engendrer un déficit. 
En principe, un seul pays ne devrait pas assumer l'ensemble des pertes de tous les autres. Pour les plaignants, une telle responsabilité conjointe et solidaire est incompatible avec des décisions antérieures de la Cour selon lesquelles l'Allemagne ne doit pas accepter un engagement financier lié au comportement d'un autre pays membre. 
Pire encore, selon les plaignants, même si la responsabilité d'un pays à l'égard d'un partenaire extérieur est limitée à sa part du capital, cette limite ne s'applique pas aux autres pays signataires du traité. Il est donc théoriquement possible qu'un seul pays doivent prendre en charge la totalité des 700 milliards d'euros de capital autorisé du MES. 
Enfin, il ne faut pas considérer le MES à lui tout seul, mais dans le contexte de la totalité de l'engagement financier, ce qui inclut les 1400 milliards d'euros déjà accordés en plan de secours. Il faut notamment prendre en compte la totalité des prêts accordés dans le cadre de Target2 aux banques centrales des pays touchés par la crise, une somme qui n'est pas loin d'atteindre 1000 milliards d'euro. 
Personne ne sait que sera la décision de la Cour face à ces arguments. La plupart des observateurs pensent qu'elle ne s'opposera pas au MES, même si beaucoup d'entre eux s'attendent à ce que les juges exigent certains amendements ou demandent au président allemand de ne le signer que sous certaines conditions. 
On ne peut prévoir la décision de la Cour, ce qui est une bonne chose, et cela en est une encore meilleure que l'on ne puisse faire pression sur elle ou lui adresser des pétitions. L'Union européenne ne peut se fonder que sur l'Etat de droit. 

Jugement à Phnom Penh 
Trente ans après le massacre d’un quart des sept millions de Cambodgiens par les Khmers rouges, un tribunal ouvre ses portes pour juger les dirigeants responsables qui sont encore en vie. 
Durant les trois années à venir, les bien nommées « Chambres extraordinaires » s’efforceront d’établir les responsabilités pénales de l’un des pires génocides du vingtième siècle. Parmi ceux qui seront vraisemblablement jugés, on compte deux des plus proches et plus influents membres de la cohorte de Pol Pot : Nuon Chea, l’un des leaders du parti Khmer rouge, et Ieng Sary, l’ancien Vice-Premier Ministre des Affaires étrangères. 
Etant donné le temps qu’il aura fallu pour faire avancer les choses – les pourparlers n’auront cessé de rompre, puis de reprendre, pendant plus de neuf ans – l’existence même de ce tribunal est un événement. Les procès seront mis à rude épreuve lorsqu’il s’agira de voir s’ils sont – ou semblent – être impartiaux, s’ils sont motivés par les faits et concordent avec les normes internationales. 
Pour des raisons d’histoire et de droit, le gouvernement cambodgien et la communauté internationale ont tous deux un rôle décisif à jouer dans la réussite de cette entreprise. Pour ce faire, ils devront affronter plusieurs obstacles de taille. 
Premièrement, contrairement aux tribunaux hybrides du Timor oriental, du Kosovo et de la Sierra Leone, les juges internationaux sont en minorité (un système de vote de « super-majorité » garantit cependant que la voix d’au moins un juge international est nécessaire pour rendre un jugement). Même s’il paraît raisonnable que la composition des tribunaux mixtes soit avant tout nationale, cette disposition n’est pas sans soulever certaines questions, dans un pays où l’indépendance et le bien-fondé des décisions judiciaires ont de longue date été remis en question. 
Deuxièmement, le temps qui s’est écoulé depuis les crimes – plus de trente ans, dans certains cas – dépasse de loin celui d’autres procès similaires de crimes de guerre, qui suivirent aussitôt le conflit. Le long retard du Cambodge complique la tâche pour ce qui est de préserver les preuves, notamment la mémoire humaine, essentielles pour prouver la culpabilité. 
Il faudra faire avec ces difficultés structurelles, dont une partie peut toutefois être surmontée grâce à une formation intensive au droit cambodgien et international, et aux techniques d’investigation complexes, renforcée par un suivi indépendant et vigoureux de l’ensemble de la procédure. 
Afin que les gens ordinaires puissent suivre cet événement historique, il conviendra de mettre en place un service de bus pour desservir le site et de retransmettre les audiences à la radio et à la télévision à travers tout le pays. Les instances locales et la cour devront faire preuve d’imagination pour élaborer des stratégies qui permettront de faire parvenir l’information à la population rurale prédominante et veilleront à ce que tous les Cambodgiens soient en mesure de comprendre le déroulement de la procédure. 
Quatrièmement, ces derniers mois, les représentants de l’opposition et les militants des droits de l’homme ont fait l’objet de poursuites judiciaires pour avoir critiqué le gouvernement. Un projet de loi vise à faire entrer la diffamation dans le cadre pénal et inclut de nouvelles dispositions plaçant au rang d’infraction les critiques à l’encontre des décisions de justice. 
Les leaders politiques cambodgiens, ainsi que les États qui apportent leur aide, devront faire davantage pour mettre en avant l’intérêt d’un débat de grande envergure sur le tribunal et les vastes séquelles du conflit civil cambodgien. Ceux qui ont survécu aux Khmers rouges n’ont pas oublié les craintes suscitées par la moindre critique prononcée contre ce régime : il serait fort tragique que les Cambodgiens ne se sentent pas libres d’exprimer leur point de vue sur les Chambres extraordinaires. 
Or, contrairement aux pratiques d’autres tribunaux hybrides et internationaux pour crimes de guerre, le droit local permet uniquement aux avocats cambodgiens de représenter les accusés. Au nom de l’impartialité et de la régularité de la procédure, il importe de modifier cette disposition pour les Chambres extraordinaires, afin que les avocats des autres pays puissent prendre part, d’une manière égale, à la défense. 
Enfin, en raison de leur soutien financier généreux, les gouvernements donateurs ne peuvent se contenter de rester simples spectateurs. Ils assisteront au mieux la cour en coordonnant leurs efforts, en surveillant efficacement le processus et en aidant à identifier – et le cas échéant, à résoudre – les problèmes qui surviennent. 
Le budget minimaliste de 56 millions de dollars sur trois ans ne couvre pas les besoins vitaux de la cour, comme par exemple, l’hébergement sécurisé des témoins sous protection, les transcriptions des audiences, ou la présence d’une bibliothèque. Le concours des États-Unis, qui n’ont toujours pas apporté leur contribution aux Chambres extraordinaires, serait le bienvenu. 
Les Chambres extraordinaires constituent une étape importante dans les efforts menés par le Cambodge pour mettre un terme à une période particulièrement violente de son passé. La façon dont la cour s’acquittera de sa tâche est de la plus haute importance pour les millions de Cambodgiens marqués par les crimes des Khmers rouges. 

Les enfants de Mandela 
J'avais cinq ans, et rien n'existait pour moi en dehors de Nairagie Enkare, mon lieu de naissance dans le Maasailand rural. Moi était à mes yeux une figure mythique, parce qu'il n'habitait pas à Nairagie Enkare, et pourtant il était toujours présent grâce à la radio, une technologie trop compliquée à comprendre pour une enfant comme moi. 
Il avait dit que nous avions de la chance d'habiter au Kenya. Toute la journée, les ondes hertziennes étaient saturées de chansons qui répétaient le message du Père de la Nation, et rappelaient aux Kenyans de suivre son exemple. 
Peut-être parce que ce qui nous arrivait par la radio était si prévisible, les gens recherchaient d'autres sources d'information sur la fréquence de la BBC Swahili Service. La plupart des soirées, à six heures, les hommes se réunissaient pour écouter les informations dans les rares maisons de ceux qui, comme mon père, avaient une radio. 
Je suis sûre que mon père et ses amis avaient entendu plus tôt par la radio du gouvernement que Mandela avait été libéré, mais ils ont attendu la confirmation de la BBC. Ils sont partis avant la fin du bulletin fêter cette occasion dans un bar. 
L'année suivante, je me suis inscrite à l'école et j'ai commencé à apprendre que le monde s'étendait au-delà de Nairagie Enkare. Mes professeurs m'ont expliqué pourquoi la liberté de Mandela, après 27 ans de prison, signifiait tant de choses pour les Africains des grandes villes jusqu_aux petits villages. 
Les Européens, avais-je appris, avaient colonisé l'Afrique et spolié les Africains du droit de se gouverner eux-mêmes. Pendant que les pays d'Afrique commençaient à accéder à leur indépendance dans les années 1950, la minorité blanche en Afrique du Sud resserrait son emprise par un système de ségrégation raciale connu sous le nom d'apartheid. 
La sortie de prison de Mandela dix ans plus tard a fait faire à l'Afrique un pas de plus vers sa complète indépendance. Cette mission a été accomplie en 1994, quand l'apartheid a été aboli et que les Sud-Africains ont choisi Mandela comme premier président démocratiquement élu. 
Alors que j'en apprenais davantage au sujet de Mandela, je me suis demandé comment il avait réalisé l'inimaginable, en surmontant une épreuve de 27 ans pour devenir le chef de la plus grande économie d'Afrique. Et au moment même où j'ai pensé qu'il avait déjà imposé sa marque sur l'Histoire, il a choqué le monde en annonçant qu'il ne voudrait pas être réélu après la fin de son premier mandant en 1999. 
Dans mon propre pays, par exemple, les gens commençaient à se demander si le Président Moi quitterait son poste en 2002, quand son deuxième mandat allait se terminer. Il avait dirigé le Kenya pendant 13 ans avant qu'une loi de 1991 ne réintroduise la démocratie pluraliste et ne prépare le terrain pour les élections l'année suivante. 
Je sens que j'ai eu une chance extrême et j'ai été honorée que le commencement de mes études ait coïncidé avec le retour de Mandela dans la politique africaine. Sa patience, sa civilité et sa politique de réconciliation m'ont fourni un meilleur exemple de démocratie et de bon gouvernement que n'importe quel cours d'éducation civique. 
Mandela a incarné le type de chef que les Africains avaient à l'esprit quand ils ont lutté pour conquérir leur liberté sur les empires européens. Les Africains ont voulu des chefs qui les réconcilient et les réunissent - des chefs qui leur redonnent leur dignité volée par le colonialisme. 
Malheureusement pour beaucoup de pays africains, la liberté et l'indépendance ont fini entre les mains de quelques-uns de ceux qui avaient goûté et s'étaient intoxiqués aux mêmes pratiques répressives que les Africains avaient passé des décennies à combattre. Ils ont amassé des richesses incalculables pendant que la faim et la maladie déchiraient leurs sociétés et poussaient toujours plus d'Africains dans les abîmes de la pauvreté. 
En effet plus de 20 ans après la sortie de prison de Mandela, accomplissant en principe le combat de l'Afrique pour la liberté, les « Grands Chefs » dans les pays comme le Congo et le Zimbabwe continuent à s'accrocher au pouvoir contre la volonté de leur peuple. Néanmoins je suis encouragée par le fait que, puisque Mandela a quitté ses fonctions, beaucoup de présidents africains - dont Moi et Thabo Mbeki, le successeur de Mandela - ont obéi à la constitution de leur pays et se sont retirés sans violence. 
Je suis également pleine de l'espoir que Mandela a inspiré à d'autres jeunes comme moi de continuer la libération pacifique de l'Afrique - à la manière de Mandela. 

Le saut dans l’inconnu de la BCE 
La gestion de crise a entraîné des distorsions de marché majeures ; la performance de certains segments n’est aujourd’hui plus explicable par les données économiques fondamentales. Les conséquences imprévues de cette politique sont de plus en plus visibles – et seront de plus en plus tangibles à mesure que la Réserve fédérale américaine continue de sortir de sa politique monétaire ultra-accommodante d’après 2008. 
Et pourtant, la crise de l’Europe est loin d'être terminée, comme le démontrent les décisions du conseil des gouverneurs de la Banque centrale européenne en juin et septembre. Cela reflète deux facteurs : trop peu d'ambition dans la poursuite des corrections de bilan essentielles, ainsi que la lenteur des progrès – négligeables en France et en Italie – dans les économies nationales de l’Europe en restructuration. 
En outre, le marché des titres adossés à des actifs doit être relancé par l'achat de TAA. Tout cela est destiné à inonder les marchés, augmenter la taille du bilan de l'Eurosystème de 700 milliards d’euros (890 milliards de dollars) et revenir au volume de bilan enregistré au début de 2012. 
L'expansion du bilan de la BCE et de la dépréciation de l'euro recherchée devraient permettre de ramener le taux d'inflation à court terme de la zone euro proche de 2% et de réduire ainsi les risques de déflation. Pour la première fois de son histoire, la BCE semble poursuivre un objectif de change. 
Les marchés financiers ont applaudi les récentes décisions de la BCE. En outre, après « s’être effectivement débarrassé de toutes les restrictions du traité de Maastricht qui la liaient au modèle de la Bundesbank allemande », comme l'a formulé l’ancien président de la Fed Alan Greenspan, la BCE est prête à briser d’autres tabous. 
Mais dans quel but? En particulier en garantissant les obligations souveraines des pays très endettés, la BCE a effectivement affaibli la volonté de réforme, surtout dans les grands pays de l'Union européenne, dont les structures économiques décrépies sont un obstacle à la croissance potentielle et où plus de place doit être accordée à l'initiative privée. 
La volonté de la BCE d'acheter des TAA est particulièrement risquée et crée un nouvel élément de responsabilité collectivité au sein de la zone euro, qui mettrait les contribuables européens dans une très mauvaise posture en cas de pertes. La BCE n'a pas la légitimité démocratique pour prendre de telles décisions de grande portée, avec des effets redistributifs potentiellement importants, ce qui implique un risque encore plus grand pour l'indépendance de la politique monétaire. 
En effet, la BCE a déjà été poussée sur la défensive par le Fonds monétaire international, l'OCDE, certains analystes des marchés financiers et économistes anglo-saxons à la suite de la discussion fiévreuse sur le risque de déflation dans la zone euro. Mais quel est le taux d'inflation approprié dans la zone euro, compte tenu de la stagnation économique de facto? 
L'Europe doit viser une croissance durable et non inflationniste, ainsi que la création d'emplois compétitifs. Le taux d'inflation actuel de 0,3% s’explique par la forte baisse des prix des matières premières et l'ajustement douloureux mais inévitable des coûts et des prix dans les pays périphériques. 
Cela renforce le pouvoir d’achat et en fin de compte la consommation privée. La BCE a rempli son mandat en ce qui concerne le présent et l'avenir prévisible. 
Mais il semble que l’on ait abandonné une division claire des tâches et des responsabilités entre les gouvernements et les banques centrales. L'action du gouvernement dans de nombreux pays à problèmes se termine en fin de compte en pointant du doigt: « L'Europe », la BCE et l'Allemagne, avec leur politique (relativement) responsable, ont toutes été des boucs émissaires. 
Dans ce contexte, la BCE a cédé à une immense pression politique, en particulier de la France et de l'Italie, de desserrer sa politique monétaire et d'affaiblir le taux de change. Or, céder au vieux réflexe politique de manipuler le taux de change pour créer un avantage concurrentiel ne donnera, au mieux, qu’une solution à court terme. 
Compte tenu de l'insuffisance des corrections de bilan dans le secteur privé et les réformes structurelles inadéquates, les outils macroéconomiques de gestion de la demande ne fonctionneront pas. Malgré l'approche agressive de la BCE, la politique monétaire en l'absence de réformes économiques structurelles risque d'être inefficace. 
Autrement dit, injecter plus de liquidités ne mènera pas à un crédit bancaire plus actif tant qu’il n’y a pas plus de transparence en ce qui concerne l'étendue du problème des prêts improductifs et que les économies concernées deviennent plus flexibles. Les examens de la qualité des actifs et les test de résistance des banques de la BCE sont censés apporter un peu de clarté à la première question. 
Des décisions ad hoc ont remplacé une stratégie à moyen terme réalisable et basée sur des principes. Les problèmes créés par cette approche seront aggravés par les conflits d'intérêts inévitables de politique monétaire liés aux nouveaux rôles de la BCE en matière de stabilité financière et de supervision bancaire. 

La justice reportée, mais pas niée 
LONDRES – La semaine dernière, l’ancien dictateur argentin, le général Jorge Videla, a été jugé et condamné à la prison à vie pour son rôle dans la « sale guerre » de l’Argentine des années 70, et pour la torture et l’exécution de prisonniers désarmés. Ces crimes ont été perpétrés il y a des dizaines d’années. 
La Cour a exigé que les amnisties, accordées aux responsables politiques et militaires en Argentine et dans d’autres pays de la région en préalable au processus de transition démocratique, soient suspendues. Elle a considéré que le fait d’établir les responsabilités pour les crimes commis par les dictateurs est un droit humain – et l’emporte donc sur l’impunité accordée à de nombreux dictateurs latino-américains comme condition à la transition démocratique. 
Cette dernière décision du tribunal régional rendue mi décembre annule une loi d’amnistie brésilienne de 1979 visant à protéger les responsables militaires contre les poursuites pour abus commis durant les 21 ans de dictature militaire. 
Cela aura pour effet d’exiger que ceux qui étaient aux responsabilités répondent des disparitions forcées de 70 paysans à Araguaia dans le cadre d’une opération anti-guerilla. Dans ces cas précis, les victimes, les avocats activistes et les organisations de soutien se sont tournés vers la cour régionale des droits de l’homme après avoir épuisé toutes les options locales. 
La culture nationale politique et juridique n’était toujours pas prête à se confronter aux fantômes de ce passé autoritariste. La Haute Cour avait même récemment confirmé la constitutionalité de la loi d’amnistie, qui a été soutenue par les gouvernements brésiliens successifs, qui tous – y compris le gouvernement de centre gauche de Luiz Inácio Lula da Silva – se sont dérobés au principe d’établir des responsabilités pour les crimes commis par l’ancienne dictature militaire du pays. 
Tout ceci démontre la fragilité des institutions et du contrôle civils, malgré 30 années de démocratie. Les nouvelles démocraties sont confrontées à de nombreux défis politiques – et économiques aussi. 
Faire en sorte que les services de police et de sécurité soient tenus de rendre des comptes peut être une réelle gageure dans les premières années souvent fragiles d’une nouvelle démocratie. Mais ne pas y renoncer, malgré les années qui passent, constitue un message important pour les droits de l’homme, et la nature particulière de ces crimes en tant que « crimes contre l’humanité. » 
Ils ne devraient jamais croire qu’ils peuvent s’en sortir indemne. La Cour Criminelle Internationale n’a pas de délai de prescription, et nous continuons, à raison, de poursuivre et de condamner les auteurs de l’Holocauste. 
Des années après, ce qui est jeu n’est pas juste le ch��timent, mais aussi la vérité politique, qui exige d’établir des limites aux logiques officielles de la répression. Le régime militaire de l’Argentine n’avait-il pas présenté sa « sale guerre » comme une offensive contre de soi-disant « terroristes », plutôt que pour ce qu’elle était réellement : la persécution arbitraire et délibérée de citoyens aux idéologies et aux origines sociales différentes. 

La justice pour certains 
NEW YORK – La débâcle des prêts hypothécaires aux Etats-Unis a soulevé de profondes questions autour du principe « d’autorité de la loi », cette idée universellement admise comme le symbole même d’une société civilisée et avancée. L’autorité de la loi est supposée protéger le faible contre le fort, et faire en sorte que chacun soit traité équitablement. 
L’un des aspects de l’autorité de la loi concerne la sécurité du droit de propriété – si vous n’avez pas terminé de rembourser votre crédit immobilier, par exemple, la banque ne peut pas vous la reprendre sans suivre un processus légal défini. Mais ces derniers temps, les Américains peuvent témoigner de plusieurs cas dans lesquels des individus se sont vus dépossédés de leur maison alors même qu’ils n’avaient aucune dette. 
Le rythme des saisies serait en augmentation si le gouvernement n’était pas intervenu. Des impasses procédurales, une insuffisance de documentation et la fraude rampante associés à l’empressement des banques à distribuer des millions de prêts à risque lors de la bulle spéculative de l’immobilier, ont cependant passablement compliqué le travail d’assainissement rendu nécessaire suite à la débâcle. 
Nous ne sommes pas en train de dire que la plupart des personnes emprisonnées à vie ont commis un crime digne de cette sentence. Le système judiciaire américain demande plus, et nous avons imposé des protections juridiques pour répondre à ces demandes. 
Mais les banques veulent court-circuiter ces protections juridiques. On ne devrait pas les y autoriser. 
Pour certains, cela rappelle ce qui s’est passé en Russie où l’autorité de la loi – la législation sur les faillites, en particulier – a été utilisée en tant que mécanisme légal pour remplacer un groupe de propriétaires par un autre. Les tribunaux étaient soudoyés, les documents falsifiés et les choses suivaient leur cours habituel. 
En Amérique, la vénalité est d’un autre niveau. Ce ne sont pas certains juges qui sont achetés, mais les lois elles-mêmes, à travers des campagnes de dons et de lobbying, dans un contexte que l’on a fini par appeler une corruption « à l’américaine ». 
La politique de prêt prédatrice des banques et des organismes de crédit était loin d’être un secret : ils ont abusé de la naïveté de personnes peu instruites et mal informées en matière de finances pour les convaincre de souscrire des crédits dont les frais étaient plus élevés, et qui en outre imposaient des risques énormes à l’emprunteur. 
Un particulier avec, disons, des dettes équivalentes à 100% de son salaire peut se voir imposer de verser à la banque 25% de son revenu brut avant impôt pour le reste de sa vie parce que la banque est en droit d’ajouter, disons, 30% d’intérêts annuels à ce qu’il doit déjà. En fin de compte, un créancier devrait bien plus que ce que la banque devait recevoir, alors même que le débiteur aurait travaillé, dans les faits, un quart de son temps pour la banque. 
Lorsque cette nouvelle loi sur les faillites a été votée, personne ne s’est plaint du fait qu’elle interférait avec la sacralité des contrats : à l’époque où les emprunteurs ont contracté leur dette, la loi sur les faillites, plus humaine – et plus rationnelle économiquement - leur laissait une chance pour un nouveau départ si le poids des remboursements devenait trop onéreux. 
Les prêteurs auraient donc du, en toute connaissance de cause, ne proposer des prêts qu’à ceux qui étaient en mesure de les rembourser. Mais les prêteurs savaient peut-être déjà que, compte tenu d’un gouvernement Républicain, ils pouvaient faire de mauvais prêts puis modifier la loi pour être sûrs de pouvoir procéder à des liquidations forcées sur les pauvres. 
Avec l’enlisement d’un prêt hypothécaire sur quatre aux Etats-Unis – c’est-à-dire que le montant dû est supérieur au prix du bien – ils sont de plus en plus nombreux à penser que la seule façon de gérer le problème est de réduire la valeur du principal (ce qui est dû). L’Amérique a une législation spécifique pour les faillites commerciales appelée Chapitre 11 qui autorise une rapide restructuration en réduisant la valeur de la dette et permet d’en transformer une partie en actions. 
Mais il est tout aussi important de protéger les familles et les communautés. L’Amérique a donc aussi besoin d’un Chapitre 11 « pour particuliers ». 
Mais presque toutes les modifications de loi et de réglementation bénéficient à certains au dépend des autres. Lorsque la loi sur les faillites de 2005 fut votée, les prêteurs étaient les bénéficiaires ; peu leur importait de savoir comment cette loi affecterait les droits des débiteurs. 
Les inégalités croissantes, combinées à un système biaisé de financement de campagne, risque de faire passer le système judiciaire américain pour une comédie de justice. Certains pourront encore l’appeler l’autorité de la loi, mais ce ne sera pas une autorité de loi qui protègera les faibles contre les puissants. 
Dans l’Amérique d’aujourd’hui, la noble revendication d’une « justice pour tous » est en train de disparaître au profit d’une plus modeste « justice pour ceux qui peuvent se l’offrir ». Et le nombre de gens qui peuvent se le permettre est en chute libre. 



Le cas d'espèce de l'infrastructure 
PEKIN – Après les chiffres décevants des indicateurs économiques pendant plusieurs mois, le Conseil d'État chinois a dévoilé un « mini-paquet de relance » sur la construction de logements sociaux et l'expansion du réseau ferroviaire. La décision est arrivée un mois après la déclaration du Premier ministre Li Keqiang, d'après laquelle la Chine aurait fixé son objectif annuel de croissance à « environ 7,5% », soit le même objectif que l'année dernière. 
Bien sûr, la Chine n'est pas la seule économie tributaire de ses investissements dans les infrastructures pour étayer sa croissance économique. La Banque mondiale estime que les investissements dans les infrastructures ont représenté près de la moitié de l'accélération de la croissance économique de l'Afrique subsaharienne en 2001-2005. 
Un tel investissement crée aussi des emplois, aussi bien à court terme en créant de la demande en matières premières et en main d'œuvre, qu'à long terme, en stimulant la demande en services connexes. Par exemple, tous les 100 millions de dollars investis dans l'entretien des réseaux routiers secondaires se traduisent par 25 000 à 50 000 nouveaux emplois. 
Mais ces avantages sont atténués en Chine, en raison de sa dépendance excessive vis-à-vis des aides publiques. En effet, ces dernières années, moins de 0,03% des investissements dans l'infrastructure chinoise, qui s'élevaient à environ 9% du PIB, ont été dérivés de capitaux privés. 
Ce problème ne se limite pas à la Chine : sur les 7,2% du PIB que les pays asiatiques dépensent en moyenne en développement d'infrastructure, seulement 0,2% ont un financement privé. 
La plupart des pays en développement estiment que le problème trouve son origine dans l'apport de capitaux, quand les investisseurs préfèrent remplir leur portefeuille d'infrastructure avec des projets à faible risque, ou quand les compagnies d'assurance et les banques font face à une réglementation trop restrictive. Les pays de l'OCDE comme l'Allemagne répondent à cela que le problème est le manque de biens dignes de l'intérêt des investisseurs : il n'y a tout simplement pas assez de projets susceptibles de rapporter de l'argent. 
En fait les deux explications sont correctes, mais partielles. Il est temps que les dirigeants de l'Asie reconnaissent que l'absence de financement privé des projets d'infrastructure ne peut se réduire à un ou deux problèmes et qu'ils développent des solutions globales qui prennent en compte toute l'ampleur de ce défi. 
Cela nécessite avant tout d'abandonner l'opinion selon laquelle les biens d'infrastructure sont un élément du paradigme des classes d'actifs traditionnelles comme les capitaux propres, la dette ou les biens immobiliers. Il faut définir les infrastructures comme une nouvelle classe d'actifs, basée sur plusieurs considérations. 
D'abord, l'élément d'intérêt public de nombreux projets d'infrastructure, qui exige des contraintes publiques spécifiques, comme des niveaux de couverture universels des services de base. Afin de rendre ces projets plus attrayants pour les investisseurs privés, il faut internaliser les externalités économiques, et établir un lien entre le taux interne de rendement (qui importe à un investisseur commercial) et le taux de rendement économique (qui importe à la société). 
En outre, des mécanismes novateurs pour fournir aux investisseurs de nouveaux capitaux seront nécessaires. En ce sens, la créativité décelée et fixée par les marchés sera nécessaire. 
En outre, les risques associés à la nouvelle classe d'actifs vont changer à mesure de l'avancée des projets, depuis l'étude de faisabilité, jusqu'à la mise en chantier et en fonction, ce qui implique que chaque phase va attirer différentes sources de financement. Une compréhension claire de ce processus va permettre aux investisseurs potentiels d'évaluer des projets plus efficacement, ce qui est essentiel pour les encourager à mettre en place le financement. 
Une autre considération importante est l'expertise technique considérable que demandent les investissements en infrastructures, ce qui les rend plus complexes que la plupart des actifs. De même, un réseau spécialisé d'acteurs sera nécessaire pour faire en sorte que l'intermédiation d'opérations d'infrastructure soit efficace et rentable, plutôt que fragmentée et lente comme c'est le cas à présent. 
Pour les pays qui n'ont pas solide la situation financière de la Chine, la nécessité d'attirer des capitaux privés pour les investissements dans les infrastructures est évidente. Avec près de 70% de la population d'Afrique subsaharienne sans accès à l'électricité et 65% de la population du Sud de l'Asie sans accès aux installations sanitaires de base, il n'y a rien de plus urgent que la planification, le financement, la construction et l'entretien des infrastructures. 
Mais les investissements privés en infrastructures restent indispensables même dans des pays comme la Chine, car ils apportent la force et le dynamisme au marché, ce qui améliore la répartition du capital et favorise la transparence. En effet, une participation accrue du secteur privé diminuerait sûrement le risque de scandales semblables à ceux qui ont eu lieu dans le secteur ferroviaire de la Chine. 
En bref, redéfinir les infrastructures comme une nouvelle classe d'actifs est une manière crédible non seulement d'attirer des fonds pour la construction d'infrastructures, mais encore de relancer la croissance économique à long terme et le taux d'emploi. 

Le problème épineux de la fécondité 
BOSTON – Il est sans doute inévitable que la contraception et la croissance démographique soient sujet de controverse, étant données les multiples perspectives qu’on leur attribue. Les activistes en santé reproductive concentrent leurs efforts sur la planification des naissances et sur le droit des femmes de disposer de leur corps. 
Les moyens modernes de contraception – le condom, la pilule contraceptive ou le stérilet – permettent des formes réversibles ou permanentes de protection. Toutefois, leur taux d’utilisation varie grandement – de 2,8 % des jeunes femmes au Tchad à 84,6 % de celles qui habitent en Chine – ce qui reflète les différences de coûts, d’offre et de normes culturelles. 
Une étude de 2012 a d’ailleurs estimé que son utilisation avait prévenu 272 040 décès liés à la grossesse en 2008, un chiffre de 44 % inférieur à ce qui se serait produit autrement. L’utilisation des moyens de contraception a également aidé des économies moins développées à relever le taux de participation des femmes sur le marché du travail et à diversifier leurs sources de revenus. 
Le ratio de dépendance démographique – le rapport inverse des personnes aptes à travailler sur l’ensemble des retraités, des enfants et des invalides – est certainement le paramètre économique le plus touché par la contraception. La baisse du taux de naissance diminue également le ratio général de dépendance – au risque de connaître à l’avenir des pénuries de main-d’œuvre, de plus faibles dépenses liées à la consommation et une productivité réduite. 
D’autre part, la croissance démographique rapide engendrée par une natalité plus élevée peut menacer les collectivités et les pays les plus démunis en modifiant leur ratio de dépendance à la base de la pyramide des âges. Ainsi, l’Afrique subsaharienne et les régions les plus pauvres du monde ont enregistré des taux annuels de croissance de la population sensiblement plus élevés que 2 % durant les dernières années, alors que la courbe démographique des économies avancées de l’Europe et de l’Asie était horizontale ou descendante. 
Malheureusement, peu de pays parviennent à atteindre l’équilibre parfait, les moyennes nationales allant de 6,9 au Niger à 0,8 à Singapour. Le CIA World Factbook signale que, dans 141 pays (environ la moitié de la population mondiale), le taux de natalité se situe en dessous du taux de remplacement, avec dans certains cas un déclin prévu de la population atteignant 20 % d’ici 2050. 
Certains pays comme l’Allemagne et la France ont pris des mesures natalistes pour relever leur taux de fécondité général au niveau du taux de remplacement. D’autres ont de la difficulté à ramener le leur vers le bas, par peur d’un avenir constitué d’un chômage de masse et de troubles sociaux. 
C’est la raison pour laquelle les incidences d’une population mondiale grandissante sur la demande alimentaire ont fait l’objet de nombreuses études. Dans certaines régions du monde, une population qui s’accroît trop rapidement court inévitablement à la famine et à la malnutrition. 
De telles craintes persistent malgré tout, et il y a un risque que les responsables politiques et les militants confondent les problèmes de pénurie alimentaire et de famine avec celui de la gestion de la démographie et ses conséquences sociales et économiques à long terme. En fait, selon une prévision réalisée en 2002 par l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO), la production alimentaire mondiale devrait dépasser les besoins de la population mondiale d’ici 2030, en grande partie grâce aux bienfaits de la révolution verte des dernières 50 années. 
Il est fort probable que les causes des pénuries alimentaires résident dans l’organisation, la distribution et le gaspillage des ressources plutôt que dans la croissance des populations. L’Institution of Mechanical Engineers du Royaume-Uni a estimé qu’en 2013, de 1,2 à 2 milliards de tonnes de nourriture (30 à 50 % de la production alimentaire totale) sont gaspillées annuellement. 
Parallèlement, la FAO estime que 870 millions de personnes dans le monde, dont 90 % vivent dans des pays en voie de développement, souffrent de malnutrition chronique. Environ la moitié des 10,9 millions de morts infantiles annuelles sont attribuables à une alimentation insuffisante, tandis que 1,4 milliard d’adultes et 40 millions d’enfants présentent des symptômes de surpoids ou d’obésité. 
Rien de tout cela ne devrait détourner notre attention du besoin d’atteindre un équilibre entre la croissance démographique, les ratios adéquats de dépendance pour les pays à différents stades de développement économique et la lutte pour les droits de la femme en matière de reproduction. Ce sont là des enjeux de longue haleine qui requièrent une coopération et des études conjointes à l’échelle internationale. 

Comment déjouer la stratégie de Poutine 
MUNICH – Aussitôt finis les Jeux Olympiques d'hiver de Sotchi que la Russie a tourné le dos à l'esprit olympique en envahissant un pays étranger. En agressant l'Ukraine, le Kremlin a violé la Charte des Nations unies, l'Acte final d'Helsinki, ainsi que d'autres accords internationaux dont le Mémorandum de Budapest sur les garanties de sécurité et l'accord russo-ukrainien sur la flotte de la Mer noire qui fixaient le cadre des relations entre les deux pays. 
La Crimée a été transformée en une zone militaire, et si l'escalade se poursuit, ses habitants se trouveront bientôt pris dans la ligne de feu. La Russie se retrouve maintenant isolée sur la scène internationale, ce qui aggrave ses difficultés économiques. 
Voilà un dirigeant qui voit dans un document technique de l’Union européenne sur les subventions aux exportations et des dispositions anti-fraudes une machination dressée contre lui. Plus largement, c'est un paranoïaque qui imagine une coalition improbable rassemblant des libéraux russes, des fascistes ukrainiens, la CIA et des terroristes islamistes pour le déstabiliser, voire le renverser s'ils le peuvent. 
Ce à quoi nous assistons n'est pas une réaction exagérée et maladroite face aux événements récents, mais le résultat d'un plan minutieux. On ne mobilise pas 150 000 hommes en quelques jours et il est impossible de disposer instantanément de véhicules militaires et de milliers d'uniformes dépourvus d'insignes distinctifs ou de procéder sans la moindre préparation à des exercices militaires dans une région en paix. 
Il ne faut pas que l'OTAN réagisse aux provocations russes en faisant preuve de la même agressivité. Les USA et l'UE disposent encore de toute une panoplie d'outils pour contrer les plans de Poutine et de ceux qui financent son régime. 
Si les dirigeants allemands veulent véritablement bâtir une "culture de responsabilité", ils se doivent d'agir en conséquence, même si cela suppose un coût économique. L'Occident doit aussi prêter une oreille attentive un pays voisin de l'Ukraine, la Pologne, qui est sans doute la mieux placée pour comprendre toute la complexité de la crise. 
Mais il est avant tout essentiel de respecter certains principes fondamentaux : 
Mais ce genre de sanction, par exemple la suspension des discussions sur la libéralisation des visas, n'impressionnera pas beaucoup le Kremlin. Il faudrait envisager des signaux forts, tels la suspension ou l'annulation des accords sur le gazoduc South Stream et un embargo sur les ventes d'armes et les produits à usage mixte. 
- Appliquer des sanctions ciblées à l'encontre des responsables de l'incursion russe en Crimée. La première idée qui vient à l'esprit est d'étendre le champ d'application de la loi Magnitski qui interdit aux 18 personnes directement responsables de la détention, de maltraitance et de la mort de l'avocat russe Serguei Magnitski, d'entrer aux USA ou d'utiliser leur système financier. 
Il faudrait amender la loi Magnitski de manière à y inclure le nom des hauts responsables politiques et militaires impliqués dans l'invasion de l'Ukraine. Les USA et l'UE devraient adopter simultanément cet amendement - ce qui constituerait une menace crédible de gel des biens détenus à l'étranger par le gouvernement, les entreprises publiques, les hauts fonctionnaires et les oligarques russes impliqués. 
Bien au contraire, une Ukraine bien intégrée à ses voisins occidentaux serait un atout pour l'économie russe. Cela peut être sans importance pour un dirigeant qui rêve de restaurer une gloire impériale, mais çà ne l'est pas pour la population sous son joug. 
L'aide militaire devrait inclure au minimum le partage des informations et la coopération dans le cadre de la Commission OTAN-Ukraine. Si la situation devait encore se dégrader, l'Occident pourrait aussi fournir une aide médicale, ainsi que des moyens de surveillance. 
L'OTAN devrait envisager des mesures concrètes pour protéger ses membres. Quatre pays membres de l'OTAN (la Pologne, la Slovaquie, la Hongrie et la Roumanie) ont une frontière commune avec l'Ukraine et deux (la Turquie et la Roumanie) bordent comme elle la Mer Noire. 
Enfin, la Pologne et la Lituanie bordent Kaliningrad, une enclave russe au milieu de l'Europe (et le théâtre des récents exercices militaires russes). L'heure est à la diplomatie et l'OTAN doit essayer d'éviter une confrontation directe, mais pas à n'importe quel prix, car on ne peut exclure que la Russie s'engage délibérément dans une voie opposée à une résolution pacifique des tensions. 
L'alliance ne peut se payer le luxe d'attendre un échec de la diplomatie pour entamer un débat long et animé sur le déploiement de ses forces. Quand les Ukrainiens se sont dressés contre leurs dirigeants corrompus, ils sont devenus les premiers Européens à risquer leur vie pour adhérer à l'UE. 
En représailles, ils ont subi l'agression injustifiée de la Russie. Ce n'est pas la guerre d'Ukraine, car si ce pays est bien la première victime de Poutine, il ne constitue sûrement pas son objectif final. 

Frapper monnaie à bon escient 
BERLIN/SOUTHAMPTON – Le mois dernier, les pays du BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé la fondation de leur propre banque de développement, censée réduire leur dépendance vis-à-vis de la Banque mondiale dominée par l'Occident, centrée sur le dollar et sur le Fonds Monétaire International. Ces économies bénéficieront d'une meilleure politique monétaire et d'une meilleure flexibilité. 
En juin, la Banque centrale européenne, suivant l'exemple donné par la Banque d'Angleterre en 2012, a reconnu un « emprunt bancaire pour l'économie réelle » comme un nouvel objectif. Quelques semaines plus tard, la Banque d'Angleterre a annoncé l'introduction d'une forme d'orientation de crédit visant à limiter le montant de l'emprunt utilisé dans les transactions de biens immobiliers. 
Avant la crise financière de 2008, toutes ces mesures auraient été décriées comme étant des interventions injustifiées sur les marchés financiers. En effet, en 2005, quand l'un d'entre nous (Werner) a recommandé ces mesures pour éviter « des crises bancaires chroniques », il a essuyé de violentes critiques. 
Toutefois, cette année au mois de mars, la Banque d'Angleterre a reconnu la pertinence de sa remarque, formulée par lui et par d'autres, selon laquelle par une extension du crédit, les banques créent en fait 97% de la masse monétaire. Étant donné que de nouveaux prêts bancaires en dollars augmentent la masse monétaire d'un dollar environ, les banques ne sont pas des intermédiaires financiers : elles sont créatrices d'argent. 
La reconnaissance croissante de la fonction réelle des banques va changer la donne dans des domaines comme la politique monétaire sid12023751 et la réglementation financière, permettant aux dirigeants de traiter efficacement certains problèmes, comme les crises bancaires chroniques, le chômage et le sous-développement. Mais il faudra du temps avant que cela ne soit complètement accepté, surtout parce que cela remet en question un principe fondamental des sciences économiques traditionnelles. 
Les banques offrent le financement en élargissant la capacité de crédit, dont l'impact dépend des bénéficiaires. Le crédit bancaire pour les transactions sur le PIB a un effet sur le PIB nominal, alors que le crédit bancaire pour la production de biens et de services offre une croissance non inflationniste. 
Comme les derniers spéculateurs en lice font faillite, la part des prêts non productifs sur les bilans des banques augmente, obligeant ainsi les banques à réduire d'autant plus le crédit. Il suffit d'une baisse de 10% sur la valeur des actifs des banques pour mettre le système bancaire en faillite. 
Une fois ce processus assimilé, les décideurs peuvent prendre des mesures visant à éviter de futures crises bancaires, et à résoudre les récessions plus efficacement après une crise. Pour commencer, ils doivent limiter le crédit bancaire pour les transactions qui ne contribuent pas au PIB. 
En outre, en cas de crise, les banques centrales doivent acheter des actifs non productifs des banques à leur valeur nominale, afin de restaurer complètement les bilans des banques, en échange d'une obligation de se soumettre à la surveillance du crédit. Étant donné qu'aucun argent neuf ne sera injecté dans le reste de l'économie, ce processus, entrepris par la Réserve fédérale américaine en 2008, ne va pas générer d'inflation. 
Afin de stimuler un crédit bancaire productif et d'accroître l'efficacité des mesures budgétaires, les gouvernements doivent cesser d'émettre des obligations. Elles devront au lieu de cela emprunter auprès des banques grâce à des contrats de prêts, souvent à des taux plus faibles que les rendements obligataires. 
Enfin, il faut mettre en place un réseau de petites banques locales à but non lucratif, pour fournir des services bancaires universels et des prêts aux petites et moyennes entreprises, à la manière du régime qui a aidé à la résistance et à la résilience économique de l'Allemagne au cours des 200 dernières années. Non seulement une telle initiative risque de renforcer le secteur bancaire, mais elle pourrait en outre stimuler la création d'emplois pour chaque dollar de crédit bancaire. 
Bien sûr, les grandes banques multinationales, qui ont longtemps profité de l'opinion selon laquelle les économies ont besoin d'épargne, sont susceptibles de résister à de telles réformes. Pendant des décennies, ces banques ont vendu de « l'épargne étrangère » aux pays en développement par des prêts à taux d'intérêt élevés et dans une monnaie étrangère, ce qui crée une accumulation de quantités massives de dette extérieure, qui sont souvent converties en fonds propres. 
Tout comme les BRICS ont rejeté les institutions économiques gérées par l'Occident, les pays en développement feraient bien de rejeter les banques étrangères et de permettre aux institutions financières locales de frapper monnaie à des fins productives. Après tout, un développement économique réussi (dans des pays comme les États-Unis, l'Allemagne, le Japon et la Chine) dépend de la création de crédit national destiné à des investissements productifs. 
Pendant la Grande Dépression des années 1930, Michael Unterguggenberger, maire de la ville tyrolienne de Wörgl, a fait une expérience. Afin de réduire le chômage et de réaliser des projets de travaux publics dont sa ville avait grand' besoin, il a embauché des ouvriers et les a payés avec « les revenus du travail » qui pouvaient être utilisés pour payer des impôts locaux. 
Cependant, cette mesure ne plaisait pas à la banque centrale, qui a décidé de faire valoir son monopole sur l'émission de monnaie, en forçant Unterguggenberger à abandonner la monnaie locale de sa municipalité, en obligeant ainsi Wörgl à retomber dans la dépression. Près de 80 ans plus tard, la ville anglaise de Hull a commencé à mettre en œuvre un procédé similaire, en utilisant une crypto-monnaie numérique qui à ce jour n'est pas interdite par la loi. 
La création libre de monnaie par les grandes banques privées a engendré une instabilité écrasante, en portant atteinte au principe fondamental selon lequel la création de monnaie doit servir le bien public. Or cela n’est pas une conséquence automatique. 

Les chaperons américains de Merkel 
BERLIN – Les Allemands avaient coutume de dire en plaisantant que la tendance qu’a la chancelière Angela Merkel à communiquer par des sms éphémères avait de fait mis fin à l’historiographie traditionnelle. Eh bien, au moins les agences de renseignement américains ont soigneusement gardé la trace de ces communications officieuses – à Berlin et ailleurs dans le monde. 
Il semble hélas que le président Barack Obama et son administration n’aient pas encore évalué correctement l’ampleur et la gravité des dommages causés à la crédibilité des Etats-Unis auprès de leurs alliés européens. Le problème ne tient pas au fait que les pays s’espionnent entre eux (ils le font tous). 
De précédents litiges transatlantiques sur des questions telles que le changement climatique, les détenus de Guantanamo Bay et la guerre d’Irak avaient déjà exposé une érosion de la compréhension mutuelle, parfois liée à des divergences marquées sur la meilleure manière de parvenir à des objectifs communs. Mais les écoutes sur internet et d’autres révélations troublantes de l’ancien consultant informatique américain pour les services de renseignement Edward J. Snowden sont symptomatiques d’un problème plus sérieux : une crise liée à un manque de confiance réciproque qui risque de provoquer un clivage transatlantique au moment même où une meilleure coopération politique, économique et sécuritaire est plus que jamais nécessaire. 
Il n’existe probablement rien de plus destructeur pour les relations entre États démocratiques que le comportement d’un pays qui conduit un allié à perdre la face au plan national. Il faut se souvenir que c’est Angela Merkel qui avait tenté d’apaiser la situation lorsque le scandale des écoutes exercées par l’Agence de sécurité nationale américaine (NSA) avait éclaté en Europe cet été. 
Je dois avouer avoir été moi-même plutôt imprudent en ce qui concerne l’utilisation des moyens de communication électroniques lorsque j’occupais des fonctions au sein du gouvernement Merkel entre 2009 et 2011. Il faudrait bien sûr toujours se douter que les services de renseignement étrangers cherchent à connaître la teneur des conversations d’autres gouvernements. 
Au lieu de faire immédiatement preuve d’ouverture envers un pays ami, il a décidé de se faire discret et a laissé le soin au porte-parole de la Maison Blanche, Jay Carney, de faire une déclaration plutôt maladroite disant que le gouvernement américain ne « surveille » pas et ne « surveillerait » pas les communications de Mme Merkel. Bien évidemment, il n’est pas nécessaire d’être un as de l’interprétation pour comprendre que les temps employés ne sont qu’une tentative inepte de ne pas avoir à avouer que les agences de renseignement américaines surveillaient ses communications par le passé. 
L’administration Obama semble ne pas s’être posée quelques questions fondamentales. Comment peut-elle justifier l’espionnage d’un chef d’État qui figure parmi les alliés les proches des Etats-Unis, à la fois au sein de l’Otan et des opérations en Afghanistan – une dirigeante par ailleurs invitée à un dîner dans la roseraie de la Maison Blanche au cours duquel Obama lui a remis la Médaille présidentielle de la liberté, la plus haute décoration civile décernée par les Etats-Unis à une personnalité étrangère ? 
Dans le cas de la France, comment l’administration Obama justifie-t-elle l’espionnage d’un allié qui a tout mis en œuvre pour établir une confiance mutuelle avec les Etats-Unis en fournissant un appui militaire et politique indispensable en Libye et en Syrie ? Le président français François Hollande doit lui aussi penser avoir été dupé, non seulement à cause de la surveillance américaine, mais également pour n’avoir sans doute pas été prévenu par les services de renseignement français de la décision soudaine d’Obama de demander au Congrès l’autorisation de l’usage de la force militaire en Syrie. 
De nombreuses personnalités en Europe – dont le président du Parlement européen et le chef de file des sociaux-démocrates allemands (qui s’apprêtent à former un gouvernement de coalition avec Merkel) – ont déjà demandé la suspension de ces négociations. Le coût potentiel d’un délai ou de l’échec d’une plus grande intégration économique transatlantique se chiffre en centaines de milliards de dollars – en sus des dommages incalculables infligés à la crédibilité des Etats-Unis en Europe. 
Le risque d’une nouvelle période d’isolationnisme américain et de l’absence d’un leadership des Etats-Unis dans le monde font l’objet de nombreuses discussions aujourd’hui. Il est important de se souvenir que l’isolationnisme peut découler non seulement d’un retrait potentiel des affaires mondiales, mais également de l’utilisation assez imprudente par les Etats-Unis de leurs pouvoirs de coercition et de persuasion sur la scène mondiale. 
La récente initiative franco-allemande, qui vise à définir d'ici à la fin de l'année un code de bonne conduite et de coopération entre les services de renseignement américains et ceux des pays européens, sera probablement difficile à mettre en pratique, en particulier compte tenu du fait qu’il n’est pas possible d’exercer un contrôle plein et entier sur les différents services de renseignement dans le monde. En première étape, Obama doit renouer avec sa formidable aptitude à communiquer qui l’a propulsée à la Maison Blanche en premier lieu. 
Mais dans le cas du scandale NSA, des excuses sans équivoque de la part d’Obama sont la seule solution pour tourner la page et regarder vers l’avenir. Malheureusement, la fenêtre d’opportunité pour qu’un tel geste soit accueilli en Europe comme un rameau d’olivier très attendu – et comme le signe d’une véritable force et conviction des Etats-Unis – se referme rapidement. 

La débâcle du plafond sur la dette américaine 
NEW YORK – Lorsque la crise de la dette souveraine de la Grèce menaçait la survie de l'euro, les responsables américains avaient appelé leurs homologues européens pour exprimer leur effarement face à leur incapacité à résoudre le problème. Aujourd’hui, la situation a changé : c’est au tour des dirigeants américains de recevoir ces appels. 
En Europe, l'absence d'une union politique – considérée comme une condition nécessaire pour partager des titres de créance et, par conséquent, donner à l'euro sur des bases véritablement saines – est largement reconnue comme l'origine de la crise du continent. Cependant, la crise américaine suggère que l'union politique n'est pas une panacée pour la gestion de la dette souveraine. 
Dans la zone euro, la principale source de désaccord a été la façon dont les dettes ayant un besoin de refinancement ont été contractées – c’est à dire, est-ce qu’elles enfreignaient les limites d'endettement fixées ou non. Aux États-Unis, la pomme de discorde a porté sur l'objectif des fonds en question. 
En 1773, les dénommés Sons of Liberty ont organisé le Boston Tea Party sous le slogan « Pas de taxation sans représentation ». Et les fondateurs de l'Amérique considéraient clairement que le contrôle législatif sur le budget représente un pilier essentiel de la gouvernance démocratique. 
La fiscalité reste la principale source de recettes publiques dans les pays les plus développés. Néanmoins, le rôle du financement par la dette n'a cessé de croître – et, en corollaire, la nécessité de refinancer la dette ancienne lorsque le total des dépenses, y compris le service de la dette, dépasse le total des recettes. 
Un large accès à des marchés de capitaux internationaux profonds et liquides a permis aux décideurs de contourner certains des aspects les plus difficiles de la gouvernance démocratique. Au lieu de s'attaquer à des questions épineuses concernant la façon d'allouer des ressources limitées, les gouvernements démocratiques semblent croire qu'ils peuvent tout avoir : des impôts bas et un financement par la dette suffisant pour financer des guerres ou des programmes plaisant aux électeurs. 
Une dépendance excessive au financement par la dette a miné certains principes fondamentaux de la démocratie, dès lors que le financement du gouvernement a de moins en moins été déterminé par les cycles électoraux et la délibération politique, et de plus en plus par les calendriers de remboursement de la dette. En période de croissance économique, le financement par la dette permet d'échapper facilement aux choix difficiles. 
Les taxes sont des quasi-fonds propres que le gouvernement détient sur les attentes financières de ses citoyens. Obtenir le consentement de la majorité des citoyens en faveur d’une augmentation des impôts peut s’avérer une tâche difficile politiquement, qui est devenue encore plus difficile alors que la mobilité des capitaux a réduit l'assiette fiscale et déclenché une course vers le bas des taux d’imposition. 
La dette, en revanche, est un engagement contractuel à rembourser les créanciers qui sont largement inconscients de la façon dont l'argent est dépensé. En contractant une dette, les états échangent un élément de souveraineté – la possibilité de changer de cap au fil du temps en réponse aux demandes de l'électorat – contre la capacité à financer des dépenses sans être obligés de naviguer dans le champ de mines politique que représente une augmentation des impôts. 
La création d'institutions viables pour gérer la dette publique dans une démocratie est difficile. Les mécanismes proposés actuellement sont des plafonds sur la dette constitutionnels, statutaires ou fondés sur des traités, qui sont exprimés en tant que pourcentage du PIB ou, comme aux États-Unis, en termes nominaux. 
Les limites d'endettement constitutionnelles doivent encore être testées en situation d'urgence, quand un nouveau financement est nécessaire rapidement. Et, comme le démontre la récente impasse aux États-Unis, les minorités politiques détenant un droit de veto effectif peuvent abuser des plafonds légaux en période de ralentissement économique, lorsque la dépendance au financement par la dette externe augmente. 
En effet, dans la mesure où la dépendance au financement par la dette réduit l'autonomie du gouvernement, la probabilité d’abus du plafond sur la dette à des fins partisanes augmente. Le problème est que les démocraties doivent encore apprendre comment gérer efficacement la dette. 
Même la plus vieille démocratie continue du monde n'est pas à l'abri d’une érosion de l'autonomie gouvernementale. Des engagements de ne jamais augmenter les impôts ont provoqué une dépendance des Etats-Unis par rapport au financement par la dette – et, ce qui est encore plus inquiétant, à ceux qui sont prêts à s'opposer à son refinancement. 

La nouvelle classe Club des banques centrales 
NEW YORK – Dans le sillage de la crise financière de 2007-2008, les banques centrales du monde ont joué un rôle essentiel dans le sauvetage du système financier mondial. Elles sont intervenues pour parer au gel des marchés privés, agissant en tant que prêteurs et courtiers de dernier ressort, et ont fourni des liquidités supplémentaires afin de graisser les rouages de la finance. 
Ces banques centrales ont offert leurs services principalement aux acteurs nationaux, mais elles ont également étendu leurs largesses à des entités privées étrangères. En effet, les accords de swap conclus entre les banques centrales, donnant un autre accès illimité à leurs monnaies respectives, ont bénéficié y compris aux états étrangers. 
Créées à l'origine comme une solution temporaire en 2007, les lignes de swap, qui prévoyaient à l’époque de relier la Réserve fédérale américaine, la Banque centrale européenne et la Banque nationale suisse, ont été étendues à chaque fois qu’une nouvelle crise ébranlait les marchés. Plus récemment, cependant, six banques centrales ont annoncé que leurs lignes de swap étaient désormais permanentes. 
Ces banques centrales avaient-elles le pouvoir légal de faire cela ? Et, même si c’était le cas, auraient-elles dû y recourir ? 
Les lignes de swap d'origine pourraient à juste titre être considérées comme des mesures d'urgence. Mais ce qui peut être admissible et justifiable dans une situation d'urgence financière peut se révéler inapproprié en tant que pratique courante en temps normal. 
Les banques centrales pourraient faire valoir que nous sommes entrés dans un état de crise permanente des marchés, analogue à l'interminable « guerre contre le terrorisme ». Pourtant, même cette analogie effrayante ne répond pas à la question de savoir s’il est approprié que les banques centrales assument des positions de pouvoir dans les relations internationales. 
Bien sûr, le mandat d’une banque centrale est la stabilité des prix dans l'économie nationale sous sa juridiction, et la stabilité des prix est influencée par le taux de change. Ainsi, on pourrait argumenter que les banques centrales devraient avoir le pouvoir d'intervenir sur les marchés des change, et que ce pouvoir devrait – au moins en période de crise – inclure des engagements envers les banques centrales étrangères de fournir des liquidités illimitées de monnaie nationale. 
Ce qui est moins clair, par contre, c’est si la même justification peut être utilisée par les banques centrales pour créer des lignes de swap permanentes avec seulement quelques autres banques centrales de leur choix. C’est comme si on annonçait, sur un bateau de croisière approchant un iceberg, que l'équipage sauvera certainement les passagers de première classe, mais pas nécessairement les autres. 
Ce ne sont pas les banques centrales de tous les pays – même pas toutes les banques centrales des pays « amis » – qui ont été invitées à se joindre au club des lignes de swaps. L'adhésion s’est limitée à la Réserve fédérale américaine, la Banque d'Angleterre, la Banque centrale européenne, la Banque du Japon, la Banque nationale suisse et la Banque du Canada. 
Il pourrait y avoir une justification juridique à cet élitisme néo-impérial. Ce qu’on appelle le C-6 pourrait argumenter que, compte tenu de leur mandat de stabilité des prix, seules les banques centrales des pays dont le sort économique pourrait déstabiliser les prix intérieurs doivent bénéficier d'un accès privilégié à leur monnaie nationale. 
Mais le choix de partenaires monétaires reste néanmoins une question de jugement. Par exemple, pourquoi le Canada et pas le Mexique ? 
Il s’agit d’un acte intrinsèquement politique, qui garantit un accès à des devises fortement demandées à une poignée de pays relativement forts, précisément au moment où les pays les plus faibles sont les plus vulnérables. Laissés en-dehors du club, ces pays n'ont pas d'autre choix que de s'auto-assurer en accumulant des réserves de change. 
En effet, la recherche empirique suggère que les pays qui ne bénéficient pas d’accès explicite ou implicite à la liquidité ont tendance à détenir des réserves beaucoup plus élevées que les quelques privilégiés – pour se voir ensuite accusés par ces mêmes privilégiés de contribuer aux déséquilibres mondiaux en accumulant des réserves excédentaires. 
Les membres du club de swap du C-6 ont sans doute raison de penser que la finance mondiale nécessite une banque centrale plus proactive. Mais est-il équitable ou juste qu'ils soient autorisés à prendre les choses en main et à déterminer un système de gestion monétaire international conçu pour servir leurs propres intérêts, avec peu de considération pour les autres pays pourtant tout aussi exposés ? 
L'annonce conjointe par le C-6 cimente le grand fossé entre les économies de première classe et de classe économique. On nous demande de faire confiance en ces banques centrales choisies pour qu’elles prennent les bonnes décisions. 
La confiance est importante. Mais quand il s'agit de la prise de décision politique, le contrôle et la responsabilité démocratiques sont essentiels. 

L’UE regarde par le petit bout de la lorgnette 
C’est une chose trop grave pour la confier à des militaires ». Aujourd’hui, dans le sillage de la crise de l’euro, on pourrait en dire autant de l’Union européenne, à un moment où elle cherche à se donner un ancrage institutionnel plus solide. 
L’UE traverse une période de changements fondamentaux, mais qui passent en grande partie inaperçus en raison de la prédominance accordée aux réformes de grande ampleur, du haut vers le bas. Les fonctionnaires semblent incapables de reconnaître le changement s’il ne prend par la forme d’euro-obligations, de nouveaux traités européens ou d’une nouvelle orientation politique de la chancelière allemande Angela Merkel. 
L’obsession européenne avec les réformes du haut vers le bas trouve son origine dans les analyses prévalantes des causes de la crise de l’euro. La majorité des citoyens allemands, néerlandais et finlandais estiment que des dépenses publiques excessives et une réglementation inadéquate dans des pays comme la Grèce, l’Espagne et Chypre sont responsables de la déstabilisation de la zone euro, et par conséquent de l’Union européenne. 
La politique monétaire de la Banque centrale européenne – la même politique pour tous – a créé des déséquilibres perturbateurs dans la zone euro. Les taux d’intérêt étaient trop faibles en Europe du Sud, où les gouvernements et les ménages se sont lancés dans une orgie d’emprunts à bas prix, et sans doute trop élevés en Allemagne, dont l’économie était déjà freinée par le coût économique de la réunification. 
Si c’est l’euro qui crée ces déséquilibres, alors des solutions pays par pays ne sont pas valables. La seule option de l’UE est de rétablir et de renforcer la monnaie unique au moyen d’une union bancaire, budgétaire et politique. 
Une union bancaire est en fait vraiment nécessaire pour briser le cercle vicieux de banques faibles et de gouvernements endettés. La bonne nouvelle est que ses paramètres sont relativement clairs et que le processus de sa mise en place, bien que très lent, est déjà entamé. 
La logique qui sous-tend l’union budgétaire est plus floue – en grande partie parce que ses partisans ont en général échoué à expliquer ce qu’elle signifiait. L’idée sous-jacente est qu’il faudrait un budget de l’UE bien plus important, sans doute financé par une sorte d’impôt levé dans toute l’UE, ainsi que des allocations chômage financées par la zone euro et des mécanismes de mutualisation de la dette, comme les euro-obligations. 
La centralisation des pouvoirs financiers et budgétaires implique une plus grande responsabilisation au niveau européen. Et à cette fin, une union politique – avec des dirigeants européens directement élus et un Parlement européen doté de plus grands pouvoirs – serait également nécessaire. 
Cette évolution est peu probable, du moins dans un avenir prévisible. Mais qu’elle se réalise ou non n’a sans doute pas l’importance qu’on lui prête. 
En concevant de nouvelles institutions compliquées en réaction aux événements des cinq dernières années, on court le risque de livrer un combat d’arrière-garde, au lieu de regarder devant soi et de relever de nouveaux défis. La crise de la zone euro était avant tout due à l’émergence de déséquilibres engendrés par l’introduction de la monnaie unique et dans une moindre mesure, par la réunification allemande. 
Les modifications apportées par certains pays, notamment l’Espagne et le Portugal, à leurs législations du travail, régimes de retraite et systèmes réglementaires sont encourageantes. Ces améliorations exerceront des pressions sur la France et l’Italie, qui devront leur emboîter le pas, rendant ainsi l’Europe plus compétitive dans son ensemble. 
Au fur et à mesure que l’Europe se rétablira (et que l’Allemagne dilapide une partie de son poids économique en progressant lentement au plan des réformes intérieures), la puissance relative de l’Allemagne diminuera. Une Union européenne sans puissance excessivement dominante sera probablement plus en mesure d’établir des institutions plus acceptables par le plus grand nombre – et de ce fait, plus durables. 
Si les problèmes passés sont en voie d’être corrigés et que les problèmes futurs seront d’un autre ordre, un impôt dans toute l’UE ou les euro-obligations ne sont peut-être plus nécessaires. Et sans mutualisation de la dette ou redistribution à grande échelle des richesses, l’union politique devient également inutile – du moins pour l’instant. 
Cela ne veut pas dire pour autant que les institutions européennes n’ont pas besoin de disposer de plus de pouvoir qu’elles en avaient avant la crise. Même sans union budgétaire et politique, la Commission européenne a été mandatée pour surveiller les dépenses budgétaires et autres évolutions macroéconomiques – comme la croissance des salaires et les prix de l’immobilier – qui pourraient donner lieu à la réapparition des déséquilibres. 
De même, la BCE, aux côtés des organismes nationaux, a maintenant autorité pour surveiller les principales banques de la zone euro. Il est par ailleurs essentiel de noter que les marchés financiers sont devenus plus disciplinés. 
De nombreux analystes, en particulier au Royaume-Uni et aux Etats-Unis, semblent penser que « résoudre » la crise de l’euro signifie retourner aux jours bienheureux où les obligations des pays européens étaient des actifs sans risque. Mais pour les Allemands, les Néerlandais et les Autrichiens, les écarts de taux d’intérêt ne sont pas le problème ; ils font partie de la solution puisqu’ils imposent une discipline qui va au-delà des nouveaux pouvoirs des institutions européennes. 
Le nouveau cadre institutionnel de la zone euro n’a pas besoin de diriger les politiques économiques et budgétaires des 18 pays membres. Il a juste besoin d’être suffisamment solide pour permettre aux marchés d’identifier et de réagir aux évolutions inquiétantes, tout en offrant une aide véritable aux pays qui se trouvent momentanément en difficulté. 
Ce commentaire ne reflète que le point de vue personnel de l’auteur. 

La crainte du « L » 
WASHINGTON, DC – Depuis quelques années, les économistes ont parcouru l'alphabet pour décrire la forme de la reprise tant attendue - en commençant par un optimiste V, en passant par un U plus pessimiste, pour finir par un désespérant W. Mais maintenant une inquiétude plus profonde commence à poursuivre la profession : la peur de ce que j'appelle une reprise « en L ». 
A la lumière des cinq dernières années lamentables, 2013 n'a pas été mauvaise pour les économies avancées. La zone euro est techniquement sortie de la récession, le taux de chômage aux États-Unis a été plus bas que les années précédentes et le Japon a commencé à se réveiller après un long sommeil et l'onde de choc négative du tremblement de terre et du tsunami de 2011. 
Au troisième trimestre de cette année, le PIB a chuté, sur une base annuelle et pas seulement dans les cas bien connus de la Grèce et du Portugal, mais aussi en Italie, en Espagne, aux Pays-Bas et en République tchèque. Et le PIB dans certains pays, comme en France et en Suède, a augmenté à un taux inférieur à la croissance de la population, ce qui implique que le revenu par habitant a diminué. 
Parmi les pays industrialisés, les États-Unis s'en tirent le mieux. Mais même là, alors que le taux de chômage a diminué au cours de l'année et se situe maintenant à 7%, le chômage à long terme est inhabituellement fort à 36% du chômage total et menace d'éroder la base de compétences et de rendre la reprise d'autant plus difficile. 
La renaissance du Japon quant à elle a été causée par une injection de liquidités indispensable. Mais la reprise du Japon sera de courte durée, à moins le gouvernement du Premier Ministre Shinzo Abe donne suite à sa promesse de réformes structurelles profondes. 
Compte tenu de ces développements, certains commentateurs ont récemment parié sur la possibilité d'un ralentissement prolongé dans les pays industrialisés. Cette opinion n'est pas populaire et certains autres estiment que ses partisans vont alimenter le pessimisme. 
La technologie moderne a permis aux travailleurs des économies émergentes de participer au marché mondial du travail. En l'absence d'innovation politique majeure, cela va probablement causer un retard prolongé sur les pays riches. 
On constate en revanche une crise de la profession économique, qui reflète la crise des économies avancées. Grâce au changement technologique et à la mondialisation implacable, le caractère global des économies a changé nettement au cours des 50 dernières années. 
Une possibilité est que les mêmes facteurs qui rendent les entrepreneurs trop prudents envers les nouvelles entreprises, rendent les décideurs enclins au conservatisme. Un article intéressant par les économistes de la Banque mondiale Leora Klapper et Inessa Love montre que l'une des principales conséquences de la crise financière a été la réticence des entrepreneurs à lancer de nouvelles entreprises. 
Ce qui est intéressant, c'est que bien que cette baisse soit plus marquée dans les économies avancées, qui sont particulièrement dépendantes des marchés financiers, elle est visible dans la quasi-totalité des 95 pays étudiés. La raison n'est pas difficile à comprendre : une récession est un moment où nous avons tendance à devenir prudents et à rester en terrain connu, en évitant les nouveaux projets. 
En période d'incertitude profonde, la tendance est de s'accrocher au domaine familier et d'éviter la pensée novatrice. C'est particulièrement malheureux de nos jours, alors que la structure de l'économie mondiale évolue rapidement. 
Un signe révélateur de plus de précaution chez les économistes et les décideurs politiques a été leur propension à convertir le besoin de preuves en une aversion envers la créativité analytique. Nous devons bien sûr utiliser les meilleures données disponibles dans l'élaboration des mesures. 
S'il n'existe aucune preuve pour savoir si X fonctionne, il n'y a clairement aucune preuve pour savoir si Y fonctionne. Donc si le manque de preuves est considéré comme une bonne raison de ne pas faire X, il est aussi une bonne raison pour ne pas faire Y. Mais c'est une contradiction, car il est impossible de ne pas faire X ou Y. 
La propension à utiliser cet argument incompatible reflète une propension pour le statu quo et un parti pris contre l'innovation politique. Mais nous avons besoin à présent précisément du type de nouvelle pensée analytique qui a poussé les grands progrès de l'économie en tant que discipline au cours des deux derniers siècles et demi et qui a conduit vers des avancées majeures de la politique pendant la Crise de 1929. 
C'est l'absence d'une telle pensée créative qui a conduit les économistes dans une impasse, ce qui a contraint les économistes et les décideurs à composer avec la crainte du « L ». 

Raisonnement logique et lutte contre la pauvreté 
WASHINGTON, DC – La Banque mondiale s’est fixée deux nouveaux objectifs : mettre un terme à la misère et à la pauvreté chronique dans le monde d’ici 2030, et œuvrer en faveur d’une prospérité partagée, qui sera évaluée selon un indicateur s’intéressant à l’augmentation des revenus des 40% d’individus les plus pauvres au sein de chaque société. 
De nombreuses personnes s’enferment dans une approche uniquement axée sur la croissance en raison d’une erreur de raisonnement déductif ; fort heureusement, contrairement aux idéologues les plus engagés, il est possible de les faire changer de conception. C’est en cela que le second objectif de la Banque mondiale, en faveur d’une prospérité partagée, revêt non seulement de l’importance en lui-même, mais constitue également un complément essentiel en direction d’un coup d’arrêt à la pauvreté. 
Consciente qu’un certain nombre de poches de pauvreté « frictionnelle » persisteront inévitablement au cours des vingt prochaines années, la Banque mondiale a pour objectif formel de réduire le pourcentage de populations vivant en-dessous du seuil de pauvreté – défini comme une consommation journalière inférieure à 1,25 $ (en termes de parité de pouvoir d’achat) par personne – à moins de 3%. 
Selon les prévisions de la Banque mondiale, si la croissance de chaque État de la planète évolue au même rythme qu’au cours des 20 dernières années, sans que ne se produise aucun changement dans la répartition des revenus, la pauvreté dans le monde devrait diminuer jusqu’à 7,7% d’ici 2030, contre 17,7% en 2010. Dans le cas où ces rythmes viendraient à s’accélérer, et à recouvrer les niveaux moyens des années 2000, le taux de pauvreté devrait alors chuter jusqu’à 5,5%. 
Ces chiffres suggèrent que la croissance à elle seule ne saurait nous permettre d’atteindre l’objectif des 3%. Il n’y a là pour autant qu’une simple suggestion, l’approche consistant malgré tout à tout fonder sur la croissance, et à tout simplement adopter des mesures pour l’encourager, pouvant exister. 
Cette étude globale, qui fait appel à un certain nombre de données de grande qualité en provenance de quelque 118 pays, aboutit à une conclusion tout à fait claire : l’éradication des poches de pauvreté constatée ces dernières décennies s’explique en majeure partie par la croissance générale des revenus au sein des économies. 
Ce type de conclusions conduit de nombreuses personnes à considérer que l’éradication de la pauvreté exigerait que nous basions tout sur une croissance d’ensemble, et laisse peu de mérite aux mesures gouvernementales d’intervention directe. Or, il y a là une conclusion erronée, reflet d’une logique défaillante. 
En effet, supposons qu’en 1930 un économiste ait mené une étude empirique sur les remèdes possibles aux maladies infectieuses, et qu’en analysant d’immenses quantités de données accumulées au cours des années précédentes il ait conclu que 98% des maladies traitables auraient été guéries grâce à des médicaments autres qu’antibiotiques – en quelque sorte des « tradicaments, » couvrant les méthodes médicales traditionnellement utilisées par les différentes écoles. Une telle conclusion serait certainement recevable, dans la mesure où l’utilisation des antibiotiques avant 1930 – seulement deux ans après la découverte de la pénicilline par Alexander Fleming, et plusieurs années avant que cette découverte ne puisse pleinement se traduire en traitement – était rare, et le plus souvent fortuite. 
Ce raisonnement déductif apparaît ici clairement erroné, reposant sur des preuves qui n’ont aucune existence. Dans le cadre de cet exemple, l’économiste en question aurait en revanche pu conclure, selon l’étude menée en 1930, que l’utilisation de tradicaments avait eu lieu dans 98% des cas traités avec succès. 
Nous entendons bien souvent des affirmations du type « Il nous faut miser sur le secteur privé pour créer de l’emploi, dans la mesure où les études démontrent que 90% des emplois créés dans le passé l’ont été grâce au secteur privé. » Si nous admettions un tel raisonnement, il nous faudrait alors accepter l’affirmation formulée par n’importe quel chercheur soviétique de la fin des années 1980, selon laquelle nous devrions faire appel à l’État pour créer de l’emploi dans la mesure où 90% des emplois passés ont été créés par l’État. 
En matière de création d’emploi, les différentes théories comme les preuves existantes confirment cette qualité de moteur principal de l’expansion durable que revêt le secteur privé (ce qui ne saurait justifier une absence de possibilité d’ajuster les politiques publiques afin de rendre le secteur public plus favorable à l’emploi). En revanche, dans le domaine de la lutte contre la pauvreté, les théories et preuves empiriques démontrent combien les interventions politiques, lorsqu’elles sont élaborées avec soin, peuvent jouer un rôle significatif. 
Ceci signifie qu’il conviendrait de remédier aux éventualités de pertes caractérisant ce programme, mais en aucun cas qu’il s’agirait d’abandonner la démarche dans son ensemble. Un partenariat public-privé consciencieusement élaboré – dans le cadre duquel l’État accorderait directement une subvention aux populations pauvres, auxquelles il appartiendrait ensuite d’acheter des aliments auprès de marchands et agriculteurs privés – serait dans l’intérêt de tous. 
Selon une logique simple, lorsque les populations pauvres ont davantage accès à l’alimentation (et à des aliments plus sains), leur nutrition s’améliore ; ces individus mieux nourris pouvant aller à l’école, ils deviennent plus productifs ; il en va de même en matière de services de santé. Si la croissance économique globale est un élément important, les populations pauvres ne devraient pas avoir à attendre que les bienfaits qui en découlent se propagent vers le bas jusqu’à eux ; à travers des politiques de lutte contre la pauvreté adaptées, les gouvernements pourraient également encourager une propagation de la croissance vers le haut. 


Respecter l’engagement européen envers la Turquie 
L’Union européenne devra décider le 17 décembre prochain de l’ouverture des négociations pour l’accession de la Turquie ŕ l’Union européenne. L’Union européenne d’aujourd’hui est-elle pręte ŕ renverser le cours de l’histoire mis en branle par des titans tels que Charles de Gaulle et Konrad Adenauer il y a prčs de quarante ans maintenant ? 
Quand les chefs d'État et de gouvernement européens déclaraient en 1999 que « la Turquie est un État candidat destiné ŕ rejoindre l'Union européenne sur la base de critčres identiques ŕ ceux appliqués aux autres États candidats », ils le firent en toute connaissance de cause des arguments plaidant en faveur ou contre l'accession de la Turquie ŕ l'Union européenne. Il en va de męme pour la décision qu'ils prirent trois ans plus tard en promettant d'ouvrir les négociations d'accession s'ils pouvaient confirmer en décembre 2004 que la Turquie répondait aux critčres politiques et si la Commission européenne recommandait l'entrée de la Turquie dans l'Union, ce qui fut fait en octobre de cette année. 
Les conclusions de la Commission, cependant, étaient claires : elle « considčre que la Turquie répond suffisamment bien aux critčres politiques et recommande que les négociations pour l’accession soient ouvertes. » 
Elles seront longues et difficiles. Mais la Turquie en profitera, car cela lui donnera le temps de continuer et d’approfondir le processus de transformations qu’elle a déjŕ entrepris. 
Pour sa part, l’Union européenne devrait utiliser cette période pour remettre sa maison en ordre : en ratifiant la Constitution européenne et en menant ŕ terme l’intégration des nouveaux États membres intégrés cette année et ceux ŕ venir, la Bulgarie, la Croatie et la Roumanie, qui rejoindront l’Union pendant le déroulement des pourparlers avec la Turquie. 
Assurément, cette tâche n’est pas hors de la portée de l’Union européenne. Si le défi est relevé, quand la Turquie et l’Union européenne parviendront ŕ une décision finale, elles auront toutes deux profondément évolué. 
Du fait des caractéristiques particuličres de la Turquie, sa taille, sa position géopolitique, ses traditions religieuses, son accession ŕ l’Union européenne présente de gros défis et d’énormes opportunités pour chaque côté. Aucun des problčmes, cependant, ne doit ętre perçu comme un obstacle inamovible ŕ l’accession de la Turquie. 
Tout le monde sait assurément que la Turquie s’est toujours identifiée comme un État européen et fut reconnue comme telle par le reste de l’Europe il y a de cela des décennies. Aprčs tout, comment pourrait-elle autrement devenir un membre ŕ part entičre de toutes les organisations et institutions européennes sans devenir membre de l’Union européenne ? 
En ce sens, la Turquie est fondamentalement différente des États d’Afrique du Nord ou du Moyen-Orient. Et il est faux de dire que l’accession de la Turquie ouvrirait la porte aux pays non européens. 
Il est également faux de considérer l’Accord d’association de la Turquie de 1963 comme de peu d’importance pour son entrée dans l’Union européenne parce qu’ŕ l’époque, le caractčre de la Communauté était purement économique. Depuis les débuts du processus d’intégration, les pčres fondateurs de l’Europe ont clairement marqué que le but ultime reste l’union politique, avec une intégration économique comme simple premičre étape. 
Il est donc absurde de suggérer que les visionnaires européens tels que Adenauer et de Gaulle n’avaient pas compris les conséquences de leur décision d’admettre la Turquie comme membre associé de la CEE. En effet, le président de la Commission, Walter Hallstein, répéta trois fois ŕ cette occasion que « la Turquie appartient ŕ l’Europe. » 
Quand le Conseil de l’Europe a ouvert la voie ŕ l’appartenance de la Turquie en 1999, elle a totalement pris en compte l’établissement d’une union européenne (politique) par l’intermédiaire du Traité de Maastricht quelques années plus tôt. En outre, les membres de la Convention européenne ne pouvaient se montrer aveugles ŕ la possibilité d’une ouverture précoce des négociations en vue de l’accession de la Turquie. 
Le 17 décembre, les chefs d’État et de gouvernement européens devront prendre une décision claire et sans équivoque en faveur de l’ouverture des négociations en vue de l’accession de la Turquie, honorant ainsi leur vieil engagement et servant de ce fait les intéręts les plus profonds de l’Europe. Voici une date historique oů la crédibilité de l’Union européenne est en jeu. 



Le frein posé par l’Europe du nord sur l’économie mondiale 
MADRID – Au cours des dernières années, les excédents du compte courant de la Chine – qui se sont élevés en moyenne à 220 milliards de dollars par an depuis 2000 – ont attiré beaucoup de critiques de la part du reste du monde. Pourtant, les excédents de même taille de l'Allemagne – atteignant environ 170 milliards de dollars en moyenne depuis l'introduction de l'euro en 1999 – ont, jusqu’il y a peu, échappé en grande partie à la surveillance. 
Tant que la zone euro dans son ensemble était relativement équilibrée, personne ne se souciait des excédents de l'Allemagne – comme, par exemple, les excédents du Texas n'ont jamais été considérés comme problématiques aux États-Unis. Les excédents chinois, en revanche, ont été considérés comme une cause des déséquilibres mondiaux. 
Et, contrairement à la Chine, l'Allemagne ne dispose plus d’un taux de change « national » qui puisse s'adapter en réponse à un excédent de son compte courant. Ces facteurs – ainsi que l'absence de données sur les échanges commerciaux des régions au sein des pays – ont amené les économistes à ne prendre que rarement en considération les excédents ou les déficits internes des pays. 
Cependant, en termes nets, une région d'un pays – ou, comme dans le cas de l'Allemagne, un pays ou une sous-région au sein d'une union monétaire – freine malgré tout la demande nationale et mondiale si elle exporte plus qu’elle n'importe. Par exemple, les réductions de dépenses par les gouvernements d’Etats aux Etats-Unis – dont beaucoup sont constitutionnellement tenus d'équilibrer leurs budgets – ont fait échouer en partie la relance massive du gouvernement fédéral en 2010-2011. 
Pour cette raison, il est pertinent de se demander si un pays aussi vaste que l'Allemagne – ou même un grand Etat comme la Californie ou le Texas – augmente ou réduit la demande globale mondiale. (En fait, en tant que pays souverains, la Californie et le Texas auraient été les 12ème et 14ème plus grandes économies du monde en 2012, respectivement – devant les Pays-Bas, le Mexique et la Corée du Sud.) 
Cette question est d'autant plus importante que les Pays-Bas et l'Autriche, deux des voisins de l’Allemagne du nord de la zone euro, continuent à enregistrer des excédents courants, tandis que les pays en crise du sud de l’Europe ont inversés leurs déficits précédemment importants, à cause des mesures d'austérité qui ont réduit la demande intérieure et fait augmenter les exportations. En conséquence, la zone euro dans son ensemble va produire un surplus de près de 260 milliards de dollars cette année, ce qui représente un nouveau déséquilibre mondial qui est plus directement comparable à l’expérience de la Chine durant la dernière décennie. 
Les pays européens hors de la zone euro qui connaissent des excédents – la Suède, le Danemark, la Suisse et la Norvège (qui tous lie leur taux de change à l'euro dans une certaine mesure) – amplifient ce déséquilibre mondial. L’Europe du nord – dont ces quatre pays et l'Allemagne, les Pays-Bas et l'Autriche – connait un énorme excédent du compte courant de l’ordre de 550 milliards de dollars. 
Ce qui est le plus problématique dans la situation de la zone euro est que le chômage dans certains des pays en crise – l’Espagne et la Grèce – reste au-dessus de 20%. Ces pays tentent de réaliser une « dévaluation interne » difficile – c’est-à-dire, une réduction du coût unitaire de leur main-d'œuvre domestique par rapport aux économies les plus fortes de la zone euro – tandis que l'excédent global de la zone euro provoqué par l'Europe du Nord exerce une pression à la hausse sur le taux de change, ce qui compromet leur compétitivité à l'extérieur de l'union monétaire. 
L’Espagne et la Grèce ont réussi à atteindre une dévaluation interne d'environ 5% cette année vis-à-vis de l'Allemagne, mais leur compétitivité vis-à-vis des États-Unis et des pays qui lient leur taux de change au dollar ne s'est pas améliorée, parce que l'euro s'est apprécié de plus de 5% par rapport au dollar. En effet, il est maintenant inévitable que l'euro s’apprécie, parce que la zone euro dans son ensemble enregistre un important excédent du compte courant. 
On ne peut faire que plaindre les pays du sud de l’Europe. Ils devraient presque remercier les Français pour leur incapacité à imposer des mesures d'austérité efficaces et pour leur maintien d’un léger déficit courant, qui a empêché que le surplus de la zone euro ne devienne encore plus important. 
Les pays du nord de l’Europe, qui ont largement l'espace pour augmenter les salaires et mettre en œuvre des politiques expansionnistes, doivent le faire. Cela profiterait directement aux citoyens de ces pays eux-mêmes, tout en aidant à éviter une appréciation de l'euro ainsi qu’à stimuler la croissance et l'ajustement du sud de l’Europe et de l'économie mondiale dans son ensemble. 

Chute libre ou turbulence ? 
WASHINGTON, DC – Depuis le début de l’année, une nouvelle vague de doute s’est répandue sur les marchés émergents, entrainant une baisse des prix de leurs actifs. La vague initiale avait frappé au printemps 2013, suite à l’annonce par la Réserve Fédérale de son intention de « réduire » ses achats mensuels d’actifs à long terme, autrement appelés facilités quantitatives (FQ). 
La réduction graduelle des FQ de la Fed entrainera-t-elle plus de problèmes dans les marchés émergents cette année ? Dans quelle mesure les conditions actuelles sont-elles comparables à celles qui ont entrainé la crise asiatique de 1997 ou d’autres inversions de flux de capitaux survenues ces dernières décennies ? 
Ceux qui aujourd’hui considèrent les marchés émergents avec optimisme signalent que la plupart des pays à revenus moyens ont substantiellement réduit leur ratio dette/PIB, ce qui leur a donné l’espace budgétaire dont ils manquaient par le passé. Mais ce ne sont pas les importants déficits publics qui sont à l’origine de la « crise Tequila » de 1994 au Mexique ou de la crise asiatique de 1997. 
Aujourd’hui, la plupart des pays émergents ont non seulement de faibles niveaux de dettes publiques, mais semblent aussi favorables à la flexibilité des taux de change ; il semble qu’ils aient des banques bien capitalisées, régulées pour limiter leur exposition au change. Alors, d’où provient cette vulnérabilité ? 
Les pays émergents qui paraissent les plus faibles ont certainement des déficits de compte courant importants et des banques centrales dont les réserves nettes sont faibles après déduction de la dette à court terme des réserves brutes. Mais on pourrait arguer qu’une inversion des flux de capitaux entrainerait une dépréciation du taux de change, et donc une hausse des exportations des biens et des services et une baisse des importations ; l’ajustement du compte courant qui en résulterait réduirait rapidement le besoin d’entrées de flux de capitaux. 
Malheureusement, la réelle vulnérabilité de certains de ces pays est ancrée dans les bilans du secteur privé, avec une accumulation de l’endettement dans le secteur privé et dans les sociétés non financières. En outre, dans de nombreux cas, les entreprises, qui se sont habituées à tirer avantage des fonds étrangers bon marché pour financer les activités domestiques, sont très exposées au risque de change. 
Là où c’est le cas, une forte dépréciation de la monnaie s’accompagnerait de sérieux problèmes de bilans ; des problèmes qui s’ils s’avéraient suffisamment importants, fragiliseraient le secteur bancaire en dépit de ses importantes réserves de capitaux. Les problèmes du secteur bancaire nécessiteraient à leur tour une intervention de l’état, entrainant une augmentation du poids de la dette. 
La plupart des pays en déficits sont en mesure de gérer une certaine dépréciation ; mais une monnaie qui perdrait de sa valeur trop rapidement entrainerait un cercle vicieux. Les problèmes de bilans du secteur privé fragiliseraient le secteur financier, et les pressions sur les finances publiques imposeraient l’austérité, contraignant donc la demande des consommateurs, et créant plus de problèmes de bilan pour les entreprises. 
Sinon, il faut recourir à une hausse significative des taux d’intérêt pour retenir les capitaux à court terme et permettre un ajustement plus progressif du secteur réel. Des taux d’intérêts élevés impliquent bien sûr un ralentissement de la croissance et de l’emploi, mais ces coûts seraient probablement moins lourds que ceux induits par une crise réelle. 
Le défi est plus délicat pour les pays dont les déficits de compte courant sont vraiment très importants ; d’autant plus délicat si les bouleversements ou les tensions politiques s’en mêlent, comme cela a été le cas récemment dans un nombre surprenant de pays. 
Néanmoins, en dépit de risques sérieux pour certains pays, il est peu probable que l’on assiste à une crise de l’ensemble des marchés émergents en 2014. Les inversions de flux de capitaux auxquelles on assiste actuellement sont très limitées, et aucun pays avancé ne procèdera à une forte hausse des taux d’intérêt ; 
En outre, la plupart des pays émergents ont une situation budgétaire suffisamment forte, et peuvent se permettre des taux de change suffisamment flexibles pour gérer un ajustement non perturbateur d’une hausse modérée des taux d’intérêt globaux. Une grande part des récents troubles traduit une prise de conscience du gonflement des prix des actifs financiers en raison de politiques monétaires extraordinairement expansionnistes. 
A moyen terme, cependant, les pays émergents ont un potentiel de rattrapage technologique de la croissance et de convergence séculaire fort. Le rythme de convergence dépendra, bien plus que par le passé, de la qualité de la gouvernance et de la cadence des réformes structurelles. 

La fracture des revenus 
WASHINGTON, DC – L’ouvrage de Thomas Piketty intitulé Le Capital au XXIe siècle a suscité un intérêt dans le monde entier, en inscrivant au cœur du débat économique la relation entre accumulation du capital et inégalités. L’argumentation de Piketty a ceci de particulier qu’elle insiste sur une tendance fondamentale liée à la nature même de la croissance capitaliste, un point de vue a bien des égards proches de la tradition des grands économistes du XIXe et du début du XXe siècle. 
Quelques difficultés mineures ont concerné le traitement d’un ensemble de données colossal, notamment autour de la mesure des revenus du capital au Royaume-Uni. Nul ne remet cependant en question les tendances à long terme identifiées par l’ouvrage – accroissement de la part des revenus des détenteurs de capital, et concentration des « revenus primaires » (avant impôts et transferts) au sommet de la répartition aux États-Unis et dans les autres économies majeures. 
La loi de la diminution des rendements pourrait conduire le lecteur à s’attendre à un déclin similaire de chaque unité de capital supplémentaire. Or, l’un des aspects essentiels des résultats de Piketty réside en ce que si le rendement du capital a un tant soit peu diminué au cours des dernières décennies, c’est clairement dans une proportion bien inférieure au rythme auquel la croissance du capital s’est opérée, aboutissant à l’augmentation de la part des revenus du capital. 
Au sein des manuels de théorie microéconomique, ceci se produit lorsque l’ « élasticité de substitution » de la fonction de production est supérieure à 1 : le capital peut se substituer au travail, de manière imparfaite, dans le cadre d’un déclin du taux de rendement suffisamment faible pour que la part du capital s’accroisse selon une plus forte intensité capitalistique. 
Lorsqu’une avancée technique permet une économie du côté du travail, l’issue au cours du temps apparaît similaire à ce qu’aurait produit une forte élasticité de substitution. De fait, il y a tout juste quelques mois, Summers a lui-même préconisé une reformulation de la fonction de production, qui établissait une distinction entre le capital traditionnel (K1) – qui demeure dans une certaine mesure un complément du travail (L) – et un nouveau type de capital (K2), susceptible de constituer un parfait substitut à L. 
L’augmentation de K2 aboutirait à l’accroissement de la production, du taux de rendement de K1, ainsi que de la part du capital dans le total des revenus. Dans le même temps, l’augmentation de la quantité de « travail effectif » – à savoir K2 + L – entraînerait les salaires à la baisse. 
Jusqu’à une période récente, une faible partie du capital pouvait être classifiée en tant que K2, dans la mesure où les machines susceptibles de se substituer au travail étaient loin de pouvoir le faire à la perfection. En revanche, avec l’avènement des machines et des logiciels « intelligents, » la part de K2 dans le capital total connaît un accroissement. 
Dans la mesure où la détention du capital demeure concentrée entre les mains des plus fortunés, la part des revenus au plus haut de la répartition devrait également s’accroitre. La propension des détenteurs de capital à épargner une large proportion de leurs revenus – bien souvent associée à une tendance consistant à ne pas avoir beaucoup d’enfants – accentuerait encore davantage la concentration des richesses. 
Ce facteur supplémentaire pourrait bien conduire la concentration des revenus à se produire plus rapidement qu’il y a deux ou trois décennies, époque à laquelle il était moins probable que les hommes les plus aisés épousent une femme aux revenus comparables. Ajoutez à cela l’aspect moderne des effets d’échelle sur les revenus professionnels et les revenus de « superstar » – conséquence de ce phénomène des marchés mondiaux consistant à voir le gagnant rafler toute la mise – et l’image se fait de plus en plus claire quant à ces forces fondamentales qui ont tendance à concentrer les revenus primaires au plus haut de la pyramide. 
À défaut de puissantes politiques visant à contrer ces tendances, les inégalités continueront très certainement de se creuser au cours des prochaines années. La restauration d’un certain équilibre autour de la répartition des revenus ainsi que l’encouragement à la mobilité sociale, en parallèle de solides incitations en faveur de l’innovation et de la croissance, compteront parmi les défis les plus importants – et les plus considérables – du XXIe siècle. 

La transcendance politique européenne 
WASHINGTON, DC – Ce mois-ci, les citoyens européens retourneront aux urnes pour choisir les 751 membres du Parlement Européen qui seront les représentants de 507 millions de personnes. Cette campagne marque une étape mineure mais significative dans l’émergence du premier espace politique transnational dans l’histoire européenne, et même mondiale. 
Néanmoins, le taux de participation de ces dix dernières années est comparable à la moyenne de celui des élections du Congrès américain. En regard de la perception assez lointaine du Parlement Européen dans l’opinion et de la frustration généralisée envers la bureaucratie de l’Union Européenne, ce niveau de participation et ce mouvement en faveur d’une organisation politique transnationale est remarquable. 
La nature transnationale de l’élection est renforcée cette fois-ci parce les principaux partis politiques paneuropéens ont, pour la première fois, nommé des candidats spécifiques pour la présidence de la Commission Européenne, et les candidats sont en campagne, y compris dans les débats télévisés. Le Conseil Européen, comme le prévoit le Traité de Lisbonne, devra prendre en considération les résultats de ces élections dans son choix du candidat qui devra obtenir l’approbation parlementaire. 
Le premier débat qui a eu lieu à la fin du mois dernier a réuni Jean-Claude Juncker du Parti Populaire Européen de centre-droit (PPE), Ska Keller du Parti Vert, Martin Schultz de l’Alliance Progressiste entre Socialistes et Démocrates de centre-gauche, et Guy Verhofstadt de l’Alliance Centriste des Libéraux et des Démocrates. Alexis Tsipras, représentant le Parti de la Gauche Européenne devrait participer au débat final qui doit avoir lieu ce mois. 
Tous les candidats parlaient un anglais impeccable – bien que le débat ait été traduit en seize langues. Compte tenu des réserves de la Grande Bretagne sur l’intégration européenne, il est somme toute ironique que l’anglais joue un rôle si critique pour faciliter la création d’un espace politique transnational. 
Ce débat à soulevé un intérêt certain dans les médias sociaux, avec l’envoi de dizaines de milliers de tweets sur le sujet, ce qui traduit la passion que certains Européens – surtout les plus jeunes générations – affichent pour l’évolution politique de l’Europe. Plus généralement, même si l’intérêt de l’opinion publique pour la campagne reste très en deçà de celui démontré en matière de politique nationale, il n’en est pas moins plus fort que pour les dernières élections paneuropéennes, en dépit de la montée du nationalisme et de l’euroscepticisme. 
Dans ce contexte, il serait étonnant que le Conseil Européen décide de nommer le président de la Commission sans considération pour la réponse de l’opinion publique à la campagne. Et pourtant, le risque demeure : le processus de sélection pourrait n’être rien de plus qu’une simple opération de marchandage par laquelle les membres du Conseil accordent des positions dominantes, y compris des sièges à la Commission, uniquement sur la base de considérations politiques nationales. 
Cela peut-il réellement être le cas ? Ou l’espace européen transnational – quelque soit sa jeunesse – a-t-il déjà suffisamment muri au point qu’il ne puisse être ignoré ? 
S’il devait chuter en dessous des 43% atteints en 2009, le Conseil pourrait plausiblement prétendre que les préférences d’une opinion publique de moins en moins impliquée peuvent être largement ignorées. Il serait par contre beaucoup plus difficile d’ignorer ces résultats si la participation augmente substantiellement - disons aux alentours de 45 à 47%. 
La performance relative des partis paneuropéens aura aussi son importance. Si par exemple, les Socialistes gagnent 215 sièges, comparés aux 185 du PPE, cette importante différence placerait leur dirigeant Martin Schultz en très bonne position, même si aucun parti n’obtient la majorité absolue de 376 sièges. 
Si le résultat est plus serré, avec une différence de quelques cinq ou dix sièges entre deux partis majeurs, on pourrait alors prétendre qu’aucun des deux chefs de partis n’a « gagné ». Cela donnerait plus d’espace au Conseil pour envisager une candidature « externe » (par exemple, Pascal Lamy, plus proche du centre gauche, ou Christine Lagarde, plus proche du centre droit ; (tous deux sont des personnalités politiques européennes très expérimentées dont les noms ont déjà été cités dans les médias.) 
En outre, un candidat externe doit pouvoir réunir le soutien d’une coalition suffisamment large au Parlement. Si aucun des grands partis n’est en mesure de revendiquer la victoire, une forme de compromis pourrait être trouvé s’ils indiquent leur préférence pour l’un des autres dirigeants qui aura fait campagne – peut-être Verhofstadt, le centriste libéral. 
Comme l’a expliqué Jean Pisani-Ferry, en dépit du pouvoir substantiel – et grandissant – du Parlement Européen, il ne peut être le principal acteur dans les débats de politique économique européenne dans un avenir proche. Le réel pouvoir décisionnel demeurera essentiellement national. 
Mais compte tenu de la position du Parlement au centre d’un espace européen transnational naissant qui pourrait dans le temps transformer la vie politique européenne et aider le continent à surmonter un chauvinisme résurgent et dangereux, cette première élection européenne au parfum transnational ne devrait pas être ignorée. Lorsqu’ils se réuniront le 28 mai, les dirigeants européens feraient bien d’opter pour le renforcement des institutions européennes en faisant le choix à la fois de la compétence et de la légitimité. 

Le monde au bord de la rupture ? 
ISTANBUL – En ce mois de commémoration du centenaire de la Première Guerre mondiale, il apparaît nécessaire de réfléchir aux risques majeurs qui se présentent aujourd’hui au monde. Comme l’a récemment fait valoir Michael Spence, le creusement du déficit de sécurité dans l’ordre international – illustration de l’affaiblissement de ce qu’il nous reste de gouvernance mondiale – est rapidement devenu la plus grande menace pour l’économie mondiale. 
Quinze jours plus tard, le monde entier était entré en guerre. L’armistice ne sera conclu que quatre ans plus tard, le conflit ayant alors coûté la vie à près de 20 millions d’individus, soit malheureusement une simple préface des horreurs de la Seconde Guerre mondiale. 
Au cours des années ayant précédé août 1914, soit jusqu’à l’assassinat de l’archiduc, l’économie mondiale connut une période relativement favorable : les échanges s’étendaient à l’international, les marchés financiers apparaissaient en bonne santé, et le monde des affaires ne faisaient que peu de cas de problématiques politiques considérées soit comme temporaires, soit comme indifférentes. 
Actuellement, le moral de l’économie s’avère par exemple relativement optimiste. Le Fonds monétaire international prévoit une croissance de l’économie mondiale de 4% pour 2015, tandis que les indices boursiers sont en hausse dans de nombreuses régions du monde ; le Dow Jones ayant en effet atteint un niveau record au mois de juillet. 
Au cours des derniers mois, en revanche, plusieurs événements ont changé la donne : un avion de ligne civil a été abattu au-dessus de l’Ukraine de l’Est par un missile balistique de fabrication russe, les tensions s’enveniment autour des îles revendiquées en mer de Chine orientale et méridionale, tandis que le chaos ne cessent de s’étendre au Moyen-Orient. 
Sont également soulevées un certain nombre d’autres menaces moins « politiques. » L’Afrique de l’Ouest est aujourd’hui frappée de plein fouet par le redoutable virus Ebola, qui emporte chaque jour avec lui plusieurs milliers de personnes. 
Or, l’endiguement d’une menace pathologique ou terroriste au moyen d’une réduction du trafic ou des transports internationaux se révélerait catastrophique pour l’économie mondiale. Les souvenirs du mois d’août 1914 doivent nous rappeler combien les grandes catastrophes sont susceptibles de se matérialiser de manière progressive. 
L’ONU apparaît plus paralysée que jamais. Le Congrès américain n’a toujours pas approuvé le paquet de réformes du FMI convenu en 2010, fragilisant ainsi l’une des plus importantes institutions internationales. 
Par ailleurs, le fait que les États-Unis compliquent sensiblement les démarches d’augmentation de capital et les réformes de gouvernance au sein des institutions financières mondiales explique au moins en partie que les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) aient lancé leur propre banque de développement, qui sera basée à Shanghai. De même, loin de fournir un brillant exemple de coopération supranationale et de souveraineté commune au XXIe siècle, l’Union européenne continue de s’enfermer dans des disputes secondaires. 
Encore à ce jour incapable de s’entendre pleinement sur la conception de son union bancaire, elle permet au Premier ministre hongrois Viktor Orbán, pourtant à la tête du gouvernement d’un État membre, de critiquer les valeurs démocratiques et libérales sur lesquelles repose l’UE. Le chemin de l’avenir ne saurait à nouveau s’orienter vers un passé caractérisé par l’opposition des États-nations. 
Cet avenir ne pourra être garanti que par la solide coopération de tous ceux qui croient à la démocratie libérale et à l’État de droit, sans double discours ni excuses, et par la persévérance du renforcement d’institutions internationales censées incarner ces valeurs et les appliquer au monde réel. Chaque fois qu’une puissance mondiale ou régionale agit en violation de ces valeurs, ou s’allie à un gouvernement agissant en ce sens, elle met à mal l’ordre international, lequel devrait avoir pour objectif de garantir la sécurité et la prospérité (ce qu’il est parvenu à atteindre dans une certaine mesure). 
Si l’économie mondiale représente une formidable promesse, cette promesse ne pourra s’exprimer pleinement qu’en présence d’un système international fondé sur les règles, le consentement, le respect, ainsi que sur un sens commun de la justice. Le fait que le chaos moyen-oriental et la crise ukrainienne n’aient pas affecté les marchés financiers ne doit pas susciter notre contentement. 

Convergence différenciée des pays émergents 
PARIS – Du fait de la faible demande des pays avancés qui freine la croissance des pays émergents - notamment celle des grands acteurs économiques d'Asie et d'Amérique latine - beaucoup d'observateurs croient que le temps de la convergence des revenus est derrière nous. Mais rien n'est plus éloigné de la vérité ! 
Le rythme de la convergence s'est encore accéléré durant et juste après la crise financière de 2008-2009 : en moyenne le différentiel de taux de croissance des revenus par habitant a dépassé 4 points de pourcentage entre 2008 et 2012, alors qu'il était légèrement supérieur à 2 points de pourcentage lors des deux décennies précédentes. 
En ce sens, ce n'est pas "la fin de la partie" pour les pays émergents, contrairement à ce que certains ont prédit au début de l'été dernier, quand le président de la Réserve fédérale américaine, Ben Bernanke, a évoqué l'éventualité de la fin des mesures de relâchement monétaire, déclenchant une mini-crise dans quelques-uns des pays émergents les plus vulnérables. Depuis, ces pays ont récupéré une grande partie de leurs pertes en termes de taux de change et de prix des actifs. 
Une grande partie du processus de convergence économique que l'on observe depuis la fin des années 1980 tient au rattrapage des pays développés par les pays émergents. Ces derniers ont créé les institutions et développé les qualifications nécessaires pour importer la technologie et l'adapter, ce qui est plus facile que d'en créer de nouvelles à partir de zéro. 
Le rattrapage a également lieu à l'intérieur des pays, la main d'œuvre se déplaçant des emplois ruraux à faible productivité vers les emplois urbains plus productifs, tandis que les entreprises à faible productivité suivent l'exemple de celles qui sont plus avancées dans leur secteur sur le plan national. Par ailleurs, depuis quelques décennies le transfert et la diffusion de la technologie sont facilités par l'augmentation des investissements directs étrangers et la révolution de l'information. 
Ces considérations s'appliquent de manière générale aux pays émergents. Dans ces conditions, pourquoi les économistes d'Amérique latine font-ils preuve d'un certain pessimisme quant à l'évolution de la croissance et à la convergence dans leur région, alors que la plupart des économistes d'Asie, tout en reconnaissant qu'il faut davantage de réformes structurelles, sont convaincus que leur continent va continuer à converger rapidement ? 
Ce fait à lui tout seul suffit sans doute à expliquer la différence entre la Chine (une catégorie à elle toute seule), l'Asie émergente et l'Amérique latine. La qualité de la formation professionnelle et de l'éducation ne peuvent s'exprimer aussi facilement par un seul chiffre, mais de nombreux indices montrent que l'Amérique latine est également derrière l'Asie en terme d'accumulation de compétences. 
De la même manière, la croissance de l'Afrique s'est améliorée de manière spectaculaire depuis le début de ce siècle, mais les différences au sein du continent africain sont bien plus importantes qu'ailleurs. Néanmoins, en terme de convergence (que facilite la mondialisation), il faut distinguer l'Amérique latine de l'Asie, et au sein de l'Asie, la Chine du reste du continent. 
Les autres pays émergents d'Asie vont aussi continuer à converger relativement rapidement, mais pas aussi vite que la Chine. Par contre, en l'absence de réformes structurelles en profondeur qui augmenteraient sa capacité d'investissement et amélioreraient la qualité de son système éducatif, l'Amérique latine va probablement converger très lentement. 
Néanmoins, les principes de base de l'économie qui soulignent la nécessité d'économiser et d'investir pour permettre la croissance expliquent encore beaucoup de choses. Les économies d'Amérique latine et d'Asie fonctionnent dans le même cadre général, ont accès aux mêmes technologies et aux mêmes marchés. 

Un espace politique pour l’Europe 
ROME – Une véritable bataille a d’ores et déjà commencé pour la désignation du futur président de la Commission européenne. Bien que le Parti populaire européen de centre-droite n’ait remporté qu’une faible majorité relative de 221 sièges sur les 751 du Parlement européen, les parlementaires de centre-gauche ainsi que les verts et les libéraux se sont ralliés aux candidats du PPE, Jean-Claude Juncker, en tant que choix « légitime. » 
La chancelière allemande Angela Merkel se retrouve désormais dans une position difficile. Bien qu’elle ait soutenu Juncker antérieurement aux élections, elle n’a jamais réellement approuvé l’idée selon laquelle le Parlement européen devrait jouer une part décisive dans le choix du président de la Commission. 
Elle savait pertinemment qu’aucun parti ne remporterait de majorité absolue, mais elle n’avait pas prévu que la quasi-totalité des représentants de partis modérés soutiendraient n’importe quel candidat vainqueur d’une majorité relative, compliquant la possibilité de désignation de quelque autre candidat. 
Plus largement, l’enjeu consiste ici à savoir si l’Europe est prête à instaurer l’espace politique commun nécessaire à la gestion de l’union monétaire ainsi qu’au renforcement de l’influence de l’Union européenne dans les affaires du monde. La plupart des économistes considèrent qu’en l’absence de coordination budgétaire et politique aboutie, et à défaut d’une union bancaire véritable, l’union monétaire de l’Europe ne saurait fonctionner. 
Au sein des États membres de la zone euro, en revanche, la nécessité d’une plus grande intégration politique est largement admise, et par seulement par les élites économiques ou politiques. Par ailleurs, la Russie affirmant de nouveau sa puissance en Ukraine et ailleurs dans l’ancienne Union soviétique, il appartient aux États européens de renforcer la coopération en matière de sécurité, et d’élaborer une politique énergétique commune. 
Et bien qu’une coopération dans des domaines tels que la confidentialité des données, la réglementation du secteur financier ou encore le changement climatique ne requiert pas le même degré d’intégration politique que celui qu’exige la monnaie unique, ces différents objectifs bénéficieraient considérablement d’une plus forte cohésion politique et d’un sentiment plus profond d’identité européenne commune. Le processus de nomination par les partis paneuropéens d’un Spitzenkandidaten à la présidence de la Commission – ainsi que les trois débats directs entre les candidats – marquent le début de la construction d’un espace politique européen supranational à proprement parler. 
Il reste néanmoins à l’Europe beaucoup à accomplir, dans la mesure où seule une minorité de citoyens européens se sont intéressés à la campagne. Un espace politique supranational ne pourra apparaître qu’à condition que la politique européenne gagne en visibilité, en influence et en crédibilité. 
C’est pourquoi il appartient aux dirigeants européens de s’entendre rapidement et de manière transparente sur la désignation du prochain président de la Commission, afin de dissiper cette impression des citoyens ordinaires selon laquelle la politique européenne évoluerait selon un processus dysfonctionnel de négociations menées dans l’ombre. Encore une fois, la chancelière Merkel a un rôle fondamental à jouer. 
Sa décision de soutenir un candidat dont elle savait qu’il susciterait la fervente opposition de Cameron s’est révélée une erreur sérieuse, en ce sens qu’elle a renforcé le poids de ceux qui au Royaume-Uni aspirent à sortir de l’UE. Il appartient désormais à Merkel de trouver les moyens d’élaborer un compromis qui ne discrédite pas le processus démocratique européen, qui suscite une approbation plus forte en Allemagne que dans tout autre grand pays européen. 
Les enjeux sont considérables – et pas seulement pour l’Europe. Le monde a besoin d’une UE épanouie et rassemblée pour faire avancer les principes de la démocratie, faciliter la résolution des conflits, préserver les biens mondiaux, promouvoir la paix, et bâtir la confiance par-delà les frontières. 

Régénérer le contrat social dégradé de l’Europe 
En avril, le Fond Monétaire International estimait la croissance globale du PIB à 1,2% cette année, avec un léger recul du chômage, soit une estimation en hausse par rapport à sa précédente projection d’une croissance de 1%. Avec la disparition de la menace de taux d’intérêt trop élevés dans les pays périphériques de la zone euro, une reprise modérée était envisageable, avec une accélération de la croissance en 2015. 
S’il est important de ne pas s’arrêter à ces données trimestrielles, les récentes données, ainsi que certaines des données révisées pour le premier trimestre, sont extrêmement décevantes. Le pessimisme qui prévalait il y a deux ans semble à nouveau être de mise – et pour de bonnes raisons. 
Même l’Allemagne a connu un recul de son PIB en termes trimestriels dans la première moitié de l’année. La Finlande, fervente partisane de la politique d’austérité, était elle au négatif au premier semestre de l’année. 
Les taux d’intérêt nominaux de la dette souveraine des pays périphériques sont restés extrêmement bas, et même si l’on prend en compte les attentes d’une inflation très faible (et même de déflation), les taux d’intérêt réels sont faibles. La zone euro ne doit pas uniquement gérer une crise financière, mais aussi une crise de la stagnation. 
La Banque Centrale Européenne a annoncé de nouvelles mesures monétaires de soutien et a décidé d’utiliser tous les instruments disponibles excepté les facilités quantitatives (elle n’achète toujours pas d’obligations souveraines). Mais selon le proverbe, ce n’est pas parce que l’on mène le cheval à l’abreuvoir qu’il va effectivement boire. 
Si les perspectives de croissance et d’emploi restent sombres, il sera difficile de relancer la demande, particulièrement l’investissement des entreprises privées, quelle que soit la faiblesse des taux d’intérêt, ou les ressources de prêts disponibles aux banques. Le message du président de la BCE Mario Draghi dans son discours le mois dernier à Jackson Hole, Wyoming, ainsi qu’au cours de sa conférence de presse en septembre était un appel clair à plus de soutien budgétaire pour relancer effectivement la demande. 
Le problème économique fondamental est clair : la zone euro a désespérément besoin d’espace budgétaire pour relancer la demande agrégée, y compris les investissements en Allemagne. 
Reste encore à déterminer les « meilleures » réformes structurelles. Mais dans la plupart des pays, elles supposent une combinaison de réformes fiscales, du marché du travail, du secteur des services et de l’éducation, ainsi que des réformes dans l’administration territoriales, particulièrement France. 
Ces réformes devraient s’attacher à profondément régénérer le contrat social afin qu’il reflète mieux les réalités démographiques et celles des marchés globaux du XXIème siècle, mais reste sensible à l’engagement des Européens envers l’équité distributive et l’égalité politique, et protège ses citoyens contre les chocs. Il est facile de demander des réformes sans spécifier leur contenu ni prendre en compte le contexte social, historique et politique. 
L’Europe est devenue trop bien trop imbriquée – non seulement en termes purement financiers et économiques, mais aussi psychologiquement. Plus d’un ont été surpris que ce soit une cour allemande, et non française, qui dernièrement a interdit Uber, l’application mobile qui est en train de révolutionner le secteur des taxis. 
Si ce nouveau contrat social ne peut être établi dans l’ensemble de l’Europe, il doit au moins s’appliquer à la zone euro pour permettre les réformes structurelles nécessaires. Dans le cas contraire, compte tenu du fait que les réformes politiques et économiques de la zone euro sont irrémédiablement liées, l’expansion budgétaire pourrait s’avérer aussi inefficace que les efforts produits par les décideurs monétaires pour relancer la croissance. 
Le ministre italien des Finances, Pier Carlo Padoan, a raison de demander une « rapport de résultats sur la réforme » dans la zone euro, ce qui permettrait des comparer directement les différentes politiques de réformes nationales. Mais au-delà de ce rapport de résultats, la volonté de surmonter le piège de la stagnation doit être plus forte qu’une somme de volontés nationales. 
Un nouveau contrat social ne se fera pas tout seul. Il est temps pour la nouvelle Commission Européenne de proposer un pacte politique – que le Conseil Européen et le Parlement Européen devront aussi endosser – pour légitimer et soutenir les réformes nécessaires afin de résoudre les problèmes économiques de l’Europe. 

Quel progrès économique pour demain ? 
WASHINGTON, DC – Lentement mais sûrement, le débat sur la nature de la croissance économique entre dans une nouvelle phase. La différence entre les questions qui émergent aujourd'hui et celles des décennies précédentes est suffisante pour percevoir un changement de cadre conceptuel qui va désormais structurer la discussion sur le progrès et la politique économique. 
Ainsi, Robert Gordon de la Northwestern University aux USA estime qu'à moyen terme l'économie américaine atteindra difficilement un taux de croissance de 0,5% par habitant. D'autres, tel le très prudent Dani Rodrik, sont pessimistes quant à la croissance des économies émergentes. 
Elle va se caractériser par l'apparition de "machines intelligentes" qui se substitueront aux employés non qualifiés ou peu qualifiés. L'arrivée de ces "robots" (certains seront des logiciels), ainsi que des "créatures d'Internet", va se traduire par une énorme augmentation de la productivité dans des domaines tels que les économies d'énergie, le transport (par exemple des voitures sans chauffeur), les soins médicaux ou la personnalisation de la production de masse grâce aux imprimantes 3D. 
Dans un livre à succès, Le capital au XXIe siècle, Thomas Piketty explique que les grandes forces économiques alimentent une hausse continue de la part du capital dans le revenu total et que le taux de rendement du capital est toujours supérieur au taux de croissance de l'économie. Si le capital en vient à remplacer presque tout à l'exception de la main d'œuvre très qualifiée, étant donné que le systéme éducatif n'évolue que très lentement pour former en grand nombre des personnes disposant de ces nouvelles qualifications, une plus grande différence de salaire entre les travailleurs de haut niveau et les autres creusera les inégalités. 
Il est possible que dans 10 ans les 5% des Américains les plus riches (les gros détenteurs de capitaux, les salariés hautement spécialisés et certains acteurs financiers sur la scène internationale) raflent 50% du revenu national (ce pourcentage est aujourd'hui un peu inférieur à 40%). Bien que d'un pays à l'autre la situation diffère considérablement, quelques tendances fondamentales modèlent l'économie mondiale. 
De même que lors des précédentes révolutions industrielles, les êtres humains pourraient être libérés des tâches répétitives. Il n'y aura plus besoin de caissiers, d'opérateurs téléphoniques, d'employés de péage, etc., et beaucoup moins besoin de comptables, de conseillers financiers, d'agents de voyage, de chauffeurs et de nombreuses autres professions. 
Si ceux qui croient en la technologie ont en partie raison, le PIB montera en flèche. Dans ces conditions, pourquoi ne pas se réjouir à la perspective d'une semaine de travail de 25 ou 30 heures et de deux mois de congé par an, la plus grande partie du travail étant laissée aux machines intelligentes ? 
Dans ce cas, peut-être les travailleurs les plus âgés devraient-ils prendre leur retraite plus tôt pour faire place aux jeunes dont les compétences sont mieux adaptées au 21° siècle. Si cette évolution doit augmenter le PIB, les transferts fiscaux devraient permettre de financer les retraites anticipées, tandis que le passage à la retraite pourrait se faire graduellement dans un cadre flexible. 
Enfin, il y a la question du réchauffement climatique et de l'épuisement des ressources naturelles. Ces problèmes devenus familiers au cours de la dernière décennie vont-ils constituer un obstacle à une croissance à long terme ou bien la transition vers une énergie propre va-t-elle alimenter une autre révolution technologique qui va accroître la prospérité ? 
Alors que ces questions deviennent prioritaires, il est de moins en moins pertinent d'accorder tellement d'importance à la croissance (définie comme une augmentation des PIB agrégés et calculée à partir des comptes nationaux créés il y a un siècle). 
En ce qui concerne sa définition et sa mesure, le progrès économique devrait inclure un nouveau contrat social autorisant les sociétés à gérer la puissance de la technologie de manière à ce qu'elle bénéficie à tous. Travailler, apprendre, se distraire, rester en bonne santé et "productif" devrait former un continuum dans nos vies. 
Les tendances qui sous-tendent les inégalités croissantes devront être combattues par des mesures portant notamment sur le régime fiscal, l'éducation pour tous tout au long de la vie et le système de santé qui devront être au centre de la politique destinée à garantir l'équité et la mobilité sociale. La qualité de la vie peut être encore grandement améliorée, y compris dans les pays avancés, mais la recherche à tout prix de l'augmentation du PIB agrégé n'est pas le meilleur moyen d'y parvenir. 
Les questions qui entourent la croissance économique du futur deviennent de plus en plus claires. Mais nous ne sommes qu'au début du processus de création d'un nouveau cadre conceptuel qui permettra aux Etats et aux organisations internationales d'agir pour le progrès de l'humanité. 

Guerre de 1914 et gouvernance mondiale actuelle 
ISTANBUL – Cette nouvelle année marquera la centième commémoration de l’explosion de la Première Guerre mondiale – conflit sans doute parmi les plus effroyables de toute l’histoire humaine. Un siècle plus tard, peut-on considérer notre monde comme désormais plus sûr ? 
Si l’hyperinflation allemande des années 1920 – conséquence directe de la guerre – avait été évitée, Hitler aurait tout à fait pu ne pas accéder au pouvoir, et la Seconde Guerre mondiale n’aurait peut-être pas eu lieu. Malheureusement, l’assassinat de l’archiduc François-Ferdinand d’Autriche à Sarajevo, le 28 juin 1914, sera le détonateur d’un enchaînement d’effusions de sang qui aboutiront jusqu’en 1945 à la mort de quelque 100 millions d’individus, et provoqueront une souffrance humaine d’une ampleur jusqu’alors inimaginable. 
Bien entendu, plusieurs générations d’historiens ont depuis méticuleusement étudié les origines des différents conflits mondiaux, rendant avec talent un certain nombre de conclusions, et il serait bon que les enseignements de l’histoire incitent les économistes et responsables politiques actuels à réfléchir sur la question du difficile équilibre entre efficience et résilience caractérisant l’exercice de la gouvernance mondiale. 
Les profonds efforts fournis depuis la fin de la Seconde Guerre mondiale dans la construction d’institutions de gouvernance régionales et internationales ont permis de considérablement limiter la survenance de catastrophes telles que guerre mondiale ou Grande Dépression. En effet, bien que ces institutions soient empreintes de bien des imperfections, les progrès accomplis en termes de prévention de la souffrance humaine justifient plus que pleinement les coûts d’efficacité engendrés dans le but de garantir leur robustesse. 
Dans le cadre de la conception d’un appareil aérien, par exemple, il appartient aux ingénieurs aéronautiques de veiller à ce que la construction soit suffisamment solide pour éviter un crash au sein même de conditions extrêmement inhabituelles ou imprévisibles. Ceci exige un certain degré de redondance – moteurs supplémentaires, systèmes de secours complets – qui s’exerce lui-même au détriment de l’efficience. 
Aux États-Unis, en particulier, la structure qui caractérisait le secteur financier avant l’apparition de la récente crise visait principalement la création efficiente de profits immenses – ce qui a fonctionné pendant plus de dix ans. Néanmoins, la prise de conscience en 2007 du fait que certains des postulats fondamentaux du système n’étaient plus valides a provoqué une crise aux conséquences économiques et sociales considérables. 
Ce quasi-cataclysme a permis de mettre en évidence le défaut de viabilité des politiques d’avant-crise. Les nouvelles directives bancaires de Bâle III, combinées à de nouvelles réglementations nationales, ont pour objectif la création d’un système financier plus robuste, insistant sur l’exigence de ratios de solvabilité plus élevés, sur la nécessité de réduire l’endettement, sur une meilleur séparation entre les banques d’investissement et les banques de dépôt, sur l’amélioration du cadre macro-prudentiel, ainsi que sur des mesures destinées à empêcher les institution financières de devenir « too big to fail. » 
Lorsque les exigences en capital sont trop élevées, les banques perdent en rentabilité, éprouvant ainsi davantage de difficultés à canaliser l’épargne en direction de l’investissement, et ne contribuant plus davantage à la croissance économique. Toute la difficulté consiste par conséquent à trouver le juste équilibre entre opportunités et sécurité – c’est-à-dire entre efficience et résilience. 
Les responsables politiques font face à un défi de même nature lorsqu’il leur appartient par exemple de s’attaquer au changement climatique. Le consensus scientifique consiste à considérer que les émissions de gaz à effet de serre représenteraient un certain nombre de risques significatifs ; pour autant, l’ampleur et le timing de la manifestation de ces risques demeurent incertaines. 
Afin d’illustrer cette problématiques du compromis (en termes certes simplistes), il est possible de comparer, d’une part, l’obligation pour les banques de respecter un ratio de solvabilité de 14%, avec d’autre part l’objectif consistant à stabiliser les niveaux atmosphériques de dioxyde de carbone à 450 parties par million : ces deux démarches poursuivent à la fois un besoin de solidité et un intérêt économique immédiat. 
Il est après tout impossible d’éviter la totalité des risques, sachant d’autre part que, dans une certaine mesure, le niveau d’inefficience généré par une robustesse excessive est lui-même créateur de nouveaux risques d’effondrement. La minimisation des risques de survenance d’un conflit majeur ou d’une dépression financière exige ainsi des responsables politiques qu’ils déterminent cet équilibre de manière optimale – ce qui nécessite une discussion beaucoup plus affirmée autour du compromis entre efficience et robustesse. 
De nos jours, les mesures politiques sont bien souvent présentées sans aucune mention des coûts en termes d’efficience et de résilience – la simple conscience de ce nécessaire équilibre ne suffisant pas à fonder efficacement le processus décisionnel. Il conviendrait davantage de quantifier ce compromis de manière prévisionnelle, et en des termes raisonnablement accessibles, afin de promouvoir un débat productif et d’empêcher l’émergence d’oppositions entre idéologies polarisées et peu réconciliables. 
Peut-être la démarche mémorielle entreprise cette année autour du désastre de 1914 incitera-t-elle les mentalités à réfléchir plus profondément sur la manière de prévenir la survenance de risques majeurs, sans pour autant que l’objectif de robustesse et de résilience n’impose un coût intenable en termes de perte d’efficience et de dynamisme. 

Bonne gouvernance et performance économique 
Les pessimistes soulignent leur crainte d'une inversion des flux de capitaux privés, en raison de la baisse des achats d'actifs à long terme de la Réserve fédérale américaine, ainsi que des difficultés des deuxième et troisième générations de réformes structurelles et des limites de la « croissance de rattrapage » hors du secteur de l'industrie. Les optimistes affirment que le potentiel de croissance rapide reste immense, en raison de meilleurs fondamentaux macroéconomiques et de la promesse de meilleures pratiques technologiques qui se diffusent dans les pays émergents. 
Qui a raison ? 
Les événements récents montrent une fois de plus l'importance d'une bonne gouvernance et de systèmes politiques prompts à réagir, un thème familier dans les études sur la croissance économique à long terme. Les pays qui ont paru prospères pendant une longue période, comme la Turquie ou la Thaïlande, semblent tout à coup confrontés à des obstacles liés à la gouvernance et à leur capacité à établir des compromis politiques internes. 
C'est la nature de la gouvernance qui détermine si les gens sont prêts à déployer leurs talents et leur énergie dans la poursuite de l'innovation, de la production et de la création d'emplois, ou bien dans la recherche de rentes et dans le lobbying pour la protection politique. Ici le contraste entre l'Egypte et la Tunisie peut être vu comme une leçon qui montre la différence entre une réussite et un échec. 
En Egypte, l'ancien régime de Hosni Moubarak, qui a échoué à se démocratiser, s'est effondré face à des manifestations énormes. Des élections pluralistes au faible taux de participation ont donné la majorité aux Frères musulmans, qui sont arrivés seuls au pouvoir et ont tout fait pour ignorer la bonne gouvernance et pour aliéner toute la population, en dehors de leurs partisans les plus fervents. 
Au lieu d'essayer de construire des institutions de réglementation neutres et compétentes, tous les postes ont été saisis par des partisans politiques. Malheureusement l'intervention militaire en juillet dernier a donné lieu à un autre régime qui semble incapable de construire des institutions durables qui puissent favoriser la réconciliation politique et offrir une croissance inclusive. 
La Tunisie nous donne l'exemple d'une situation inverse : un véritable compromis constitutionnel soutenu par une majorité écrasante (traduite dans un vote de 200 voix contre 16 à l'Assemblée nationale constituante). 
La différence essentielle entre ces deux cas est une vision de la gouvernance qui rend un tel compromis possible. Une telle vision présuppose de se prémunir contre un système où le vainqueur rafle toute la mise, assortie d'un large consensus suivant lequel les institutions réglementaires doivent être raisonnablement neutres et dotées de professionnels compétents. 
Le succès durable de la Chine est parfois donné comme un contre-exemple quant à l'importance d'une bonne gouvernance pour la performance économique. L'exemple chinois remet sérieusement en cause la forte corrélation entre démocratie multipartite et croissance économique. 
Mais dans le contexte de la performance économique, il est important de souligner qu'il existe une énorme différence entre les régimes dictatoriaux, où une seule personne monopolise tous les pouvoirs (comme Moubarak ou comme le Président syrien Bachar el-Assad), et la Chine où il existe une compétition et une contestabilité au sein du vaste Parti communiste. C'est bien le Parti, qui fonctionne comme une institution suffisamment inclusive et méritocratique, non pas comme un leader autocratique, qui a gouverné dans la période post-Mao. 
Cela est vrai même dans le cas du Venezuela, où le fort chiffre d'affaires des compagnies pétrolières a masqué pendant un certain temps une faiblesse sous-jacente. Dans l'économie mondiale complexe du XXIème siècle, une bonne performance économique durable a besoin d'une gamme d'institutions fonctionnelles et qui ne relèvent pas de la compétence d'un seul chef. 
Par exemple, les économies prospères ont besoin d'une banque centrale raisonnablement indépendante, ainsi que d'une supervision bancaire compétente non compromise dans les questions de politique à court terme. Elles ont aussi besoin d'organismes de réglementation dans des secteurs comme les télécommunications et l'énergie, aptes à poursuivre des mesures conformes à des objectifs généraux établis dans le cadre d'un processus politique, mais avec des personnes nommées choisies selon des critères neutres, qui exercent ensuite leur autorité d'une manière qui favorise la compétition ouverte à tous. 
Lorsque les décisions de crédit, les marchés publics, les contrats de construction et la fixation des prix ne reflètent que des objectifs à court terme et purement politiques, la bonne performance économique devient impossible, même dans les pays dotés d'importantes ressources naturelles. Dans les pays qui ont peu ou pas de ressources naturelles (où l'innovation, la concurrence et un accent d'autant plus important est mis sur la production plutôt que les sur les rentes), le manque de bonne gouvernance mènera plus rapidement à l'échec. 
Tout cela laisse entendre que l'analyse des déterminants de la réussite économique n'intéresse pas seulement les économistes. Pourquoi certaines sociétés parviennent à réaliser les compromis nécessaires au maintien d'un système judiciaire indépendant et à un cadre réglementaire moderne (tous deux nécessaires pour une économie moderne et efficace), tandis que d'autres perpétuent une approche partisane où le vainqueur rafle toute la mise, dans une gouvernance qui affaiblit la politique publique et érode la confiance du secteur privé ? 
Le contraste est d'autant plus frappant dans les pays émergents, mais des différences existent également entre les économies avancées. Peut-être la capacité de l'Allemagne à parvenir à un compromis sociopolitique, démontré encore une fois par la formation d'une coalition droite-gauche après les élections de 2013, a été plus essentielle à sa réussite économique récente, que le détail des mesures budgétaires et structurelles conduites pour y parvenir. 

La crise des missiles cubains a 50 ans 
CAMBRIDGE – Ce mois-ci marque le 50ème anniversaire de la crise des missiles cubains – ces 13 jours d’octobre 1962 durant lesquels le monde a probablement frôlé une guerre nucléaire. Le président John F. Kennedy a officiellement mis en garde l’Union Soviétique de ne pas introduire de missiles offensifs à Cuba. 
La crise s’est apaisée lorsque les bateaux soviétiques transportant des missiles supplémentaires ont fait volte-face, et Khrouchtchev a consenti à retirer les missiles déjà installés sur l’île. Ainsi que l’a exprimé le Secrétaire d’état de l’époque, Dean Rusk : « Nous étions face à face, et je crois que c’est l’autre qui a juste cligné des yeux. » 
Les Etats-Unis avaient un avantage de 17 contre 1 en matière d’armement nucléaire. Les Soviétiques étaient largement dominés en terme de puissance de feu. 
Les Etats-Unis n’ont cependant pas procédé à une attaque préventive des sites de missiles soviétiques, pourtant relativement vulnérables, parce que le risque d’une frappe visant une ville américaine était suffisamment présent pour dissuader une première attaque. De plus, Kennedy et Khrouchtchev craignaient tous deux que les stratégies rationnelles ne dégénèrent. 
Robert McNamara, secrétaire à la défense de Kennedy, a déclaré être devenu plus prudent au fil du déroulement de la crise. A l’époque, il avait estimé la probabilité d’une guerre nucléaire conséquente à la crise de l’ordre de une sur cinquante (une probabilité revue nettement à la hausse après qu’il ait appris dans les années 90 que les Soviétiques avaient déjà livré des armes nucléaires à Cuba.) 
Il ne voyait pas comment la situation aurait pu aboutir à une guerre nucléaire ; il pensait donc qu’il fallait un tant soit peu malmener les Soviétiques et prendre plus de risques que McNamara n’était disposé à le faire. Le Général Maxwell Taylor, à la tête de l’état-major interarmées, pensait aussi que le risque d’une guerre nucléaire était faible, et a regretté que les Etats-Unis aient laissé l’Union Soviétique s’en tirer si facilement. 
Mais le risque de perdre le contrôle de la situation a pesé très lourd dans l’esprit de Kennedy, ce qui explique pourquoi il a préféré opter pour une position plus prudente que celle proposée par certains de ses conseillers. La morale de l’histoire est qu’un soupçon de dissuasion nucléaire peut être particulièrement efficace. 
Néanmoins, il demeure encore certaines ambigüités autour de la crise des missiles qui font qu’il est difficile d’en attribuer le dénouement à une composante nucléaire. Le consensus de l’opinion publique était que les Etats-Unis avaient gagné. 
On se focalise sur l’importance relative des enjeux de chacune des supers puissances dans la crise : les enjeux américains étaient plus importants que ceux des Soviétiques, du fait de la proximité géographique de Cuba, et ils pouvaient en outre envoyer des forces conventionnelles en soutien. 
L’autre explication remet en question le postulat même selon lequel la crise des missiles cubains était une victoire absolue des Américains. Les Américains avaient trois options : un « bombardement » (une attaque sur les sites de missiles) ; une « extraction » (opérer un blocus de Cuba pour convaincre les Soviétiques de retirer les missiles) ; et un « rachat » (accorder aux Soviétiques ce qu’ils demandaient.) 
Pendant longtemps, les participants se sont peu exprimés sur la composante de rachat de la solution. Mais des éléments ultérieurs laissent à penser que la discrète promesse des Américains de retirer les missiles obsolètes de Turquie et d’Italie a probablement pesé plus lourdement que ce qui avait été estimé à l’époque (les Américains ont aussi officiellement donné l’assurance qu’ils n’envahiraient pas Cuba.) 
Nous pouvons conclure que la dissuasion nucléaire a eu son importance dans la crise, et que Kennedy a certainement pris en compte cette dimension nucléaire dans sa réflexion. Mais ce n’était pas le nombre d’armes nucléaires qui importait autant que la crainte que ne serait-ce que quelques armes nucléaires n’engendrent d’intolérables ravages. 
Par chance, il n’a pas été abattu. Mais, plus grave encore, à l’insu des Américains, les forces soviétiques positionnées à Cuba avaient reçu l’ordre de repousser l’invasion américaine et avaient même été autorisées à utiliser leurs armes nucléaires tactiques pour ce faire. 
Il est difficile d’imaginer qu’une telle attaque nucléaire se soit limitée à une simple tactique. L’universitaire américain Kenneth Waltz a récemment publié un article intitulé « Pourquoi l’Iran devrait posséder la bombe. » 


Croissance anémique dans les pays avancés : déclin séculaire ou conséquence de la crise ? 
CAMBRIDGE – La croissance anémique des pays avancés est-elle le signe d'un déclin séculaire à long terme ou bien la simple conséquence d'une profonde crise financière systémique ? Problème crucial : faut-il apporter une réponse définitive à cette question pour accélérer le rythme de la reprise économique ? 
Lors d'une conférence récente du FMI, l'ancien secrétaire au Trésor américain, Lawrence Summers, a déclaré que les causes fondamentales de la faiblesse de la croissance actuelle sont antérieures à la crise financière mondiale. Il a souligné le besoin d'investir davantage dans les infrastructures - un sentiment partagé par la plupart des économistes, notamment si l'on fait référence aux investissements productifs. 
D'aucuns s'inquiètent ainsi d'un possible déclin séculaire, même si la grande majorité des économistes insiste sur l'offre plutôt que sur la demande. Ainsi, selon l'économiste Jeffrey Sachs l'économie américaine est confrontée à une pléthore d'obstacles structurels - tels les délocalisations, l'inadaptation de la main d'œuvre et la vétusté des infrastructures - qui s'opposent à une croissance durable. 
Peter Thiel, l'entrepreneur qui investit dans internet, et Garry Kasparov, le légendaire champion d'échec, ont tous deux suggéré que le malaise est plus profond, et l'économiste Robert Gordon en a fait de même. Ils estiment que la locomotive technologique qui tire l'humanité d'un plateau économique à un autre depuis deux siècles est à bout de souffle. 
La thèse Gordon-Kasparov-Thiel est fort intéressante, même si j'ai contesté leurs conclusions négatives tant par l'écrit que lors d'un débat à Oxford. Je pense que le plus grand risque est celui d'un emballement du progrès technique, tel que les sociétés ne parviendraient pas à s'y adapter - même si jusqu'à présent l'expérience est plutôt positive. 
Il est vrai que les pays avancés doivent de toute urgence remédier à toutes sortes de déficiences, qu'elles soient de nature technologique, sociale ou politique. Néanmoins, la médiocre croissance des cinq dernières années présente tous les stigmates d'une reprise difficile à l'issue d'une grave crise financière systémique, ainsi que Carmen Reinhart et moi l'avons exposé dans un livre publié en 2009 intitulé This Time is Different(Cette fois c'est différent). 
L'incapacité des Etats à trouver des moyens créatifs pour réduire le fardeau de dettes insoutenables (par exemple sur le marché des prêts immobiliers américains et à la périphérie de l'Europe) constitue à mon avis le plus grand échec de la politique économique après 2008. Je remarque en particulier l'absence d'émissions de titres de dette publique là où c'était nécessaire pour faciliter les restructurations, d'autant que cela permettait de réduire en même temps le volume de l'endettement au niveau mondial (ou à celui de la zone euro). 
Mais les investissements qui génèrent de la croissance par eux-mêmes sont rentables, il n'y a donc pas conflit entre la stabilisation à court terme et les risques quant à la viabilité à long terme de la dette. Aujourd'hui, avec des taux d'intérêt extrêmement faibles et un chômage élevé, il est facile de faire des investissements publics et de nombreux projets sont très rentables : l'entretien des ponts et des routes, la modernisation d'un réseau électrique vieillissant et l'amélioration des transports en commun, pour citer quelques exemples 
Il y a ceux qui croient aveuglement que les multiplicateurs keynésiens ont une valeur très élevée, ce qui implique que même l'argent que l'Etat jette par la fenêtre est productif. Mais compte tenu des faibles preuves empiriques et des préoccupations légitimes quant au fait que cela pourrait nuire à la confiance dans l'efficacité de l'Etat, et étant donné la diversité des choix possibles pour l'utilisation productive des ressources, cela ressemble à une diversion idéologique titanesque. 
Des fonds privés considérables qui restent inutilisés pourraient être rapidement mobilisés en faveur des infrastructures productives. L'Etat doit intervenir pour faciliter leur construction et établir une réglementation exigeante pour protéger l'intérêt général lors de leur utilisation. 
Cela reste une bonne idée, notamment si les banques disposent d'un personnel qualifié pour conseiller le public sur les coûts et bénéfices (notamment en terme d'environnement) de ces opérations. Au cas où les multiplicateurs keynésiens feraient consensus, la mobilisation de capitaux privés en faveur de l'investissement présente la plupart des avantages liés à l'émission de titres de dette publique. 
Si c'est exact, l'argument en faveur des investissements (qu'ils soient d'origine publique ou privée) est moins pertinent, car il ne suffit pas d'avoir des capitaux, il faut de la main d'œuvre. Mais je crois que les raisons de la faible croissance et du niveau des taux d'intérêt vont bien au-delà des taux de fertilité, auquel cas ces derniers ne devraient pas constituer un obstacle. 
Les arguments en faveur de l'augmentation des investissements destinés aux infrastructures productives ne doivent surtout pas reposer sur une théorie économique ou sur un point de vue idéologique étroit. Que Summers ait raison en ce qui concerne une stagnation séculaire des pays avancés ou que nous souffrions encore des conséquences de la crise financière, il est temps de sortir de l'impasse politique et de restaurer la croissance. 

Un excédent sujet à controverse 
CAMBRIDGE – Lorsque le Trésor américain s'est récemment joint au chœur des critiques sur l'excédent du compte courant chronique de l'Allemagne, il a souligné le profond désaccord sur ce qui devrait être fait à ce sujet. Les critiques veulent que l'Allemagne augmente sa contribution à la demande mondiale par davantage d'importations et moins d'exportations. 
Les arguments des deux camps seront certainement exposés en détail lors des réunions de printemps du Fonds Monétaire International et de la Banque mondiale. Malheureusement, le débat est souvent plus informé par l'idéologie que par les faits. 
La différence entre ce qu'un pays exporte et importe peut refléter une multitude de facteurs, y compris les cycles économiques, la démographie, les opportunités d'investissement et de diversification économique. Cela peut aussi refléter le penchant du gouvernement à dégager des excédents budgétaires : après tout, l'excédent de compte courant, par définition, est l'excès de l'épargne publique et privée par rapport aux investissements. 
Au cours de la première moitié des années 2000, les décideurs américains ont choisi de ne pas s'inquiéter des déficits persistants du compte courant, qui ont culminé à plus de 6% du PIB. Ils ont fait valoir d'abord que les déficits ne font que refléter l'attraction mondiale vers des opportunités supérieures d'investissement aux États-Unis, une position étrange étant donné que les États-Unis n'ont pas connu de développement particulièrement rapide par rapport aux marchés émergents. 
Plus tard, les chercheurs universitaires ont identifié les raisons les plus plausibles pour lesquelles les États-Unis pourraient être en mesure d'accumuler d'importants déficits sans grand risque, aussi longtemps que la volonté de diversification, de sécurité et de liquidité des investisseurs soutiendraient la demande mondiale en actifs américains. Mais les décideurs auraient dû reconnaître que même ces meilleures justifications avaient leurs limites et que les énormes déficits du compte courant soutenus sont souvent une alerte rouge pour des problèmes plus profonds : en l'espèce, le surendettement des ménages pour financer l'achat de logement. 
Dans le cas de l'Allemagne, il s'agit bien sûr des excédents, pas des déficits. Et même si les excédents dépassent 6% du revenu national allemand et semblent être du même ordre de grandeur qu'avant la crise des déficits américains, il faut se rappeler que l'économie allemande est quatre fois plus petite que celle des États-Unis (au taux de change du marché). 
Cependant, comme l'a fait remarquer Daniel Gros, du Centre Européen d'Études Politiques, la question ne concerne pas seulement l'Allemagne. Les plus petits pays d'Europe du Nord, à savoir les Pays-Bas, la Suisse, la Suède et la Norvège, ont réalisé collectivement des excédents au moins aussi importants que celui de l'Allemagne par rapport à leur revenu national. 
Certes, personne ne peut blâmer l'Europe du Nord d'avoir sous-évalué ses taux de change. Selon tous les indices de pouvoir d'achat, l'euro semble surévalué (et le franc suisse encore plus). 
Ils ont en partie raison, mais leur diagnostic est exagéré. De nombreuses études ont montré que des changements dans l'épargne privée et les investissements ont tendance à compenser en partie les effets des comptes courants sur les déficits budgétaires plus importants. 
Par exemple, de plus gros déficits budgétaires allemands n'auraient guère été un facteur déterminant pour l'Europe. Une étude menée par le FMI et d'autres, suggère que les retombées de la demande de la politique budgétaire allemande en Europe risquent d'être modestes, en particulier dans les pays en difficulté de la zone euro, comme la Grèce et le Portugal. 
La Commission européenne a récemment rendu son propre rapport sur l'excédent de l'Allemagne. Sa conclusion est qu'il est difficile de cerner les nombreux facteurs sous-jacents de cet excédent, ce qui est assurément vrai. 
Par exemple, les exportateurs allemands de moyens de production ont énormément bénéficié de la croissance de la Chine. La Commission fait valoir néanmoins avec raison que les mesures visant à promouvoir les investissements publics et privés devraient modérer les excédents à court terme et renforcer la croissance allemande à long terme. 
Leur suppression devrait augmenter la consommation de toutes les marchandises, y compris les importations. Et l'Allemagne a raison de souligner que son bilan solide renforce la stabilité fragile de l'Europe d'aujourd'hui. 
Le vœu du président de la Banque Centrale Européenne Mario Draghi durant l'été 2012, de « faire tout son possible » pour sauver l'euro aurait-il été aussi efficace si les investisseurs avaient douté de la solidité financière sous-jacente de l'Allemagne et de sa détermination ? 
En outre, il est également vrai que l'Allemagne aurait pu être plus ouverte et plus libérale en utilisant son bilan pour désamorcer les problèmes surendettement dans les pays de la périphérie, comme au Portugal et en Grèce, voire même en Irlande et en Espagne. L'argument décisif est que les grands déséquilibres extérieurs soutenus sont quelque chose que les décideurs mondiaux doivent vraiment surveiller de près, car comme l'a montré l'effondrement du marché immobilier américain, ils peuvent être un indice de problèmes qui doivent être examinés plus en détail. 

Les rumeurs exagérées de la mort de l’inflation 
Dans un monde de croissance anémique, de dettes élevées et de grandes tensions sur le plan des inégalités, il est essentiel de savoir si l’inflation est morte ou simplement en état d’hibernation. Il est vrai que de grandes réformes institutionnelles relatives aux banques centrales ont créé des obstacles de taille à l’inflation élevée. 
Dans la première moitié des années 90, l’inflation annuelle était en moyenne de 40 % en Afrique, de 230 % en Amérique latine et de 300 % pour les économies en transition de l’Europe de l’Est. Et au début des années 1980, l’inflation des économies avancées atteignait en moyenne un niveau de 10 %. 
Même si les banques centrales voudraient faire croire que le niveau d’inflation n’est qu’une décision purement technocratique, elle est, en fin de compte, un choix de nature sociale. Certaines des mêmes pressions qui ont contribué à contrer l’inflation dans les deux dernières décennies sont en pleine retraite. 
Dans les années précédant la crise financière, un plus haut degré de mondialisation et d’avance technologique a facilité la tâche des banques centrales qui ont pu créer les conditions favorables d’une croissance robuste accompagnée d’une inflation minime. Ce ne fut pas le cas dans les années 1970, où les banques centrales sont devenues des boucs émissaires et non des sauveurs alors que stagnait la productivité et qu’augmentaient les prix des biens de base. 
Il est vrai qu’à l’époque, les autorités monétaires se servaient de modèles macroéconomiques keynésiens un tantinet datés qui invitaient à entretenir des illusions comme quoi la politique monétaire pouvait stimuler l’économie à l’infini tout en contenant l’inflation et les taux d’intérêt à de faibles niveaux. Aujourd’hui, les dirigeants des banques centrales ne sont plus aussi naïfs et le public est plus avisé. 
Selon le Rapport d’avril 2014 sur les Perspectives de l’économie mondiale du Fonds monétaire international, l’inflation atteignait 6,2 % au Brésil, 6,4 % en Indonésie, 6,6 % au Vietnam, 6,8 % en Russie, 7,5 % en Turquie, 8,5 % au Nigeria, 9,5 % en Inde, 10,6 % en Argentine et un écrasant 40,7 % au Venezuela. Ces niveaux font sans doute bonne figure par rapport aux débuts des années 1990, mais ils ne font certainement pas la preuve de la disparition de l’inflation. 
Bien sûr, les économies avancées sont dans une posture toute différente aujourd’hui, mais on ne peut dire qu’elles sont immunisées. Bon nombre des mêmes experts qui n’ont jamais vu venir les crises financières généralisées dans les économies avancées sont maintenant persuadés que ces mêmes économies ne reverront jamais le spectre de l’inflation. 
Imaginez un instant que l’euro n’existe plus et que les pays du sud avaient conservé leur propre devise – l’Italie avec la lire, l’Espagne avec la peseta, la Grèce avec la drachme et ainsi de suite. Ces pays auraient-ils un profil d’inflation plus près de celui des États-Unis et de l’Allemagne ou de celui du Brésil et de la Turquie ? 
La périphérie de l’Europe aurait tiré avantage des mêmes progrès institutionnels dans le fonctionnement de la banque centrale que tous les autres pays ; mais il n’y a pas de raison particulière de supposer que leurs structures politiques se seraient transformées de manière totalement différente. Les citoyens du sud de l'Europe ont adhéré à l’euro précisément en raison de l’engagement des pays du nord de maintenir la stabilité des prix afin de jouir des avantages d’une monnaie dont la valeur ne risque pas de se déprécier. 
Le gain de crédibilité en matière d’inflation a vu ses effets annulés par une crédibilité amoindrie sur le plan de la dette. Si les pays de la périphérie de l’Europe étaient dotés de leur propre numéraire, leurs problèmes d’endettement se métamorphoseraient automatiquement en niveaux d’inflation relevés. 
Je ne suis pas en train d’avancer que l’inflation reviendra de sitôt dans les économies refuges comme l’économie américaine ou japonaise. Même si le marché de l’emploi se resserre et que la nouvelle présidente de la Fed a déclaré avec insistance l’importance d’un taux maximal d’emploi de la main-d’œuvre, le risque de reprise d’un niveau élevé d’inflation dans un avenir proche demeure très faible. 
Néanmoins, à longue échéance, rien ne garantit que les autorités monétaires puissent tenir leur garde devant des conjonctures négatives comme la persistance du ralentissement de la productivité, du niveau élevé d’endettement et des fortes pressions pour réduire les inégalités par l’entremise de transferts gouvernementaux. Les risques seraient particulièrement élevés dans l’éventualité d’autres perturbations d’envergure, par exemple, une hausse générale des taux d’intérêt mondiaux. 
Certainement, ce pays aurait beaucoup moins à craindre d’une éventuelle fuite en catimini des détenteurs de sa dette. Malgré tout, étant donné les immenses problèmes de gouvernance avec lesquels l’Italie doit encore composer, il y a fort à parier que son taux d’inflation se rapprocherait de celui du Brésil ou de la Turquie, car tout problème sur le plan de la dette se traduirait forcément par une accélération de la croissance des prix. 
Les pratiques modernes d’intervention monétaire ont fait des miracles pour juguler l’inflation. Malgré cela, les politiques monétaires d’une banque centrale pour contrer l’inflation ne peuvent fonctionner que dans un cadre macroéconomique et politique cohérent avec la stabilité des prix. 

La non-solution des 4% 
Après avoir réduit leurs taux directeurs à un montant proche de zéro, ils se sont engagés dans des mesures de plus en plus extravagantes telles que l'assouplissement quantitatif et les consignes prospectives de “forward guidance.” Compte tenu du flou qui entoure l'économie réelle depuis la crise financière, il est difficile de proposer une évaluation définitive pour déterminer à quel point ces mesures ont fonctionné en bien ou en mal. 
Une solution simple et élégante consisterait à introduire progressivement le passage à une monnaie entièrement électronique, où le paiement des intérêts positifs ou négatifs se ferait en appuyant simplement sur un bouton. Et avec la monnaie papier (en particulier les grosses coupures) qui cause sans doute plus de tort que de bien, la modernisation de la monnaie est nécessaire depuis longtemps. 
Une deuxième idée, moins élégante, consiste à obliger les banques centrales à augmenter tout simplement leurs objectifs de taux d'inflation, de la norme actuelle de 2% à un niveau supérieur mais encore modéré de 4%. L'idée d'augmenter de manière permanente les objectifs d'inflation à 4% a été proposée pour la première fois dans un article intéressant et pertinent publié sous la direction de l'économiste en chef du FMI Olivier Blanchard. 
Rappelez-vous, deux ans auparavant, au début de la crise financière, j'avais suggéré d'augmenter l'inflation à 4% ou plus pendant une période de quelques années pour diminuer le surendettement et pour accélérer l'ajustement des salaires. Mais il y a un monde entre augmenter temporairement l'inflation face à une crise et déstabiliser les attentes à long terme. 
Après avoir dit pendant deux décennies à l'opinion publique que 2% de l'inflation, c'était le Nirvana, les banquiers centraux vont risquer de déconcerter cette même opinion publique, en lui annonçant avoir changé d'avis non pas sur un point de détail, mais totalement. Il suffit de se rappeler les « crises de colère face à la baisse » du marché en mai 2013, quand le président de la Fed d'alors Ben Bernanke avait suggéré une proposition beaucoup plus modeste en matière de politique monétaire. 
Au moins l'objectif actuel d'inflation de 2% représente quelque chose, parce que les banques centrales peuvent se le présenter comme l'équivalent moral de zéro. (La plupart des experts estiment que le véritable indice des prix indexé sur le bien-être représente une inflation nettement plus faible que les statistiques d'inflation du gouvernement, parce que les données officielles ne parviennent pas à rendre compte des avantages du flux constant de nouveaux produits dans l'économie.) 
Jusqu'à la guerre, la monnaie était garantie par l'or et pouvait être rachetée à taux fixe. Bien que le système fût très vulnérable aux paniques bancaires et qu'il y eût peu de place pour une politique de stabilisation monétaire, la confiance dans le système lui a permis de répondre aux attentes. 
Malheureusement, le système s'est complètement effondré une fois que la guerre a éclaté en août 1914. Les pays combattants aux revenus misérables ont été forcés d'avoir recours à l'inflation pour se financer. 
Après la guerre, une fois que les choses se sont tassées, les gouvernements ont été tentés de revenir à l'or, en partie comme à un symbole de retour à la normale. Mais l'étalon-or relancé entre les deux guerres est finalement tombé en miettes, en grande partie parce qu'il fut impossible de rétablir la confiance du public. 
Par exemple on pourrait autoriser les citoyens ordinaires à effectuer des opérations et soldes comptables à taux zéro (jusqu'à une certaine limite). Vraisemblablement, les taux d'intérêt nominaux devraient évoluer en négatif seulement en réponse à une profonde crise déflationniste. 
Mais quand bien même une telle crise devrait survenir, les banques centrales pourraient en sortir beaucoup plus rapidement qu'aujourd'hui. Et comme je l'ai soutenu ailleurs, les gouvernements ont longtemps fait des économies de bouts de chandelles, tout en se montrant dépensiers en grosses coupures, étant donné qu'une grande part est utilisée dans l'économie souterraine et pour financer des activités illégales. 

Malthus, Marx, et la croissance moderne 
CAMBRIDGE – La promesse de voir chaque nouvelle génération connaître une vie meilleure que la précédente constitue l’un des principes fondamentaux de nos sociétés modernes. De manière générale, la plupart des économies développées honorent cet objectif, le niveau de vie s’étant amélioré au fil des dernières générations, malgré les reculs liés aux guerres et aux crises financières. 
Au sein même des pays en voie de développement, la grande majorité des populations a commencé à faire l’expérience d’une amélioration du niveau de vie, suscitant un certain nombre d’attentes autour de la croissance attachée à cette évolution. Pour autant, et notamment dans les économies développées, les générations futures verront-elles ces attentes se concrétiser ? 
Le progrès technologique nous a en effet permis de surmonter les obstacles à la croissance économique. Les rééquilibrages politiques ponctuels, parfois paisibles, parfois plus difficiles, ont permis à l’immense majorité des populations de tirer le meilleur de ces évolutions, bien que certains peuples aient été beaucoup plus favorisés que d’autres. 
Ainsi, les craintes de Malthus autour d’une famine de masse ont échoué à prendre corps au sein de quelque économie capitaliste pacifique que ce soit. Et malgré l’inquiétant déclin de la proportion du travail dans le revenu ces dernières décennies, le tableau à long terme contredit toujours la prédiction marxienne selon laquelle le capitalisme serait voué tôt ou tard à faire la misère des travailleurs. 
Les performances de croissance passées ne garantissent cependant nullement le maintien d’une trajectoire peu ou prou similaire au cours de notre siècle. Sans même évoquer les éventuelles perturbations géopolitiques, un certain nombre de défis considérables demeurent à surmonter, liés pour la plupart aux sous-performances et aux dysfonctionnements du pouvoir politique. 
Lorsque les droits de propriété sont mal définis, comme dans le cas de l’air atmosphérique et de l’eau, il appartient à l’État d’intervenir pour élaborer une réglementation appropriée. Je n’envie nullement ces générations futures qui auront à faire face aux possibles ramifications du réchauffement climatique et de l’épuisement des ressources en eau potable. 
Le deuxième ensemble de problématiques la nécessité de maintenir un système économique qui soit perçu comme fondamentalement juste, ce qui constitue la clé de sa stabilité politique. Cette perception ne doit plus être considérée comme une évidence, l’interaction entre technologie et mondialisation ayant exacerbé les inégalités de revenus et de richesse entre les différents pays, bien que les fossés les séparant se soient rétrécis. 
Jusqu’à présent, nos sociétés se sont révélées maîtres dans leur adaptation aux technologies de rupture ; le rythme des évolutions au cours des dernières décennies a néanmoins entraîné de profondes oppositions, illustrées par d’incroyables disparités de revenus entre les pays, le record d’écart entre les plus riches et les autres étant quasiment atteint. Or, les inégalités peuvent corrompre et paralyser le système politique d’un État – de même que sa croissance économique. 
Où trouver les ressources à allouer aux soins des plus âgés, notamment au sein d’économies à croissance lente dans lesquelles les régimes publics de retraite existants et autres régimes de santé des personnes âgées sont manifestement intenables ? D’autant plus que l’explosion des dettes publiques contribue à exacerber cette problématique, les générations futures étant en effet sollicitées à la fois pour le remboursement de notre dette et pour le paiement de nos retraites. 
La dernière problématique réside dans un large ensemble de questions exigeant la réglementation de technologies à évolution rapide de la part de gouvernements ne jouissant pas nécessairement de la compétence ou des ressources pour le faire efficacement. Nous avons d’ores et déjà pu constater où pouvait nous mener la faible réglementation de marchés financiers rapidement changeants. 
À cet égard, on peut évoquer l’exemple édifiant de l’approvisionnement alimentaire – un domaine dans lequel la technologie n’a cessé de produire des aliments toujours plus transformés et génétiquement redéfinis, que les scientifiques commencent à peine à évaluer. À ce jour, l’une des certitudes réside dans ce constat selon lequel l’obésité des enfants est devenue une véritable épidémie dans de nombreux pays, les taux de diabètes de type 2 et autres maladies coronariennes grimpant de manière alarmante, porteurs d’un impact négatif considérable sur l’espérance de vie des générations futures. 
L’addiction autodestructrice aux aliments transformés, que les économistes décriraient sans doute comme une « internalité, » est de nature à altérer la qualité de vie des individus concernés, et peut en fin de compte entrainer des externalités pour la société, telles qu’une hausse des coûts de la santé. Ici encore, malgré le cri d’alerte de chercheurs de plus en plus nombreux à faire part de leur préoccupation, les marchés politiques ne semblent pas décidés à s’attaquer à la question. 
La résolution des inégalités exigerait une meilleure redistribution au travers des systèmes de fiscalité nationaux, ainsi que l’optimisation de l’éducation des adultes, potentiellement fervents adeptes des nouvelles technologies. Les effets négatifs du déclin de la croissance de la population pourraient quant à eux être atténués par l’assouplissement des restrictions relatives aux migrations internationales, ainsi qu’en encourageant davantage de femmes et de retraités à rejoindre ou demeurer parmi les actifs. 
Les économies de marché se sont montrées spectaculairement efficaces dans la garantie d’une consommation croissante en biens du secteur privé, au moins sur le long terme. S’agissant des biens du secteur public – tels qu’éducation, environnement, santé, et égalité des chances – le palmarès s’avère loin d’être aussi impressionnant, les obstacles politiques aux avancées en la matière semblant par ailleurs s’être renforcés à mesure de la maturation des économies capitalistes. 
Les futures générations successives continueront-elles de jouir d’une meilleure qualité de vie que celle de la génération précédente ? Au sein des pays en voie de développement n’ayant pas encore atteint la frontière technologique, la réponse est très certainement affirmative. 

Résoudre la spirale de la dette 
CAMBRIDGE – Les responsables de la zone euro continuent de débattre d’une solution de relance de la croissance économique, les dirigeants français et italien préconisant désormais l’assouplissement du très rigide « pacte budgétaire » européen. Pendant ce temps, les dirigeants des États membres du nord de la zone euro ne cessent de faire pression en direction de la mise en œuvre d’une réforme structurelle qu’il s’agirait selon eux d’appliquer plus sérieusement. 
Bien qu’il soit idéalement possible que les deux camps obtiennent gain de cause, il est difficile d’entrevoir un dénouement qui ne ferait pas intervenir une démarche significative de restructuration et de rééchelonnement de la dette. L’incapacité des responsables politiques européens d’envisager un tel scénario pèse d’un poids considérable sur la Banque centrale européenne. 
Bien qu’il existe de nombreuses explications au caractère poussif de la reprise dans la zone euro, les excès de la dette publique comme privée apparaissent clairement l’entraver. L’endettement brut des ménages et des institutions financières est aujourd’hui plus élevé en tant que part du revenu national qu’il ne l’était antérieurement à la crise financière. 
Les États du sud de la zone euro, parmi lesquels l’Italie et l’Espagne, subissent la concurrence croissante du textile et de l’industrie manufacturière légère en provenance de Chine. Or, de la même manière que le boom du crédit survenu avant la crise avait masqué un certain nombre de défaillances structurelles sous-jacentes, les contraintes d’après-crise sur le crédit amplifient considérablement le ralentissement. 
La croissance allemande doit certes beaucoup à l’engagement du pays, il y a une dizaine d’années, dans la mise en œuvre de réformes économiques douloureuses, notamment autour des règles du marché du travail. Ainsi l’Allemagne bénéficie-t-elle aujourd’hui du plein emploi, enregistrant une croissance au-dessus de la moyenne. 
Mais quid du Portugal, de l’Irlande et (particulièrement) de l’Espagne, qui ont tous entrepris d’importantes mesures de réforme depuis la crise ? Ces trois pays demeurent confrontés à un taux de chômage à deux chiffres, sur fonds de croissance en berne, et souffrent encore et toujours de graves difficultés d’endettement, comme l’a clairement mis en lumière le rapport Fiscal Monitor du Fonds monétaire international. 
Les dettes publiques et privées les plus élevées réduisent les possibilités de choix d’un État, et sont indiscutablement liées à la faiblesse de croissance, laquelle amoindrit à son tour les chances d’échapper au piège de la dette. La campagne menée au printemps dernier contre tous ceux qui s’inquiétaient des effets à long terme de l’excès d’endettement a largement passé à la trappe les différents travaux académiques publiés sur le sujet, précisément de la même manière que les récentes critiques autour des recherches de Thomas Piketty sur les inégalités ont formidablement ignoré un plus large ensemble de données. 
Il est vrai que la création de dette ne revêt pas systématiquement la même nature, étant largement admis qu’elle peut s’avérer nécessaire lorsque l’objectif consiste à financer des investissements d’infrastructure hautement productifs. L’Europe est par exemple considérablement à la traîne par rapport à nombre de pays asiatiques quant aux démarches de développement de la présence de l’Internet haut-débit. 
L’accroissement de la dette aux fins d’un important renforcement ou appui de la croissance à long terme se révèle à l’évidence une démarche censée, notamment au sein d’un environnement à faibles taux d’intérêt réels. Cet argument vaut également s’agissant des dépenses destinées à améliorer l’enseignement, par exemple à travers le soutien auprès d’universités européennes sous-financées. 
Brad Delong et Larry Summers ont expliqué qu’au sein d’une économie inhibée, des augmentations de l’emprunt à court terme pouvaient se suffire à elles-mêmes, même si les dépenses n’accroissent pas directement le potentiel à long terme. Par opposition, Alberto Alesina et Silvia Ardagna ont considéré qu’à l’intérieur d’une économie à la gouvernance pléthorique et inefficace, les mesures de stabilisation de la dette destinées à réduire la taille du gouvernement pouvaient en réalité être expansionnistes. 
Dans l’ensemble, ni l’austérité pure et simple, ni la relance keynésienne la plus absolue ne sauraient permettre à un État de s’extraire des pièges de l’excès d’endettement. Au cours de l’histoire, un certain nombre d’autres mesures, parmi lesquelles le rééchelonnement de la dette, l’inflation, et diverses formes d’imposition des richesses (telles que la répression financière), ont souvent joué un rôle significatif. 
Il est difficile d’envisager comment les États européens pourraient indéfiniment éviter d’avoir recours à l’ensemble de la boîte à outils contre la dette, sans s’attacher notamment à réparer les fragiles économies de la périphérie de la zone euro. L’audacieuse promesse de la BCE consistant à fournir « tous les efforts nécessaires » permettra peut-être de financer une plus forte relance à court terme que celle qui est actuellement permise ; mais cette garantie de la BCE ne saurait résoudre les difficultés de la viabilité à long terme. 
Il sera en effet bientôt nécessaire pour la BCE d’admettre combien les réformes structurelles et l’austérité budgétaire sont loin de constituer une solution complète aux problèmes d’endettement de l’Europe. Aux mois d’octobre et novembre, la BCE annoncera les résultats de ses tests de résistance bancaire. 
Si la BCE venait à sous-estimer grossièrement les risques, sa crédibilité en tant que régulateur s’en trouverait considérablement affectée. Si en revanche elle se montre plus franche concernant les risques, il est possible que certains États périphériques éprouvent alors des difficultés à colmater les brèches, et se retrouvent contraints de solliciter l’aide des pays du nord. 

Quel est le degré de fragilité des marchés émergents ? 
CAMBRIDGE – Les actifs et les taux de change des marchés émergents se retrouvent une fois encore soumis à de sévères pressions baissières, mais leurs économies sont-elles aussi fragiles que ne semblent le craindre les traders globaux ? Pour quelques uns, la réponse rapide est probablement « oui », mais pour la plupart, elle serait « pas encore tout à fait. » 
Dans la plupart des pays, on assiste à un recalibrage résultant de l’incorporation par les investisseurs des risques induits par une croissance plus lente du PIB chinois, par un resserrement plus rapide des conditions monétaires envisagé par la Réserve Fédérale américaine, et par le rétropédalage politique à l’œuvre dans de nombreux pays, et qui pourrait entraver le potentiel de croissance. Dans le même temps, la basculement massif de l’Europe vers un excédent commercial (un facteur clé derrière la stabilité retrouvée de la région) et la dépréciation massive du yen japonais sont parmi la myriade des facteurs qui écrasent les pays cherchant à réduire les déficits de compte courant. 
On entend encore comme si c’était hier les analystes de Goldman Sachs célébrer la croissance miracle des « BRICS » (Brésil, Russie, Inde, Chine, et Afrique du Sud) et le Fond Monétaire International dans ses perspectives économiques mondiales d’avril 2013 (World Economic Outlook), prévoir une reprise globale à trois vitesses menée par les marchés émergents. 
Le coupable le plus évident est la Fed, qui a commencé à réduire sa très expérimentale politique de « facilités quantitatives », ou ses achats d’actifs à long terme destinés à soutenir la croissance au-delà de ce qui pourrait être réalisé avec des taux directeurs à zéro. Mais le rôle de la Fed est presque certainement exagéré. 
D’une part, la retraite de la Fed reflète partiellement un regain de confiance dans l’économie américaine, qui devrait se traduire par un marché d’exportation plus fort pour la plupart des économies émergentes. En outre, le modeste resserrement de la Fed coïncide avec une tendance d’assouplissement de la politique monétaire dans la zone euro et au Japon ; donc, dans l’ensemble, la politique monétaire des pays avancés demeure très accommodante. 
Pendant plus d’une décennie, l’impressionnante croissance de la Chine a entrainé un remarquable boom des prix qui a séduit les responsables politiques des marchés émergents exportateurs de matières premières, de la Russie à l’Argentine. Souvenons-nous comment les Argentins ont été en mesure de faire un pied de nez au « consensus de Washington » en faveur des marchés pour favoriser un « consensus de Buenos Aires » interventionniste. 
Jusqu’à récemment, les marchés globaux ne semblaient pas même pouvoir envisager la possibilité d’une récession de la croissance. Il est certain que si la croissance de la Chine devait ralentir, les problèmes actuels des marchés émergents ne seraient qu’un simple hoquet comparé au tremblement de terre qui s’en suivrait. 
Dans le même temps, une énergie extrêmement bon marché aux Etats-Unis affecte la compétitivité des usines asiatiques, du moins en ce qui concerne certains produits. Et alors même que le Mexique réforme son secteur énergétique, différents types de pressions sur les usines asiatiques se renforceront; le Mexique tire déjà parti des pressions liées aux coûts en Chine. 
La politique économique du Japon (abenomics) a aussi son importance pour certains pays, dans la mesure où la dépréciation majeure de la valeur du yen fait pression sur la Corée en particulier, et sur les concurrents asiatiques du Japon en général. A long terme, une résurgence japonaise serait, bien sûr, bénéfique pour les économies de la région. 
La stabilité dans la zone euro a peut-être été le seul facteur positif important pour expliquer la confiance des marchés au cours de l’année écoulée. Mais dans la mesure où les pays de la périphérie retrouvent un équilibre de leur balance commerciale et que les pays du nord, comme l’Allemagne, connaissent des excédents massifs, le revers de la médaille est une détérioration des excédents dans les marchés émergents, et donc une plus forte vulnérabilité. 
En la matière, il existe des différences significatives entre les différents pays. Au Brésil, ce sont les efforts du gouvernement pour affaiblir l’indépendance de la banque centrale et intervenir sur les marchés de l’énergie et du crédit qui ont nuit à la croissance. 
La Turquie voit ses institutions démocratiques sérieusement menacées, et son gouvernement inflige des pressions sur sa banque centrale. L’incapacité de la Russie à développer des institutions indépendantes fortes n’a pas permis l’émergence d’une classe d’entrepreneurs qui auraient contribué à diversifier l’économie. 
En Inde, l’indépendance de la banque centrale reste raisonnablement forte, et la Reserve Bank of India réfléchit désormais à un régime de ciblage de l’inflation. Mais une longue période de politiques populistes a affaibli la croissance et exacerbé l’inflation. 
Néanmoins, certains marchés émergents vont de l’avant et pourraient tirer bénéfice de ces bouleversements s’ils sont en mesure de garder le cap. En dehors du Mexique, des pays comme le Chili, la Colombie, et le Pérou ont tout à gagner à investir dans l’établissement d’institutions. 
Contrairement aux années 1990 où les taux de change fixes étaient la norme, la plupart des pays ont aujourd’hui des taux flexibles pour amortir les chocs. Et on peut donc effectivement interpréter le drame d’aujourd’hui comme étant, en partie, le reflet de l’action de ces absorbeurs de choc. 
La vraie question est de savoir ce qu’il va se passer lorsque les bouleversements vont se déplacer sur les marchés de la dette. De nombreux pays ont accumulé des réserves importantes, et émettent maintenant beaucoup plus de titres d’emprunt en devise nationale. 

Pourquoi il n’est pas suffisant d’imposer le patrimoine 
Le Fonds monétaire international, plutôt conservateur d’habitude, a apporté un appui étonnamment énergique à cette idée. Le FMI calcule qu'un prélèvement unique de 10% sur la richesse, s’il est introduit rapidement et de façon inattendue, permettrait à de nombreux pays européens de ramener leur ratio de dette publique par rapport au PIB à son niveau d’avant crise. 
Aujourd'hui, l'argument moral en faveur d'un impôt sur la fortune est plus convaincant que d'habitude, alors que le taux de chômage reste aux niveaux de récession et que l'inégalité économique profonde met les normes sociales à rude épreuve. Et, s'il était vraiment possible d’assurer que le prélèvement sur la richesse ne serait que temporaire, une telle taxe engendrerait, en principe, beaucoup moins de distorsions qu’une augmentation des taux marginaux d'imposition sur le revenu. 
L'économiste Barry Eichengreen avait en son temps exploré l'imposition de prélèvements sur le capital à la suite des deux guerres mondiales. Il a constaté que, en raison de la fuite des capitaux et des pressions politiques pour retarder les mesures, les résultats ont souvent été décevants. 
L’armada de bateaux de la Guardia di Finanza italienne aurait bien du mal à contenir un exode massif de richesse si les Italiens anticipent un impôt sur la fortune considérable. Les sur- et sous-facturations lors d’échanges commerciaux, par exemple, est une façon éprouvée par le temps de faire s’évaporer de l'argent hors des frontières. 
Les effets de distorsion d'un prélèvement sur la richesse seraient également exacerbés par la crainte que le prélèvement « temporaire » ne soit pas une taxe unique. Après tout, la plupart des taxes temporaires viennent pour le déjeuner et restent à dîner. 
En outre, les difficultés administratives liées à l'instauration d'un impôt sur la fortune globale sont énormes, soulevant des questions sur l'équité. Par exemple, il serait extrêmement difficile d’assigner une valeur de marché aux très nombreuses entreprises familiales dans les pays méditerranéens. 
Certaines de ces préoccupations ne s’appliquent sans doute pas aux impôts sur la fortune qui ciblent la terre et les structures, et les impôts fonciers sont relativement sous-utilisés en dehors des pays anglo-saxons. En théorie, la taxation des actifs immobiliers crée moins de distorsions, bien que les impôts sur les structures peuvent évidemment décourager aussi bien l'entretien que les nouvelles constructions. 
La plupart des économistes préfèrent trouver des moyens d'élargir l'assiette fiscale – par exemple, en éliminant les déductions et les privilèges particuliers – afin de maintenir de faibles taux marginaux d'imposition. L'élargissement de l'assiette de l’impôt sur le revenu occupe une place centrale dans les propositions Simpson / Bowles très estimées pour réformer la fiscalité aux États-Unis. 
En Europe, l'efficacité serait renforcée par un taux de TVA unique, au lieu de créer des distorsions en imposant des taux différents pour les différentes marchandises. En principe, les personnes à faible revenu et les familles pourraient être compensées par des programmes de transfert forfaitaire. 
Collecter des fonds en taxant les externalités négatives réduit les distorsions au lieu d’en créer. Bien que ces taxes soient spectaculairement impopulaires – peut-être parce que les gens refusent d'admettre que les externalités qu'ils créent eux-mêmes sont importantes – je les considère comme une orientation importante pour la politique future (et j'ai l'intention de proposer d'autres idées allant dans ce sens dans de prochaines chroniques). 
Malheureusement, les pays développés ont mis en place très peu de réformes fondamentales de la fiscalité jusqu'ici. De nombreux gouvernements préfèrent augmenter les taux marginaux d'imposition plutôt que de réviser et de simplifier le système. 
A travers la réglementation et les directives administratives, les banques, compagnies d'assurance et fonds de pension sont obligés de détenir un part de dette publique beaucoup plus élevée que ce qu'ils pourraient choisir volontairement de faire. Mais cette approche n'est guère progressive, puisque les détenteurs finaux de ces pensions, contrats d'assurance et dépôts bancaires sont généralement la classe moyenne en difficulté et les personnes âgées. 
Bien que le FMI semble particulièrement enthousiaste à propos de l'utilisation de l’impôt sur la fortune pour résoudre le surendettement de l’Espagne et de l’Italie, un certain partage de la charge avec le nord semble raisonnable. Comme les économistes Maurice Obstfeld et Galina Hale ont noté récemment, les banques allemandes et françaises ont engendré de gros profits sur l’intermédiation des flux entre les épargnants asiatiques et la périphérie de l'Europe. 
Ceci étant dit, le FMI a raison – aussi bien pour des raisons d'équité que d'efficacité – de lancer l'idée d'impôts sur la fortune temporaires dans les pays avancés pour soulager la détresse budgétaire. Toutefois, les revenus seront presque certainement inférieurs, et les coûts plus élevés, que ce que les calculs utilisés pour promouvoir ces impôts impliqueraient. 

Où est le problème de l’inégalité ? 
CAMBRIDGE – A la lecture du nouveau livre influent de Thomas Piketty Le capital au XXIe siècle, on pourrait conclure que le monde n'a jamais été aussi inégal depuis l’époque des barons et des rois voleurs. Etrange, car la conclusion qui se dégage à l’issue de la lecture d’un autre excellent nouveau livre, The Great Escape de Angus Deaton (que j'ai récemment passé en revue), est que le monde aujourd’hui est plus égal que jamais. 
Qui a raison ? La réponse dépend de si l'on considère les pays individuellement ou le monde dans son ensemble. 
La même machine qui a accru les inégalités dans les pays riches a nivelé le terrain de jeu à l'échelle mondiale pour des milliards de personnes. En regardant de loin et en accordant le même poids à, disons, un Indien qu’à un Américains ou un Français, les 30 dernières années ont été parmi celles dans l'histoire humaine qui ont apporté les plus grands progrès pour améliorer le sort des pauvres. 
Le livre brillant de Piketty documente l’évolution des inégalités à l’intérieur des pays, l'accent principal étant sur le monde riche. Une grande partie de la vague culturelle qui a entouré son livre a été le fait de personnes qui se considèrent comme appartenant à la classe moyenne dans leur propre pays, mais qui sont de classe moyenne supérieure, voire riche, selon les normes mondiales. 
Néanmoins, je trouve leurs résultats convaincants, d'autant plus que d'autres auteurs ont abouti à des conclusions similaires au moyen de méthodes complètement différentes. Brent Neiman et Loukas Karabarbounis de l'Université de Chicago, par exemple, soutiennent que la part du travail dans le PIB a constamment diminué à l'échelle mondiale depuis les années 1970. 
Or, l’absence d'un modèle, combinée avec l’accent sur les pays de la classe de moyenne-supérieure du monde, importe beaucoup pour les recommandations politiques. Les adeptes de la vision de Piketty se montreraient-ils aussi enthousiastes au sujet de sa proposition d’une taxe mondiale progressive sur la richesse si celle-ci visait à corriger les fortes disparités entre les pays les plus riches et les pays plus pauvres, au lieu de celles entre les personnes riches selon les normes mondiales et les ultra-riches ? 
Est-ce que le colonialisme n’était pas injuste, lui non plus ? En tout état de cause, l'idée d'une taxe mondiale sur la richesse est criblée de problèmes de crédibilité et d'application, outre le fait qu’elle soit peu plausible politiquement. 
Bien Piketty ait raison d’affirmer que le rendement du capital a augmenté au cours des dernières décennies, il écarte trop rapidement le large débat parmi les économistes portant sur les causes. Par exemple, si le facteur principal est l'afflux massif de main-d'œuvre asiatique sur les marchés commerciaux mondialisés, le modèle de croissance proposé par le prix Nobel d'économie Robert Solow suggère que les stocks de capital finiront par s’ajuster et les salaires par augmenter. 
Heureusement, il existe de bien meilleures façons de lutter contre l'inégalité dans les pays riches tout en favorisant la croissance à long terme de la demande pour les produits des pays en développement. Par exemple, le passage à une taxe sur la consommation relativement constante (avec une exonération importante pour en assurer la progressivité) serait un moyen beaucoup plus simple et efficace de taxer l'accumulation de richesses passée, surtout si le foyer fiscal des citoyens peut être lié à l’endroit où leur revenu a été gagné. 
Une taxe à la consommation progressive est relativement efficace et ne fausse pas autant les décisions d'épargne que les impôts sur les bénéfices actuels. Pourquoi essayer de passer à un improbable impôt mondial sur la fortune alors que des alternatives sont disponibles, qui sont à la fois favorables à la croissance, capables de mobiliser des recettes importantes et potentiellement progressives grâce à une exonération très élevée. 
En plus d'une taxe mondiale sur la fortune, Piketty recommande un taux marginal d'imposition de 80% sur le revenu aux États-Unis. Bien que je sois fermement persuadé que les États-Unis aient besoin d’une fiscalité plus progressive, en particulier en ce qui concerne les 0,1% les plus riches, je ne comprends pas pourquoi il suppose qu'un taux de 80% ne provoquerait pas de distorsions importantes, d'autant plus que cette hypothèse contredit de nombreuses recherches effectuées par les lauréats du prix Nobel Thomas Sargent et Edward Prescott. 
En se concentrant sur les États-Unis, Jeffery Frankel de l'Université de Harvard a suggéré la suppression des taxes sur la masse salariale pour les travailleurs à faible revenu, une réduction des déductions pour les travailleurs à revenu élevé et une augmentation des droits de succession. L'éducation préscolaire universelle permettrait d'améliorer la croissance à long terme, tout comme un plus grand effort d’éducation continue des adultes (mon ajout), éventuellement via des cours en ligne. 
Avant d’acceptant le point de vue de Piketty que l'inégalité joue un rôle plus important que la croissance, il faut se rappeler que de nombreux citoyens dans pays en développement comptent sur la croissance des pays riches pour les aider à échapper à la pauvreté. Le premier problème du XXIe siècle reste à aider les ultra-pauvres en Afrique et ailleurs. 


Une larme pour l’Argentine 
Certes, les crises de la dette périodiques du pays sont souvent le résultat de politiques macroéconomiques autodestructrices. Mais, cette fois, le défaut a été déclenché par un changement important du régime de la dette souveraine internationale. 
Le changement favorise les créanciers extrémistes dans l'émission d'obligations régies par le droit des États-Unis. Avec le ralentissement de la croissance des marchés émergents et l’augmentation de la dette extérieure, les nouvelles interprétations juridiques qui compliquent les futurs dépréciations et rééchelonnements de dette n'augurent rien de bon pour la stabilité financière mondiale. 
Il n'y a aucun héros dans cette histoire, et certainement pas les décideurs de l'Argentine qui, il y a une dizaine d'années, ont tenté d’imposer unilatéralement une dépréciation généralisée massive aux détenteurs d'obligations étrangères. Les économistes qui ont claironné que le « consensus de Buenos Aires » était la nouvelle façon de gérer les économies paraissent tout aussi stupides avec le recul. 
Ce n'est pas la première fois qu'un défaut de paiement de l'Argentine bouleverse les marchés internationaux de capitaux. Selon le tableau que Carmen Reinhart et moi-même avons compilé dans notre livre de 2009 This Time is Different, l'Argentine a fait défaut à sept reprises au préalable – en 1827, 1890, 1951, 1956, 1982, 1989, et 2001. 
L’Argentine est peut être presque aussi célèbre pour ses défauts de paiement que pour ses équipes de football, mais elle n'est pas la seule. Pratiquement tous les pays des marchés émergents ont connu des problèmes récurrents de dette souveraine. 
Mais la proposition a suscité une forte opposition, non seulement de la part des créanciers qui craignaient que le FMI devienne trop sympathique envers les débiteurs à problèmes, mais aussi de la part des marchés émergents qui ne prévoyaient pas de risque à court terme sur la perception de leur solvabilité. Les emprunteurs sains se sont mis à craindre que les créanciers exigent des taux plus élevés si les sanctions en cas de défaut étaient adoucies. 
Récemment, comme une excroissance d'un réexamen de la politique de prêt du FMI à la périphérie de l'Europe (et la Grèce en particulier), le Fonds a avancé une autre approche de rééchelonnement de la dette, qui pourrait être plus facile à mettre en œuvre. Le FMI reconnaît maintenant que la majeure partie de son financement a été effectivement utilisé pour permettre aux créanciers à court terme de s’en sortir sans perte. 
L'expérience de la récente crise de la zone euro est en contraste frappant avec la crise de la dette en Amérique latine dans les années 1980, lorsque les banques n'avaient pas été autorisées à cesser précipitamment de rembourser leurs prêts. Si la nouvelle proposition est adoptée, le FMI pourrait refuser de manière conditionnelle de financer des pays dont le fardeau de la dette est jugé vraisemblablement insoutenable par les équipes du FMI ; les créanciers devraient d'abord se mettre d'accord sur un « reprofilage » de la dette. 
Reprofilage est un euphémisme pour restructuration de dette, qui permet aux pays d'emprunter auprès des créanciers existants pour des périodes plus longues et à des taux d'intérêt inférieurs à ce qu'ils seraient en mesure d’obtenir sur le marché libre. Bien qu'il soit loin d'être clair que le FMI pourra se tenir facilement à cette ligne contre des créanciers durs en négociation, la nouvelle politique, si elle est adoptée, permettrait de durcir l'approche du Fonds dans les cas où il s’est retrouvé à plusieurs reprises à dépenser de l’argent pour rien. 
À l'heure actuelle, les États-Unis semblent réticents à accepter la proposition du FMI. Évidemment, les autorités américaines estiment que dans certaines situations, la géopolitique doit l'emporter sur l'économie (comme illustré, par exemple, par la réintégration récente du FMI en Ukraine après l’échec d’une série de programmes). 
Cette résistance américaine est regrettable. Il serait de loin préférable que les États-Unis trouvent des moyens pour organiser simplement des subventions directes dans des cas exceptionnels comme celui de l'Ukraine, plutôt que de concevoir le système financier international autour d'eux. 
Étant donné les complications récurrentes de statuer sur les contrats de dette souveraine dans les tribunaux étrangers, ainsi que l'incapacité du monde à organiser une procédure crédible et équitable pour les faillites étrangères, la meilleure idée est peut-être de faire passer l'essentiel de la dette internationale au travers des tribunaux du pays débiteur. Jeremy Bulow et moi-même avons fait une proposition en ce sens il y a 25 ans ; il s’agit toujours de la bonne approche. 
Dans ce scénario, les pays intéressés qui veulent emprunter de grandes quantités d’argent en provenance de l'étranger auraient besoin de développer des institutions qui rendent crédible la promesse de remboursement. En général, l'expérience valide cette méthode. 
Il serait étonnamment naïf de croire que tous les pays émettant de la dette en monnaie nationale sont sans risque tant que leur taux de change est flexible. Pour n’en citer qu’un, il y a toujours le risque d'inflation, en particulier pour les pays qui présentent de faibles institutions fiscales et un lourd endettement. 
Néanmoins, le dernier traumatisme lié à la dette de l'Argentine montre que le système mondial pour la résolution des problèmes de dette souveraine continue désespérément à nécessiter d’importantes améliorations. Un approfondissement des marchés de dette intérieure – et peut-être un changement dans le sens proposé par le FMI – fait cruellement défaut. 

L’écœurant message de la Coupe du monde 
LONDRES – Un milliard de personnes ont vu le match inaugural de la Coupe du monde de la FIFA à São Paulo au Brésil, et des centaines de millions de gens vont, à un moment ou à un autre, regarder ce tournoi qui dure un mois. Pour les six principaux partenaires de la FIFA et les huit sponsors officiels de l’événement, ce public n’est pas loin de constituer une véritable mine d’or. 
A la veille du coup d’envoi, la situation a frôlé le drame pour au moins l’un de ces partenaires FIFA, Budweiser, accusé de faire pression sur le gouvernement brésilien pour qu’il revienne sur la loi interdisant la consommation d’alcool dans les stades de football. En dépit d’un très forte opposition à l’abrogation de cette loi, la FIFA n’en était pas moins déterminée : « Les boissons alcoolisées font partie de la coupe du monde de la FIFA, et nous allons donc les autoriser. » 
Encourager la consommation d’alcool, de boissons gazeuses et de fast food peut rapporter des profits massifs à ces sociétés. Mais cela peut aussi avoir une incidence négative sur la santé des individus et constituer un lourd fardeau que devront assumer les systèmes de santé de ces pays. 
Plutôt que de se focaliser exclusivement sur le potentiel de violence associé à la consommation d’alcool dans les stades, les médias seraient avisés d’enquêter sur les conséquences de la consommation d’alcool et de plats industriels sur la population mondiale. Ce type de consommation est en hausse constante – une hausse qui doit beaucoup aux sommes considérables investies dans des campagnes publicitaires planétaires. 
L’un des facteurs qui constitue une menace à la santé publique est la classification. Les experts de santé classent traditionnellement les maladies en deux catégories : les maladies transmissibles, principalement causées par des infections, et les maladies non transmissibles (MNT) – soit en d’autres termes, tout le reste. 
Parmi les MNT, quatre pathologies sont les plus susceptibles d’entrainer un décès prématuré ou une infirmité : les maladies cardiovasculaires, les conditions pulmonaires chroniques, le cancer et le diabète. 
Les principales causes de ces pathologies – tabac, consommation excessive d’alcool, surpoids et manque d’exercice physique – résultent de comportements malsains profondément enracinés. Puisque ces comportements sont précisément ceux qu’encouragent les sociétés telles que celles qui sponsorisent la coupe du monde, une classification plus appropriée serait pestilentia lucro causa (PLC), ou « pathologie induite par le profit ». 
Mais les déterminants de tels choix échappent bien souvent au contrôle des individus. L’importance des associations entre les PLC et disons, la pauvreté ou le genre, suggère que des forces sociales plus fortes opèrent des pressions considérables sur les comportements affectant la santé. 
Le système actuel n’accorde pas de mandat à l’ONU et aux autres agences techniques concernées pour agir sur la gouvernance de santé afin de contrer efficacement les déterminants des problèmes de santé. Les grandes firmes ont des ressources, des réseaux en tout genre, y compris d’influence, des budgets publicitaires et des chaines d’approvisionnement dont rêverait l’ONU. 
La meilleure manière d’obliger les entreprises à changer n’est-elle pas de boycotter leurs produits ? Lorsque les gens font entendre leur voix – pour par exemple faire interdire la publicité pour les substituts au lait maternel ou pour exiger l’accès à des médicaments qui pourraient sauver des vies – les grandes firmes prêtent généralement une oreille attentive. 
Même si l’on peut se réjouir des avancées technologiques visant à mieux maîtriser les coûts des traitements, il n’en reste pas moins que le traitement d’une part croissante de la population mondiale n’est tout simplement pas viable. Le Forum économique mondial estime d’ailleurs que les quatre principales PLC ont coûté à l’économie globale 3750 milliards de dollars en 2010, dont plus de la moitié en soins de santé. 
Au-delà du simple fait d’être un acteur clé en matière de responsabilité sociale, infléchir les PLC – et donc assurer la santé et la productivité des générations actuelles et futures – est dans l’intérêt des entreprises. Des règlementations volontaires, pour limiter le sucre dans les boissons gazeuses et réduire la quantité de sel dans les plats cuisinés industriels, constitueraient des étapes positives ; mais elles sont loin d’être suffisantes. 
Enfin, pour réussir, une équipe a besoin d’un manager fort. Dans la bataille contre les PLC, les autorités de régulation nationales et internationales doivent remplir leur rôle, établir et faire appliquer des règles du jeu pour protéger la santé des individus partout dans le monde. 
La coupe du monde a un impact social profond, y compris sur la santé globale. Il est de la responsabilité de la FIFA de ne pas transmettre aux spectateurs du tournoi un message qui pourrait les rendre malades. 

Ériger des clôtures pour protéger les espèces 
Les observateurs citent en particulier la disparition des habitats naturels face à la pression démographique, la dégradation des terres et l’industrialisation. Et surtout, la critique la plus courante est que l’augmentation du braconnage menace la survie d’espèces en danger comme les éléphants et les rhinocéros. 
Entamé dans les montagnes Aberdare, au centre du pays, le projet Rhino Ark avait pour objectif initial de protéger le rhinocéros noir, en danger critique d’extinction, des ravages opérés par les gangs de braconniers. Ce projet est soutenu par ceux-là mêmes qui auraient pu s’y opposer : les communautés locales des régions agricoles limitrophes, parmi les plus productives du pays. 
Mais elle a également servi à protéger les agriculteurs, dont les cultures étaient régulièrement détruites par des éléphants maraudeurs et autres animaux sauvages. Le fait que les paysans locaux accueillirent favorablement cette initiative influença la décision ultérieure d’étendre le périmètre de la clôture à l’ensemble de la chaîne des montagnes Aberdare. 
Les montagnes Aberdare, qui comprennent 2000 kilomètres carrés de forêts primaires et des bassins versants majeurs, sont d’une importance vitale pour le Kenya. Quatre des principaux fleuves du pays, s’écoulant vers le nord, l’ouest, l’est et le sud, y prennent leur source, fournissant de l’eau et de l’énergie hydroélectrique à sept grandes villes, dont Nairobi, la capitale. 
Pendant 21 ans, la clôture autour des Aberdare a été construite petit à petit, principalement grâce au soutien des entreprises kenyanes et de donateurs individuels et à des initiatives novatrices de collectes de fonds, dont le Rhino Charge, un rallye hors route qui rencontre un succès certain et recueille plus d’un million de dollars chaque année. A l’époque où la barrière a été achevée en 2009, le gouvernement, présidé à l’époque par Mwai Kibaki, était devenu un partenaire de premier plan, et le Kenya Wildlife Service (KWS) et le Kenya Forest Service (KFS) participaient activement au projet. 
Grâce au soutien du gouvernement, Rhino Ark a ensuite pu se préoccuper d’autres régions boisées, mais dégradées – notamment le Mont Eburu au sein de la forêt Mau, surplombant le lac Naivasha, et le Mont Kenya, site classé au Patrimoine mondial et fortement affecté par des conflits entre l’homme et la faune. La clôture de 45 kilomètres autour du Mont Eburu a été achevée l’an dernier. 
Elles doivent ensuite être gérées et entretenues (les premiers piliers de la barrière des Aberdare ont par exemple du être remplacés), des couloirs aménagés pour la faune et un soutien apporté aux communautés locales. Ces zones protégées sont par ailleurs constamment surveillées par des patrouilles aériennes et terrestres, le long des barrières – à un coût considérable. 
Mais les bénéfices sont importants. Les clôtures permettent aux autorités d’être constamment informées de tout acte de braconnage – visant surtout les éléphants, les rhinocéros et exceptionnellement des espèces rares comme la grande antilope Bongo, qui n’est aujourd’hui présente que dans les Aberdare, au Mont Kenya et au Mont Eburu, dans la forêt Mau. 
Les communautés locales sont impliquées dans l’entretien des clôtures et des forêts. Elles sont de fait les gardiens de ces barrières, veillant à ce qu’elles ne soient pas envahies par la végétation et réparant les dégâts causés par les animaux sauvages et d’autres facteurs – acquérant au passage de nouvelles compétences. 
A cette fin, des fonds de dotation, sous forme de partenariats public-privé, ont été établis entre Rhino Ark, le KWS et le KFS, et des représentants des collectivités. Des actes de fiducie, enregistrés localement, gèrent ces fonds qui serviront à payer pour l’entretien des barrières. 
Depuis l’achèvement de la barrière des Aberdare, la valeur du terrain alentour a quadruplé. Ils peuvent travailler la terre en paix pour la première fois depuis plus d’un siècle, leurs enfants peuvent se rendre à pied à l’école sans craindre des attaques d’animaux sauvages et la conservation de la biodiversité a été introduite dans le programme d’étude. 

L'espoir démocratique du Kenya 
Les Kenyans ont de bonnes raisons de faire la fête cette semaine. Ils se sont rendus en grands nombres dans les bureaux de vote, ont tranquillement glissé leurs bulletins dans les urnes et rejeté en bloc une constitution imparfaite qui leur avait été imposée à la hâte. 
Le référendum du 21 novembre marque un nouveau tournant du processus de consolidation de la transition du Kenya vers une vraie démocratie. Le “non” n'a pas seulement empêché les tentatives du président Mwai Kibaki et de son cercle d'intimes de resserrer leur emprise sur le pouvoir, il a aussi confirmé aux Kenyans ordinaires le pouvoir des urnes. 
Alors que le public kenyan a montré en quelle estime il tient le processus légal et la démocratie participative, les préparations au référendum ont dévoilé le visage le plus repoussant du gouvernement. L'administration de Kibaki a mis cette année à profit pour placer le pouvoir entre les mains d'une petite clique ethnique de Kikuyus. 
Autoproclamé gouvernement réformateur désireux de promouvoir le respect des droits humains et l'autorité de la loi, le gouvernement de Kibaki avait promis aux Kenyans une nouvelle constitution dans un délai de 100 jours après son arrivée au pouvoir. Le projet de constitution était alors en chantier depuis plusieurs années et avait été conçu à l'issue de grandes consultations nationales. 
Après deux ans et demi d'atermoiements, la veille de la date d'expiration du projet de constitution, le gouvernement a imposé en toute hâte au Parlement un projet alternatif qui conservait de forts pouvoirs au président, diminuait la portée de la déclaration des droits et manipulait les pourcentages électoraux nécessaires pour remporter la présidence. Le processus participatif, si critique dans l'élaboration de toute constitution, était pris en otage. 
La frénétique campagne du référendum constitutionnel connut un départ tumultueux. À l'aide d'un mélange d'encouragements financiers et de menaces, comprenant notamment deux incidents où la police tira pendant des manifestations, le gouvernement de Kibaki ordonna à la nation de voter oui. 
Tout semblant de réforme fut abandonné lorsque le président Kibaki se mit à distribuer des titres de propriété de portions protégées du territoire et de parcs nationaux pour conquérir des électeurs. Les fonctionnaires furent informés que la constitution était un projet gouvernemental qu'ils se devaient de soutenir, et les journalistes de tous les médias avertis qu'ils risquaient de se voir retirer leur licence après la diffusion par une station de radio de l'interview d'un député opposé à la constitution de Kibaki. 
En prévision des élections de 2007, le gouvernement a annoncé la création de 47 nouvelles circonscriptions. Cette démarche masquait à peine le projet non seulement de garantir la victoire électorale, mais aussi de cimenter la domination politique du groupe ethnique de Kibaki. 
La route cahoteuse du Kenya vers la démocratie n'est pas différente de celle de nombreux autres pays africains dont les transitions démocratiques ont été annoncées haut et fort et accompagnées de grandes espérances. Le Kenya n'a subi que l'inévitable recul démocratique, la continuation de la corruption et la non-application des programmes de réformes qui sont des thèmes récurrents ailleurs sur le continent. 
Soutenu par l'élection pacifique et couronnée de succès de 2002 qui portait la promesse d'un changement, le public kenyan s'est bruyamment indigné de l'échec du gouvernement de réaliser ces promesses. Les émissions radiophoniques avec interventions des auditeurs se sont multipliées et la voix du public se fait vivement entendre. 
Il est indéniable que le gouvernement de Kibaki a reconnu sa défaite de bonne grâce, mais le crédit doit revenir au public kenyan pour son refus de permettre aux autorités de passer outre la loi. Les Kenyans ordinaires ont joué un rôle crucial pour changer l'issue de ce qui, il y a dix ans, aurait été joué d'avance. 
Les nombreux autres Africains qui déplorent la lenteur de la transition démocratique de leur pays feraient bien de s'inspirer de l'événement kenyan. Quant à la communauté internationale, elle a désormais un défi à relever : s'assurer que l'espace politique revendiqué par le public kenyan reste ouvert. 



La résolution de problème dans l’Anthropocène 
Savourez le moment. Et maintenant, réfléchissez à ceci : aucun de nos ancêtres modernes n’a jamais respiré quelque chose comme cela – et considérant comment les choses évoluent, nos descendants non plus. 
La quantité de nitrogène et de souffre circulant dans le système terrestre a doublé. Le pH des océans change à une vitesse sans précédant, atteignant des niveaux d’acidité que les organismes marins n’ont pas connu depuis 20 millions d’années. 
Il est clair que l’homme – qui occupe aujourd’hui près de 40% de la surface terrestre non-gelée – façonne de nombreux processus fondamentaux de la planète. Selon le prix Nobel Paul Crutzen, cette évolution est si profonde qu’elle correspondrait à une nouvelle ère: l’Anthropocène. 
Certains scientifiques estiment que l’Anthropocène aurait en fait débuté lorsque les hommes ont commencé à travailler la terre et à domestiquer les animaux ; d’autres (dont je fais partie), estiment que c’est une évolution plus récente. Mais, quelle que soit la date à laquelle aurait démarré l’Anthropoècene, il est clair que l’impact de l’humanité sur la planète s’est considérablement renforcé après la deuxième guerre mondiale. 
En effet, vers 1950, le monde semblait avoir atteint un point de non retour ; pratiquement tous les facteurs qui exacerbent l’impact de l’humanité sur la planète – population, PIB, utilisation de fertilisants, prolifération des téléphones, ou consommation de papier pour n’en citer que quelques uns – se sont rapidement accélérés. Pendant cette période baptisée « Grande Accélération » par le scientifique Will Steffen, la population humaine est devenue suffisamment importante et connectée, avec des niveaux de consommation élevés, pour devenir une force globale majeure. 
Dans une étude de 2009, des scientifiques concluaient qu’en croisant n’importe laquelle des neuf « frontières planétaires » - changement climatique, perte de la biodiversité, perturbations dans les cycles de nitrogène et de phosphore, usage de la terre, ressource en eau potable, acidification des océans, épuisement de l’ozone, concentrations atmosphériques en aérosols et pollution chimique – les hommes augmenteraient le risque de modifier fondamentalement le système planétaire. Dans la mesure où ces frontières sont étroitement imbriquées, poursuivre la tendance dans l’un de ces domaines, surtout au rythme actuel, entrainerait l’environnement vers des territoires inconnus, et potentiellement de sérieux changements au cœur des systèmes dont dépend la survie de l’homme. 
Pour surmonter les défis uniques de l’Anthropocène, les hommes doivent développer une nouvelle approche en matière de gestion et de prise de décision stratégique. Développer des stratégies réussies exigera d’abandonner les vieilles hypothèses qui ont fonctionné par le passé, mais qui sont devenues aujourd’hui des mythes contreproductifs. 
Même si cette approche peut sembler intéressante, elle est inefficace pour répondre aux problèmes les plus pressants d’aujourd’hui. Par exemple, produire et fournir une alimentation nutritive de manière régulière à plus de neuf millions d’individus d’ici la moitié du siècle a des implications sur l’eau et la consommation d’énergie, le développement agricole et l’utilisation de la terre, les cycles de nitrogène et de phosphore, et l’acidification des océans, sans parler de la perte de biodiversité, conséquence, entre autre, de la surpêche. 
Compte tenu de tout cela, l’approche étroite et concentrée sur la production de la révolution verte ne peut permettre de surmonter l’insécurité alimentaire à l’avenir, même si elle a produit d’impressionnantes performances par le passé. Le monde a besoin d’une stratégie innovante et globale destinée à optimiser l’ensemble du système alimentaire – par exemple, en améliorant les fertilisants et l’utilisation de l’eau ainsi que le transport des denrées alimentaires et leur stockage ; en faisant en sorte qu’une alimentation adéquate soit accessible et abordable pour tous ; et en modifiant les habitudes alimentaires des communautés pour y intégrer des aliments dont la production est moins gourmande en ressources. 
Le problème est que la complexité peut être insurmontable, et les gens préfèrent souvent subdiviser les systèmes complexes en entités individuelles. Plutôt que d’envisager, disons, d’éradiquer l’extrême pauvreté et d’inverser le réchauffement climatique global de concert – et de développer des stratégies de développement mutuellement bénéfiques pour atteindre ces objectifs – les solutions proposées se concentrent sur l’une ou sur l’autre, affaiblissant ce faisant leur efficacité. 
Bien sûr, s’attaquer simultanément à ces questions interconnectées entraine son lot de défis. D’une part, aucune personne et aucun groupe n’a assez de connaissances et d’expérience pour résoudre tous les problèmes qui affligent un système complexe d’un seul coup. 
Mais une communauté plus large – gouvernements, entreprises, chercheurs, philosophes, communautés cultuelles, et même poètes et artistes – pourraient concevoir et mettre en place des stratégies holistiques. Le succès dépendra de la volonté des participants à coopérer et de leur engagement à privilégier les preuves plutôt que l’idéologie. 
Mais, plutôt que de se concentrer sur un seul problème, la principale priorité devrait être de rendre l’ensemble des systèmes globaux résilients. Les mécanismes visant à résoudre un problème dans un système ne devraient pas être autorisés à compromettre la résilience d’un autre système. 
Simon Kuznets, le principal architecte du concept de PIB, a lui-même reconnu qu’il ne prennait pas en compte de nombreux facteurs qui affectent le bien-être humain ; il prétend même qu’il ne devrait être utilisé « que pour certaines qualifications. » Dans l’Anthropocène, le PIB doit constituer une mesure parmi un éventail d’autres mesures permettant d’évaluer le capital économique, naturel et social – c’est-à-dire la valeur des biens et des servies produits, ainsi que la dignité des écosystèmes et des structures sociales qui sous-tendent cette performance. 
Naviguer de manière efficace et éthique dans l’Anthropocène est probablement le défi le plus redoutable auquel l’homme moderne devra se confronter. Le surmonter exigera une approche plus judicieuse de la prise de décision stratégique et une meilleure compréhension de l’innovation. 


Keynes contre les classiques: deuxième round 
LONDRES – L’économiste John Maynard Keynes a écrit La théorie générale de l’emploi, l’intérêt et la monnaie (1936) afin de « créer un débat autour des profondes divergences d’opinion opposant ses confrères économistes, lesquels ont actuellement enlevé à la théorie économique presque toute son influence … » Soixante dix ans plus tard, les plus éminents économistes continuent de débattre avec rage en des termes presque similaires à ceux utilisés dans les années 30. 
La dernière affiche oppose le nouveau champion du keynésianisme Paul Krugman de l’université de Princeton au champion du Nouveau Classique John Cochrane de l’université de Chicago. Krugman a récemment publié un article intitulé « Comment les économistes ont-ils pu se tromper à ce point ? » 
« Rien dans les courants dominants de la pensée économique », écrit Krugman, « ne pouvait suggérer l’éventualité d’un effondrement de l’ampleur de celui survenu l’année dernière. » 
La raison pour cela était que « les économistes, en tant que groupe, ont pris la beauté, emberlificotée dans des formules mathématiques impressionnantes, pour de la vérité. » Ils ont offert une « vision idéalisée de l’économie dans laquelle des individus rationnels interagissent dans des marchés parfaits. » 
Malheureusement, « cette vision aseptisée de l’économie a encouragé la plupart des économistes à ignorer le mal et le pire. » Les économistes vont devoir accepter « l’importance d’un comportement irrationnel et parfois imprévisible, faire face aux imperfections souvent très particulières des marchés et accepter que l’on est bien loin d’une théorie économique ‘du tout’, aussi élégante soit-elle. 
Les attaques répétées de Krugman contre l’école de pensée économique de Chicago a provoqué une vive réaction de Cochrane, professeur de finance, qui a répondu par le biais du site internet de l’université avec des attaques principalement personnelles remettant en cause l’intégrité scientifique de Krugman. Mais en termes économiques, les attaques de Cochrane se concentrent sur deux points : la critique de Krugman de la « théorie des marchés efficients » et son soutien à l’ensemble des dispositifs qui visent à stimuler les économies en crise. 
Plutôt que de défendre cette théorie, Cochrane admet que « le prix des actifs fluctue plus que les attentes raisonnables des flux de liquidités futurs. » Malheureusement, « aucune théorie n’est vraiment bonne à cela actuellement ». 
Cochrane soutient que c’est du nihilisme théorique que d’imputer ces fluctuations excessives à « l’irrationalité », comme le fait Krugman. Mais ce que veut Krugman, (« bien qu’il ne parvienne pas vraiment à l’exprimer ouvertement »), c’est que le gouvernement « se charge de l’allocation des capitaux. » 
Cochrane réserve ses coups les plus durs contre le soutien de Krugman pour le plan de relance du président Barack Obama. Il invoque cette bonne vieille « théorie de l’équivalence ricardienne », exhumée par l’économiste de Harvard Robert Barro qui prétend que « les dépenses financées par la dette ne peuvent avoir aucun effet car les ménages vont simplement recourir à l’épargne lorsque que les impôts vont augmenter en vue du remboursement de la dette. 
Non contents d’être noyés sous les formules mathématiques, les économistes en redemandent, pour « préserver la logique. » Sur les plans de relance gouvernementaux, cependant, Krugman met son adversaire KO. 
L’idée selon laquelle une augmentation des dépenses publiques réduit les dépenses des ménages d’autant, ce qui ramène son effet de stimulation à zéro, n’est valable que si l’économie est dans le plein emploi. En fait, l’école de Chicago considère tacitement que les économies sont toujours dans le plein emploi. 
Le fait que l’économie américaine a chuté de 4% dans l’année écoulée et que plus de six millions de gens ont grossi les rangs du chômage ne les déstabilise aucunement. Aux yeux des économistes de l’école de Chicago, une augmentation du nombre de travailleurs oisifs est un choix volontaire en faveur des loisirs. 
Ils accordent aux gens le droit de se tromper, et en ce sens, un plan de relance peut être bénéfique. Mais ils insistent sur le fait que la seule stimulation possible passe par la planche à billets, ce qui provoquera une baisse des taux d’intérêt et permettra un rebond économique. 
A l’inverse, Keynes affirmait qu’une baisse des taux d’intérêt n’était pas la solution, car avec des taux à zéro ou proche de zéro, les investisseurs préfèrent garder leurs liquidités par devers eux. Donc, ainsi qu’il l’exprimait en 1932, il se pourrait « qu’il soit impossible d’échapper à une crise prolongée et même peut-être interminable sauf par une intervention directe de l’état par l’encouragement et le financement de nouveaux investissements », et c’est exactement, et à juste titre, ce que fait l’administration Obama. 
Selon moi, la plus grande contribution de Keynes à l’économie fut de mettre l’accent sur « l’extrême précarité de la base de connaissances sur laquelle nos estimations de perspective de rendement doivent être faites. » Le fait de leur ignorance oblige les investisseurs à se rabattre sur certaines conventions, dont les plus importantes sont que le présent continue dans l’avenir, que le cours des actions d’aujourd’hui déterminent les perspectives futures, et que si la plupart des gens croient en quelque chose, c’est qu’ils sont dans le vrai. 

Les bébés de l’ère de consommation de la Chine 
BEIJING – Les dirigeants de la Chine ont décidé que serait maintenant assouplie la politique de « l’enfant unique » qui prévalait au pays depuis plusieurs décennies. Les couples chinois ont désormais le droit d’avoir deux enfants si l’un des parents était enfant unique (auparavant, les deux parents devaient être enfants uniques), ce qui rend la nouvelle règle applicable à la plupart des générations nées après les années 1980 qui ont grandi en milieu urbain. 
À la suite de la mise en place de la politique de l’enfant unique en 1979 – créé pour alléger les pressions sociales, économiques et environnementales découlant de l’essor démographique des années cinquante et soixante – le taux de fertilité de trois enfants par ménage en 1970 est passé à 1,2 en 1982. Le taux d’épargne des ménages a ensuite monté en flèche, de 10,4 % en 1983 à un impressionnant 30,5 % en 2011. 
Primo, les enfants entraînent plus de dépenses de la part des ménages – particulièrement en éducation, qui, pour la cohorte des 15 à 22 ans, compte à elle-seule pour 15 à 25 % des dépenses totales des ménages chinois (voir figure 1). Secundo, le fait d’avoir plus d’enfants signifie un plus grand soutien pour les vieux jours des aînés : les parents se sentent donc moins obligés d’épargner pour la retraite. 
Une analyse des comportements de dépense et d’épargne desménages qui ont eu des jumeaux sous le régime de l’enfant unique semble indiquer que ces modifications pourraient entraîner une chute de 8 à 9 points de pourcentage du taux d’épargne des ménages chinois – à environ 22 % – dans les décennies à venir. La naissance de jumeaux étant clairement un événement exogène (qui ne peut être associé à des facteurs comme le revenu et l’éducation qui influencent la décision des parents d’avoir plusieurs enfants), la comparaison des familles à enfant unique avec celles des jumeaux peut révéler certains des effets qu’un enfant de plus aurait sur l’épargne des familles. 
De 2002 à 2009, le taux d’épargne moyen pour un ménage à enfant unique était de 21,3 %, par rapport à 12,8 % pour une famille avec des jumeaux – une différence qui vaut pour toutes les classes de revenu (voir tableau 1). L’analyse de régression de tous les ménages urbains dans la période allant de 1992 à 2009 montre qu’un enfant de plus a réduit le taux d’épargne de 6 à 7 points de pourcentage. 
Le soutien des enfants aux aînés n’est pas qu’une convention sociale ; en Chine, la solidarité entre les générations est inscrite dans la loi. Plus de la moitié des revenus des personnes âgées provient du soutien familial, et comprennent des transferts financiers et des avantages en nature comme la cohabitation (voir figure 2). 
En fait, le régime de restriction des naissances a peut-être été une cause importante, ces dernières décennies, de la tendance des ménages chinois à investir dans des actifs moins risqués. Si les parents voient dans la venue d’un deuxième enfant un dédoublement de leurs « actifs sûrs », ils pourraient décider de faire pencher leur portefeuille vers des investissements plus risqués. 
Il s’ensuit que les parents qui ont plusieurs enfants pourraient aussi se sentir assez en sécurité pour se mettre à consommer davantage. En moyenne, la part des revenus des ménages dépensée par des familles à plusieurs enfants sur des biens de consommation non destinés aux enfants dans les dernières étapes de la vie est d’environ huit points de pourcentage supérieurs à celui des ménages à enfant unique. 
La proportion des jeunes enfants à charge et des débiteurs augmentera par rapport à celle de la population active d’âge moyen. La baisse de la proportion de ceux qui épargnent le plus dans l’économie aura tendance à diminuer le taux d’épargne global. 
Même si les modifications du régime de l’enfant unique pouvaient provoquer une expansion modérée de la consommation, elles pourraient également avoir des effets contraires sur une tendance positive : l’accélération de l’accroissement du capital humain. 
Les coûts d’éducation, les prix du logement et les salaires (qui augmentent le coût d’opportunité d’avoir des enfants) pourraient bien signifier que même sans des contrôles plus stricts, le taux naturel de fertilité de la Chine ne reviendra pas au niveau de 1970. Si le taux naturel moyen est en ce moment de deux enfants par ménage, alors l’imposition de la restriction assouplie réduira en fin de compte le bien-être de la société : les ménages voulant plus de deux enfants ne pourront pas exaucer leurs vœux, tandis que la restriction ne concernerait pas ceux qui veulent moins de deux enfants. 
Tableau 1 : Taux d’épargne des ménages : différence par classe de revenu des ménages avec jumeaux et avec enfant unique 
Ménages à enfant unique 
Ménages avec jumeaux 
Taux d’épargne moyen des ménages 
21,3 % 
12,8 % 
premier quintile (20 %) inférieur 
6,4 % 
-2,9 % 
deuxième quintile inférieur 
18,3 % 
16,6 % 
revenu moyen 
23,7 % 
10,3 % 
deuxième quintile supérieur 
27,4 % 
19,5 % 
premier quintile (20 %) supérieur 
33,4 % 
25,4 % 
Source : Sondage des ménages urbains 2002-2009 


Le Discours secret de Khrouchtchev et la fin du communisme 
Il y a 50 ans, nous avons connu un de ces moments, lors de ce qu’on appelle « le discours secret » de Nikita Khrouchtchevdevant le Vingtième congrès du Parti communiste d’Union soviétique. Son importance le situe, je dirais, comme l’un des événements cruciaux du vingtième siècle, entre la révolution bolchevique de 1917 et le déclenchement de la guerre par Hitler en 1939. 
Toutes les imperfections du communisme étaient considérées comme temporaires, de simples accrocs sur le chemin vers une société plus juste en pleine création. Un tiers de l’humanité considérait que l’Union soviétique mènerait le monde vers le socialisme mondial. 
Ce fut le moment de vérité, le grand nettoyage interne des brutalités du stalinisme. Le discours de Khrouchtchev devant le Congrès a inspiré bien des doutes et des hésitations dans tout le mouvement communiste à travers le monde. 
Les raisons de Khrouchtchev, quand il arriva à la tribune, ce matin du 25 février 1956, étaient, de son point de vue, morales. Après avoir été chassé du pouvoir, dans le secret de sa datcha, il écrivit : « mes mains étaient couvertes de sang. 
Khrouchtchev avait, bien sûr, participé de près à de la répression stalinienne, mais il ne connaissait aussi que la moitié de la vérité. Tout le système de gouvernement stalinien était bâti sur le secret absolu, système où seul le Secrétaire général en personne connaissait la totalité des événements. 
À l’origine, Khrouchtchev ne prévoyait pas de faire grand secret de sa dénonciation de Staline. Cinq jours après le Congrès, son discours fut envoyé à tous les dirigeants des pays socialistes et lu dans les réunions locales du Parti dans toute l’Union soviétique. 
Après le Congrès, il était évident que l’évangile communiste sonnait faux et paraissait très corrompu. Mais aucune autre idéologie ne fut proposée, et la crise, la lente pourriture du système qui apparu clairement durant l’époque de la stagnation sous la direction de Léonide Brejnev, entamée par le discours de Khrouchtchev, durant encore 30 ans, jusqu’à ce que Michael Gorbatchev se lança dans les réformes. 
Le soulèvement de la Pologne et la révolution hongroise, bien plus tumultueuse, réclamaient tout le contraire. Les Polonais demandaient un communisme à visage humain, et les Hongrois, après les tentatives de réforme du communisme par Imre Nagy, cherchaient à se débarrasser complètement du communisme. 
Toutes ces manifestations furent brutalement réprimées, ce qui entraîna le départ du Parti chez de nombreux communistes occidentaux, totalement désabusés. Le discours de Khrouchtchev fut également à l’origine d’une dispute entre la Chine de Mao et l’URSS, car il permit à Mao de s’arroger la tête et la couronne de la révolution mondiale. 
La libération des prisonniers du goulag qui suivit son discours se poursuivit, mais en silence. On rendit leur carte du Parti aux survivants, à qui l’on offrit des emplois, mais il leur fut interdit de discuter des horreurs dont ils avaient été témoins. 
Cela fit l’objet de reportages publics et de débats dans la presse audio-visuelle. Le corps de Staline fut déplacé de la Place Rouge, et les monuments à sa gloire détruits, les villes reprenant leur nom soviétique d’origine. 
Le concept du goulag est entré dans notre littérature grâce à l’œuvre d’Alexandre Soljenitsyne, et son ouvrage Une journée d'Ivan Denissovitch. Cette seconde campagne antistalinienne dura deux ans, ce qui ne suffit pas à changer les mentalités du pays. 
Le Vingtième congrès secoua le mouvement communiste et il se révéla impossible de cimenter les fissures. L’Union soviétique et d’autres pays socialistes firent face à une crise de conscience, la principale menace contre le communisme n’étant plus l’impérialisme ou la dissidence idéologique, mais la propre désillusion et l’appauvrissement intellectuel du mouvement. 
Le système était déjà moribond et il faut rendre justice à Eltsine d’avoir été capable de sortir la Russie de ses ruines en un seul morceau. Bien que l’avenir de la Russie soit incertain, son histoire s’éclaire, en partie grâce à ce que nous savons aujourd’hui du Vingtième congrès du Parti, origine du mouvement qui mena à sa perte le despotisme russe. 

Décrochons du pétrole ! 
La chancelière Angela Merkel a fait de la lutte contre le réchauffement climatique la grande priorité des présidences allemandes de l’Union européenne et du G8 qui débutent en janvier. Sa proposition concrète est assez générale pour que les dirigeants en tiennent compte et l’acceptent, et assez claire pour que les autres gouvernements et les entreprises la comprenne : lors du prochain sommet du G8, il faudra tout simplement fixer une date à partir de laquelle les véhicules fonctionnant à l’essence ne seront plus immatriculés dans les grands pays industrialisés. 
Aujourd’hui, la véritable inquiétude en matière d’énergie n’est pas liée à la diminution des réserves mondiales de pétrole, mais plutôt au déclin de la production interne des plus gros consommateurs – l’Europe, les Etats-Unis et la Chine –, au moment même où la demande croissante de l’Asie grève le marché. Les réserves disponibles se concentreront davantage au Proche-Orient, car celles des autres régions du monde seront bientôt à sec. 
Qui plus est, les grands exportateurs de pétrole ne sont pas disposés à soumettre leurs politiques d’investissement aux conditions du marché. L’Arabie saoudite veut gérer seule sa production de pétrole et, de son côté, l’Iran fait peur aux investisseurs potentiels avec ses obstacles bureaucratiques et sa corruption. 
Le fait de croire que la hausse des prix du pétrole est une bonne chose pour l’environnement ne tient pas compte des données élémentaires de la politique internationale. Tout d’abord, dans la plupart des pays pauvres d’Afrique et d’Asie, l’importation de pétrole représente une partie plus importante des dépenses nationales que dans les pays industrialisés, ce qui signifie que la croissance économique et le développement social sont compromis, et que de nouvelles crises d’endettement menacent. 
Grâce au renforcement de leur pouvoir financier, les régimes comme ceux du Venezuela et de l’Iran se sentent de moins en moins contraints par les règles internationales. Les derniers arrivants parmi les gros pays consommateurs d’énergie, comme la Chine, reproduisent les anciennes habitudes de l’Occident industrialisé et leur longue tradition consistant à fermer les yeux sur les violations de droits de l’homme, en vue de garantir des contrats lucratifs avec les régimes autoritaires et riches en pétrole. 
Seuls les poids lourds politiques et économiques, les pays industrialisés qui restent de loin les principaux consommateurs d’hydrocarbures peuvent amorcer un changement à l’échelle mondiale. Il importe de commencer par le secteur des transports, qui représente à l’heure actuelle plus de la moitié de la consommation de pétrole – proportion qui augmentera très certainement à l’avenir. 
Par conséquent, les pays du G8 devront s’accorder pour ne plus immatriculer de voitures neuves roulant à l’essence à partir de 2025. Cette décision n’est pas dirigée contre la mobilité individuelle, mais contre le gaspillage d’une ressource rare devant servir en priorité à produire des matériaux synthétiques. 
Ils devraient plutôt inciter l’industrie automobile à développer des technologies alternatives qui utilisent les biocarburants, l’éthylène, l’hydrogène et même le gaz naturel, pour une période de transition. Les pays qui ont ouvert la voie à la volonté politique en la matière, en tant que bénéfice collatéral, mettent les industries nationales en première place dans la technologie de l’énergie pour assurer les marchés ultérieurs. 
L’importante réduction attendue des émissions de CO2 pourrait finalement conduire aux progrès nécessaires des politiques internationales sur le climat. Le développement économique entre également en jeu : si nous soignons notre « dépendance » au pétrole, les pays pauvres et moins développés, ainsi que les nouveaux pays industrialisés, pourraient en avoir davantage, ce qui ferait baisser les prix et calmerait la compétition énergétique. 
Au niveau géopolitique, les bénéfices seraient tout aussi manifestes, notamment les gros pays exportateurs de pétrole seraient bien moins en mesure de faire chanter les pays industrialisés. Ce revirement augmenterait la force de négociation de la communauté internationale au Proche-Orient et consoliderait les forces sociales des pays tels que l’Arabie saoudite, l’Iran et la Russie, qui souhaitent sérieusement promouvoir les réformes économiques et politiques de l’intérieur. 
Grande productrice automobile et pays à la technologie avancée, l’Allemagne est bien placée pour lancer une telle initiative. Angela Merkel, qui est titulaire d’un doctorat en physique et a débuté sa carrière politique au poste de ministre de l’environnement – présidant en 1995 la première conférence de la Convention-cadre des Nations Unies sur les changements climatiques –, serait plus crédible que n’importe quel autre de ses collègues de l’Union européenne et du G8 pour affronter le problème. 


Reins à vendre 
NEW HAVEN – La Journée mondiale du rein, qui aura lieu le 12 mars, s’inscrit dans le cadre d’une campagne de santé publique mondiale visant à sensibiliser les populations à l’incidence des maladies rénales. Il n’y a malheureusement que peu de raisons de se réjouir. 
Selon la Société internationale de néphrologie, les maladies rénales affectent plus de 500 millions de personnes dans le monde, soit 10 pour cent de la population adulte. Il faut s’attendre à ce que la situation s’aggrave encore avec la multiplication des cas d’hypertension artérielle et de diabètes (facteurs clés de risque de maladies rénales). 
On dénombre chaque année 1,8 million nouveaux cas d’insuffisance rénale chronique – la forme la plus grave des maladies rénales. 
A moins de bénéficier d’une transplantation ou d’une dialyse – un traitement coûteux et à vie, qui purifie le sang des toxines - les patients succombent à la maladie en l’espace de quelques semaines. L’an dernier, un néphrologue australien, Gavin Carney, a tenu une conférence de presse à Canberra pour demander que les particuliers soient autorisés à vendre leurs reins. 
Nous avons tout essayé pour encourager�» le don d’organes, mais «�les gens ne semblent pas prêts à les donner gratuitement�». L’objectif de Carney est de faire en sorte que les gens n’achètent pas de reins au marché noir ou sur les réseaux parallèles à l’étranger. 
En tant qu’Américaine récipiendaire d’un rein, et suffisamment désespérée à une époque pour avoir songé à recourir à ce genre d’expédient (j’ai eu la chance d’avoir eu un rein donné par un ami), je suis entièrement d’accord avec l’idée qu’une compensation devrait être offerte aux particuliers bien informés et prêts à sauver la vie d’un étranger. 
Sinon, nous continuerons à être confrontés à une double tragédie�: d’un côté, les milliers de patients qui meurent chaque année faute d’une transplantation rénale�; de l’autre, le désastre humanitaire incarné par des intermédiaires corrompus, qui mentent aux donneurs indigents à propos de la nature de l’intervention chirurgicale, qui ne les paient pas et qui négligent les suites post-opératoires. 
L’Organisation mondiale de la Santé estime qu’entre 5 et 10 pour cent de toutes les transplantations rénales effectuées chaque année dans le monde – 63.000 environ – le sont dans les circuits cliniques parallèles de Chine, du Pakistan, de l’Égypte, de la Colombie et de l’Europe de l’Est. Malheureusement, la plupart des institutions internationales concernées par la transplantation d’organes – dont l’OMS, la Société internationale de Transplantation, et l’Association médicale mondiale – ne préconisent qu’une solution partielle. 
Elles mettent l’accent sur le démantèlement des trafics d’organes, mais négligent la vérité éprouvée qui veut que la répression des marchés noirs ne fait que les plonger dans une clandestinité plus profonde encore ou les fait réapparaître ailleurs. Par exemple, depuis que la Chine, l’Inde et le Pakistan ont décidé de s’attaquer au commerce illégal d’organes, de nombreux malades se sont tournés vers les Philippines. 
De même, un article de The Peninsula décrit comment les patients du Quatar, qui se rendaient auparavant à Manille, «�cherchent des alternatives�». Il est clair que de nombreux pays doivent encore mettre en place des systèmes efficaces de dons d’organes posthumes, une source très importante d’organes. 
Mais même en Espagne, aujourd’hui réputée pour l’efficacité de son système de dons et de transplantations d’organes de personnes qui viennent de décéder, des personnes meurent dans l’attente d’un rein. 
Le fait est que le trafic d’organes ne cessera que quand la demande disparaîtra. Les personnes hostiles à�l’idée d’un dédommagement affirment qu’un système légal de dons d’organes ne fera que reproduire les vices du marché noir, mais ce point de vue est totalement rétrograde. 
La solution au commerce illégal et corrompu d’organes est un système réglementé et transparent axé sur la protection du donneur. Mes collègues et moi-même avons proposé un système prévoyant une compensation du donneur par une tierce partie (gouvernement, organisation caritative, ou compagnie d’assurance) avec un droit de regard de la collectivité. 
Ils seraient en outre suivis pour toutes complications postopératoires. De nombreuses critiques s’élèvent contre l’idée d’une compensation sous forme d’une somme forfaitaire en espèces. 
La solution serait d’offrir des avantages en nature - comme un acompte pour une maison, un versement à un plan retraite ou une assurance vie – de façon à ce que le don d’organe n’attire pas les personnes intéressées par la promesse d’une forte somme en liquide. La seule manière de mettre un terme aux marchés parallèles est de créer des marchés légaux. 
Cette proposition commence à rallier les suffrages. Dans le British Medical Journal , un chirurgien britannique de premier plan spécialisé dans les transplantations a demandé la mise sur pied d’un programme contrôlé de compensation pour les donneurs vivants sans lien de parenté avec le patient. 
Aux Etats-Unis, l’Association médicale américaine a approuvé un projet de loi qui permettrait aux États de proposer des incitations en nature aux donneurs. Jusqu’à ce que les pays adoptent des mesures légales permettant de compenser les donneurs, les destins des donneurs du Tiers monde et les destins des patients qui ont besoin de leurs organes seront pathologiquement liés. 

Des reins à vendre ? 
PRINCETON – L’arrestation le mois dernier à New York de Levy-Izhak Rosenbaum, un homme d’affaires de Brooklyn accusé par la police d’avoir tenté d’organiser l’achat d’un rein pour 160.000 dollars, a coïncidé avec l’adoption à Singapour d’une loi qui pour certains devrait ouvrir la voie à la vente d’organes dans cette ville. L’an dernier, le magnat singapourien Tang Wee Sung avait été condamné à une journée de prison pour avoir accepté d’acheter illégalement un rein. 
Aujourd’hui, Singapour a légalisé la rémunération des donneurs d’organes. Officiellement, cette rémunération ne doit servir qu’à couvrir les coûts encourus ; le versement d’un montant constituant une « incitation excessive » reste interdit. 
Ces évolutions soulèvent à nouveau la question de savoir si la vente d’organes doit être pénalisée ou pas. Rien qu’aux Etats-Unis, quelques 100.000 personnes ont besoin d’une transplantation chaque année, mais seulement 23.000 en obtiennent une. 
A New York, les patients attendent en moyenne neuf ans avant de recevoir un rein, alors que parallèlement, de nombreux pauvres sont prêts à vendre un rein pour une somme bien inférieure à 160.000 dollars. Même si la vente et l’achat d’organes humains sont interdits à peu près partout dans le monde, l’Organisation mondiale de la santé (OMS) estime que 10 pour cent environ des reins transplantés ont été achetés au marché noir. 
Ce point de vue est conforté par une étude menée en 2002 sur 350 Indiens qui avaient vendu un rein illégalement. La plupart ont dit aux enquêteurs qu’ils étaient motivés par le désir de rembourser leurs dettes, mais six ans plus tard, les trois-quarts d’entre eux étaient toujours endettés et regrettaient avoir vendu un rein. 
Certains avocats du marché libre s’opposent au fait que le gouvernement décide à la place d’un individu quelle partie de son corps il peut vendre – comme les cheveux par exemple, et aux Etats-Unis, le sperme et les ovules – et ce qu’il ne peut pas vendre. Une émission du programme de télévision Taboo a montré un habitant d’un bidonville de Manille qui avait vendu un rein pour pouvoir s’acheter un rickshaw et ainsi subvenir aux besoins de sa famille. 
Aurait-il du être empêché de faire ce choix ? La même émission montrait aussi des vendeurs malheureux, mais il y a aussi dans d’autres domaines des vendeurs qui regrettent leur choix, dans le marché de l’immobilier par exemple. 
A ceux qui pensent que la légalisation de la vente d’organes viendrait en aide aux pauvres, Nancy Scheper-Hughes, la fondatrice de Organ Watch, répond avec pertinence : « Il existe peut-être de meilleurs moyens d’aider les pauvres que de leur permettre de se vendre en pièces détachées ». 
Zell Kravinsky, un Américain qui a fait don d’un rein à un étranger précise que ce don peut sauver une vie, alors que la probabilité de mourir à cause de ce don n’est que de 1 sur 4000. Ne pas donner un rein, dit-il, signifie qu’on évalue sa vie comme étant 4000 fois plus importante que celle d’un autre – une proportion qu’il qualifie « d’obscène ». 
Nous devons définir une politique pour le monde réel, pas pour un monde idéal. Un marché légal des reins pourrait-il être réglementé de manière à ce que les vendeurs soient pleinement informés des conséquences de leur choix, y compris des risques pour leur santé ? 
Pour trouver un début de réponse, nous pouvons nous tourner vers un pays auquel nous n’avons pas l’habitude de penser en termes de déréglementation du marché ou d’expérimentation sociale : l’Iran. 
Selon une étude publiée en 2006 par des néphrologues iraniens, ce système a éliminé la liste d’attente pour un rein dans ce pays, sans donner lieu à des problèmes d’éthique. Une émission de la BBC de 2006 sur ce système montrait des donneurs potentiels éconduits parce qu’ils ne correspondaient pas à des critères stricts, sur l’âge notamment, et d’autres qu’on aiguillait vers un psychologue. 
Une étude plus systématique du système iranien doit encore être faite. En attendant, l’évolution de la situation à Singapour devra être suivie avec attention, ainsi que l’issue des accusations contre Levy-Izhak Rosenbaum. 

Tuer la croissance en Russie 
J'aimerais que la Russie soit un pays ennuyeux, au moins pendant les prochaines décennies. Au vingtième siècle, la Russie a établi un record incontestable pour toutes sortes de bouleversements et expériences sociales qui ont attiré l'attention du monde entier. 
L'investissement dans l'économie russe croissait rapidement. Malheureusement, les dirigeants de la Russie ne sont pas habitués à laisser longtemps le pays et le reste du monde sans événement surprenant qui laisse bouche bée. 
Insuffler un sentiment d'insécurité constitue le meilleur moyen de soumettre votre population en l'effrayant et d'effaroucher les investisseurs potentiels. Le degré de démocratie ou de non démocratie d'un régime ne constitue généralement pas un sujet d'inquiétude pour les investisseurs. 
La décision d'investir ou non dans un projet demande du temps et une fois qu'elle est prise, il est alors relativement difficile d'interrompre rapidement le processus. Le gouvernement de Russie fait actuellement tout son possible pour prouver que, bien que cela soit difficile, il est possible de défier les lois de la physique économique et de tuer des investissements qui sont déjà amorcés. 
Lorsque Mikhail Khodorkovsky et d'autres cadres de Yukos, sa compagnie pétrolière, ont été arrêtés l'année dernière, les entreprises investissant ou souhaitant investir en Russie étaient préparées à interpréter les mesures répressives comme un incident isolé porté à l'ordre du jour politique de la société et de son PDG, ce qui n'était pas très sage de leur part. Rien d'étonnant à ce qu'au deuxième semestre 2003, il soit devenu évident que le gouvernement projetait de recourir à des moyens légaux, sous la forme de créances fiscales massives, pour détruire la société. 
Lorsqu'une seule société a rencontré des problèmes légaux et financiers, les investisseurs qui avaient pris la décision de placer leur argent en Russie étaient prêts à ignorer ce genre de développement. « Il doit s'agir d'une exception », répétaient-ils inlassablement, comme un mantra ou une prière. 
Tout au long de l'année 2004, il est devenu éminemment clair que le dispositif de sécurité interne de la Russie avait pris le dessus en décidant du mode de gestion des problèmes économiques et politiques. Les structures de sécurité ont développé un goût pour ce type de travail et elles se sont réjouies de ces nouvelles responsabilités. 
Un nombre croissant de créances fiscales est émis, et pas seulement à l'encontre de Yukos. Les créances fiscales contre la société de télécommunications Vympelkom, l'une des plus grandes entreprises de Russie et la première à être cotée à la Bourse de New York en 90 ans, envoient un signal non ambigu aux investisseurs : personne n'est à l'abri. 
En fait, des documents officiels ont même commencé à remettre en question la légitimité de la privatisation des principales sociétés russes dans les années 1990, mettant ainsi en place des débats sur la révision des résultats de ces privatisations. De même, British Petroleum, qui a investi plus en Russie qu'aucune autre société à ce jour, a récemment découvert que ses droits sur le gisement de gaz de Kovytkino n'étaient plus du tout garantis. 
Il serait inopportun de tirer des conclusions à long terme à partir d'informations économiques à court terme, même si ces informations confirment la réalité. Les tendances alarmantes que nous voyons aujourd'hui peuvent être éphémères et sans conséquence grave. 
Si, toutefois, les autorités poursuivent leurs efforts pour déstabiliser l'économie russe, les tendances perturbantes actuelles peuvent vraiment s'enraciner. La Russie peut alors oublier son objectif de croissance rapide et durable comme celle que connaît la Chine. 
Mais une chose est certaine : nous connaîtrons la voie choisie par les dirigeants du pays tôt plutôt que tard. 

De l’assassinat de la justice en Russie 
PRAGUE – La mort d’Eduard Chuvashov, un juge tué de sang froid le 12 avril à Moscou, se rajoute à la longue liste de meurtres perpétrés sur ceux qui en Russie tentent de faire appel à la justice pour les victimes de crimes – une tâche essentielle pour l’avenir de la société russe. 
Chuvashov était l’un des rares juges au sein du système judiciaire russe qui avait le courage de prononcer des jugements contre de puissants responsables gouvernementaux locaux ainsi que contre de hauts responsables du ministère de l’intérieur. Il a en effet osé envoyer un certain nombre d’entre eux derrière les barreaux. 
La presse occidentale a jusqu’à présent souvent présenté la présidence de Dmitri Medvedev comme une période de libéralisation, une période au cours de laquelle le gouvernement russe relâche légèrement sa pression autoritaire sur la société. Certains suggèrent même que Medvedev entamerait une nouvelle ère de perestroïka. 
Mais peu de choses ont été faites pour répondre de manière efficace à la série d’assassinats contre les « faiseurs de troubles » russes qui débuta il y a quelques années avec les meurtres de l’expert des droits de l’homme Nikolai Girenko et de la journaliste Anna Politkovskaya. En fait, en 2009, deuxième année du mandat de Medvedev, cette vague d’assassinats a été encore plus dévastatrice. 
Stanislav Markelov, Natalya Estemirova, Maksharip Aushev, et Ivan Khutorskoi étaient tous en vie au début de 2009, déterminés à améliorer la situation des droits de l’homme en Russie et à révéler la vérité sur les abus. L’avocat Markelov prenait régulièrement des cas concernant les droits de l’homme que personne n’acceptait de défendre. 
Estemirova était une activiste clé en Tchétchénie pour le groupe Memorial et était déterminée à informer les Russes sur la vérité de leur histoire moderne. Elle enquêté sur des adductions et des meurtres extrajudiciaires. 
Aushev, activiste majeur de l’opposition Ingouche et journaliste, animait un site internet de news influant depuis que Magomed Yevloev avait été tué d’une balle alors qu’il était en garde à vue en 2008. Et Khutoskoi, activiste antifasciste basé à Moscou, organisait la sécurité des concerts antifascistes, ainsi que celle des conférences de presse de Markelov. 
Des mains assassines ont mis fin à tout leur travail. 
En permettant le meurtre de personnes dont le seul propos est la préservation de la dignité humaine, la Russie voit disparaître l’espoir d’un avenir meilleur. Les autorités russes échouent tout au moins dans ce qui devrait être la principale fonction de tout gouvernement : protéger la vie et la sécurité physique de tous ses citoyens. 
Ces accusations doivent faire l’objet d’enquêtes pour que les appels du président Medvedev pour une société fondée sur l’autorité de la loi ne restent pas lettre morte. Plus les autorités démontreront leur détermination à protéger tous les citoyens, plus ils serviront une coopération internationale constructive avec la Russie. 
Ils doivent souligner le grand danger que pose à la fois à la société et à l’état russe une loi du sang qui met sous silence les personnes qui agissent dans l’intérêt général. Et la communauté internationale doit trouver les moyens de contribuer soutien, protection et abri aux défenseurs des droits de l’homme russes dont la vie est en danger. 

Supprimer la peine de mort 
Malgré les tentatives de certains États membres d’entraver, de modifier ou d’enterrer cette proposition, la vaste majorité des Nations Unies l’a adoptée le 15 novembre. Heureusement, les opposants ont été contraints finalement de lutter contre une volonté plus forte que la leur : celle des personnes qui – après l’abolition de l’esclavage et de la torture – veulent marquer un nouveau tournant de la civilisation. 
Mais ce vote de décembre ne sera-t-il pour autant qu’une simple formalité ? L’expérience nous apprend qu’il faut être prudent ; je n’ai donc pas encore ouvert ma bouteille d’Asti spumante. 
Pour être honnête, je ne suis pas sûre que tous les gouvernements du monde accepteraient l’inévitable, ni que même les plus inflexibles seraient d’accord avec le moratoire. Mais je reste convaincue que l’Assemblée générale saura, comme à chaque fois, résoudre les problèmes. 
Nous savons tous que même si le vote est positif, la résolution des Nations Unies ne sera pas contraignante, et que l’établissement et l’application d’un moratoire n’est qu’un demi pas nécessaire vers l’abolition totale. Je suis d’avis que les Nations Unies devraient persévérer dans une suspension immédiate de facto, sans attendre le début des débats sur les réformes juridiques dans les différents pays. 
La grande leçon que j’ai tirée des efforts acharnés pour créer la Cour pénale internationale, et aujourd’hui de la bataille pour le moratoire contre la peine de mort, est qu’il vaut mieux viser des résultats réalistes plutôt que la perfection. Avant que la communauté internationale ne crée la Cour pénale internationale, il existait deux tribunaux spéciaux – l’un pour l’ex-Yougoslavie, l’autre pour le Rwanda –, qui ont ouvert la voix à la Cour pénale internationale. 
Je comprends leur point de vue. J’aurais moi-même préféré cela, mais si nous avions suivi cette voie, nous aurions probablement échoué. 
Alors que l’Union européenne s’efforce de devenir un acteur mondial, il importe qu’elle tire un enseignement majeur : nous devons parvenir à un consensus interne tout en gardant à l’esprit quelles ramifications externes peuvent avoir notre décision. 
La deuxième leçon que j’ai apprise est aussi utile pour l’Union européenne, dans un monde où de nouveaux pouvoirs se dessinent et où tous les acteurs de Manille à Alger et de Doha à Libreville doivent faire face quotidiennement aux difficultés liées à la mondialisation et à l’interdépendance. La leçon est que l’Europe a plus d’amis que d’ennemis dans le monde. 
Ces amis méritent respect et attention. Si l’Italie et l’Union européenne n’avaient pas compris la nécessité d’œuvrer avec des pays non européens et de leur donner l’impression qu’ils sont des protagonistes responsables à part entière, les efforts pour mettre sur pied la Cour pénale internationale et pour déclarer un moratoire universel sur la peine de mort auraient échoué. 
Je suis consciente que la leçon n’est pas nouvelle, mais c’est ce qui me vient à l’esprit en pensant au multilatéralisme efficace : non seulement il fonctionne, mais c’est par-dessus tout le seul moyen de progresser dans certains cas. 
Enfin, le troisième enseignement – digne d’intérêt dans la lutte contre la peine de mort et, en fait, pour remporter toute bataille politique – est la persévérance, que je vois comme un mélange d’obstination et de capacité à maintenir ses positions. Sans persévérance, il ne saurait y avoir de progrès. 
Le moratoire est un succès pour les partisans radicaux de l’abolition de la peine de mort, pour l’association « Hands off Cain », pour le gouvernement italien et pour l’Union européenne et ses amis du monde entier. Mais il est aussi bien plus que cela : un succès pour toutes les personnes convaincues qu’il est possible d’améliorer notre monde – et en fin de compte la condition humaine – un peu plus chaque jour. 

Les USA et l'Arabie saoudite : quelle politique ? 
DENVER – De même que toute succession politique, celle qui vient d'avoir lieu en Arabie saoudite était inévitable. Mais il n'était pas inévitable que le décès du roi Abdallah - et l'émergence du prince héritier Salman comme successeur - advienne à un moment d'instabilité jamais connue dans une région déjà secouée par des changements très inopportuns pour la Maison des Saoud. 
Les effets des 12 ans d'instabilité quasi permanente dans l'Irak voisin commencent à se faire sentir dans le Royaume. Les causes de ressentiment des Saoud à l'égard des USA sont nombreuses (leur soutien à Israël, les négociations avec l'Iran, la pression qu'ils exercent en matière de droits humains), mais aucune n'est aussi importante que l'invasion de l'Irak en 2003. 
Quoi qu'il advienne finalement dans le nord et dans l'ouest irakien, dont une très grande partie est maintenant sous le contrôle de l'Etat islamique (sunnite), le sud et l'est du pays resteront sous contrôle chiite. Aussi, ce succès chiite (un concept très relatif) pourrait inciter ailleurs les chiites à se mobiliser politiquement, notamment ceux de la province orientale à majorité chiite d'Arabie saoudite qui recèle la plus grande partie de la richesse pétrolière du pays. 
Il faut aussi compter avec l'Etat islamique qui essaye d'établir un califat - un objectif qui suppose non seulement de ramener le monde arabe au 17° siècle, mais aussi de redessiner les frontières modernes de la région. Celle qui sépare la Syrie de l'Irak est un héritage des accords secrets Sykes-Picot de 1916 entre Français et Britanniques. 
Mais la création d'un califat en Syrie et en Irak n'est probablement pas le premier objectif de l'Etat islamique. Quoi qu'il en soit, l'un des objectifs ultimes du groupe est de mettre la main sur les villes saintes de la Mecque et de Médine. 
A sa frontière sud, l'Arabie saoudite est confrontée à une situation dangereuse et très incertaine au Yémen, le maillon faible de la région qui appelle l'attention de la communauté internationale en raison de la présence d'éléments d'Al Qaïda. La gouvernance du Yémen repose essentiellement sur des affiliations et des alliances tribales, avec un minimum de consensus pour maintenir la cohésion du pays. 
En Occident on qualifie souvent les Houthis et leur leader, Abdul-Malik Al-Houthi, de groupe "soutenu par l'Iran", du fait de leur caractéristique politique la plus visible : leur adhésion au zaidisme, une branche de l'islam chiite. 
Même si les tentatives des Houthis pour consolider leur contrôle politique sont bien plus complexes que ce que suggère une explication sectaire, ils représentent pour les Saoud une autre apparition menaçante du pouvoir chiite à leur porte. La position géographique du Yémen, le long des routes maritimes importantes du golfe d'Aden, font du pays une priorité stratégique pour tous les acteurs, en particulier pour les Saoud. 
La question est maintenant de savoir si les nouveaux dirigeants saoudiens pourront faire face à tous les problèmes urgents dans leur voisinage immédiat. Les structures institutionnelles de leur pays vont sans doute assurer une forte continuité, mais cette stabilité apparente pourrait aussi être qualifiée de stagnation. 
Quel que soit le désaccord de nombreux Américains au sujet des relations de leur pays avec l'Arabie saoudite, ce n'est le moment ni de les réexaminer, ni même de faire pression sur le Royaume pour un "changement", aussi nécessaire cela soit-il. Nous sommes dans une période où les USA doivent travailler en collaboration étroite avec les Saoud, faire preuve de prudence quant à ce qu'ils leur demandent et veiller à ne pas saturer les circuits stratégiques de la région par leur attitude. 
Alors que les USA sont engagés dans les négociations les plus sensibles avec l'Iran depuis la Révolution islamique de 1979, les Saoud considèrent Téhéran comme la principale source de la crise régionale. Aussi la réussite des négociations sur le programme nucléaire iranien pourrait-elle être une victoire à la Pyrrhus pour les USA si cela décuplait l'inquiétude des dirigeants saoudiens. 
Mais ils doivent aussi maintenir la plus grande proximité avec les Saoud - ce qu'a semblé faire Obama avec sa récente visite dans le Royaume (à laquelle il a à juste titre associé nombre de républicains) pour rencontrer le roi Salman. De la même manière, vaincre l'Etat islamique - autre objectif important et pleinement justifié des USA - nécessite beaucoup de doigté diplomatique à l'égard de l'Arabie saoudite. 
La politique saoudienne des USA doit être soigneusement pensée et fixer des objectifs réalistes. Si ce n'était pas le cas, les USA ne feraient que mettre de l'huile sur le feu dans la région. 

La politique climatique du roi Charbon 
COPENHAGUE – Le Traité des Nations Unies sur le changement climatique signé en 1992 est un engagement du monde à « éviter les interférences anthropogéniques dangereuses dans le système climatique. » 
Les États-Unis se sont montrés particulièrement mauvais élève en refusant de signer le Protocole de Kyoto de 1997 ou d’adopter tout contrôle efficace des émissions. A l’approche du Sommet global de Copenhague en décembre pour négocier un successeur au Protocol de Kyoto, les Etats-Unis redeviennent le centre des attentions. 
La proposition n’a pas seulement échoué, elle a provoqué une violente réaction politique. Lorsque le Protocole de Kyoto fut adopté en 1997, Clinton ne le transmit même pas au Sénat américain pour être ratifié, sachant pertinemment qu’il serait rejeté. 
Le président George W. Bush répudiât le Protocol de Kyoto en 2001 et ne fit pas grand chose pour combattre le changement climatique durant sa présidence. 
Pas moins de 25 états produisent du charbon, ce qui génère non seulement des salaires, des emplois et des revenus fiscaux mais fournit aussi une part disproportionnellement importante de leur énergie. Les émissions de carbone par habitant dans les états producteurs de charbon tendent à être bien plus élevé que la moyenne nationale. 
Le processus de ratification requière les voix de 67 sénateurs sur les 100 qui composent le Sénat, ce qui est difficile à obtenir. Le parti républicain, avec ses quarante sièges, compte tout simplement trop d’idéologues, et un trop grand nombre de ces sénateurs ont l’intention de faire déraper toute initiative d’Obama qui permettrait d’obtenir un nombre suffisant de votes pour atteindre le seuil des 67 voix. 
L’idée cette fois-ci est d’éviter d’avoir besoin des 67 voix, du moins au début, en concentrant l’attention sur la législation nationale plutôt que sur un traité. Selon la Constitution américaine, un projet de loi (par opposition aux traités internationaux) ne nécessite qu’une majorité simple à la fois à la Chambre des Représentants et au Sénat, pour être présenté pour signature au président. 
Il semble presque possible d’obtenir les 50 voix requises pour une loi sur le changement climatique (la voix du vice-président comptant double en cas d’égalité entre les deux camps). Mais les opposants à une telle législation peuvent menacer et bloquer le processus (en faisant durer les débats indéfiniment pour bloquer la bonne marche du Sénat), qui prendre fin uniquement si 60 sénateurs soutiennent le processus législatif jusqu’au vote. 
Garantir 60 voix est loin d’être facile. Les analystes politiques savent que les votes dépendront des convictions idéologiques de chacun des sénateurs, des habitudes de vote des états et de la dépendance des états au charbon par rapport à d’autres sources d’énergie. 
Sur la base de ces éléments, une des analyses avancées décompte la probabilité de 50 ‘oui’ démocrates et 34 ‘non’ républicains, ce qui laisse 16 votes dans la balance.10 de ces votes indécis sont démocrates, principalement d’états charbon ; les six autres sont des républicains qui, d’évidence, ne peuvent pas se rallier au président et à sa majorité démocrate. Jusqu’à il y a peu, beaucoup estimaient que l’Inde et la Chine seraient les principaux freins à toute négociation sur le changement climatique. 
Mais la Chine a annoncé un ensemble d’initiatives majeures dans les technologies solaires, de l’éolien, du nucléaire et de la capture du carbone, pour réduire l’intensité des gaz à effet de serre de son économie. L’Inde, dont on a longtemps craint qu’elle gâcherait la fête, a déclaré qu’elle était prête à adopter un plan national d’action significatif pour emprunter la voie des énergies durables. 
Au moment où les nations émergeantes démontrent leur volonté de parvenir à un accord global, le Sénat américain peut-il vraiment se présenter comme le dernier rempart ? Obama a des moyens à sa disposition pour ramener les États-Unis dans le mouvement global vers le changement climatique. 
Tout d’abord, il négocie des accords avec les sénateurs réticents pour limiter l’impact économique sur les états charbon et pour augmenter les investissements américains dans la recherche et le développement et, à terme, pour l’adoption de technologies propres. Ensuite, il peut ordonner à l’Agence pour la Protection de l’Environnement d’imposer des contrôles administratifs dans les usines de charbon et automobiles même si le Congrès ne vote pas la nouvelle législation. 
La voie administrative pourrait bien être plus efficace que la voie législative. 
Même les sénateurs des états charbon devraient avoir honte. Bien sûr, leur état aura besoin d’aides supplémentaires mais des intérêts étriqués ne devraient pas être autorisés à mettre en danger l’avenir de notre planète. 

La victoire pyrrhique du roi Charbon 
BRUXELLES – Parfois, les nouvelles les plus importantes sont celles qui n’arrivent pas. Cet été nous en a donné un exemple : le projet de loi sur la changement climatique, que le président Barack Obama a soutenu avec force, ne sera même pas présenté devant le Sénat américain car il n’a aucune chance de passer. 
Cela veut dire que les Etats-Unis sont sur le point de répéter « l’expérience de Kyoto. » Il y a vingt ans, en 1990, les Etats-Unis ont participé (du moins initialement) aux toutes premières discussions globales destinées à parvenir à un accord global visant à réduire les émissions de CO2. 
L’Union Européenne a donc suivi sa propre voie, en innovant avec son Système européen d’échange de droits d’émission, avec l’espoir que l’Europe pourrait montrer l’exemple. Sans le projet américain sur le changement climatique, les promesses faites par l’administration américaine il y a peine sept mois au Sommet de Copenhague sont sans valeur. 
La stratégie européenne est en ruines – et pas uniquement sur le front transatlantique. L’engagement de la Chine d’améliorer l’efficacité en CO2 de son économie d’environ 3% par an ne sera d’aucune aide puisque les taux de croissance annuelle de son PIB de près de 10% signifient que les émissions chinoises exploseront dans les dix années à venir. 
Il n’y a donc plus de sens à exempter de quelconques engagements les économies émergentes, ainsi que prétendait le faire le Protocole de Kyoto. Pourquoi toutes les tentatives d’établir un prix pour les émissions globales d’oxyde de carbone ont-elles échoué ? 
Cela implique que n’importe quelle taxe sur le carbone a un impact bien plus lourd sur le charbon que sur le pétrole brut (ou le gaz). Les propriétaires de mines de charbon et leurs clients sont donc fortement opposés à toute taxe sur le carbone. 
Il n’est donc pas étonnant que l’Europe soit parvenue à faire voter un système d’échange de droits d’émission imposant un prix du carbone sur une grande partie de son secteur industriel. Cette taxe concerne en effet principalement les fournisseurs de charbon étrangers (et dans une moindre mesure, les fournisseurs d’hydrocarbures du Moyen-Orient et Russes). 
L’expérience américaine a de plus amples implications. Si elle a prouvé qu’il était impossible d’instaurer une taxe modérée sur le carbone dans une économie riche, il est certain qu’aucun engagement ne sera obtenu de la prochaine génération chinoise, qui demeure plus pauvre et qui dépend donc d’autant plus du charbon local que les Etats-Unis. 
Et, après la Chine, l’Inde sera la prochaine superpuissance industrielle émergeante basée sur le charbon. Sans aucun engagement tangible des Etats-Unis, les Accords de Copenhague, obtenus si laborieusement l’année dernière, n’ont plus aucun sens. 
Les affaires vont reprendre leur cours, comme d’habitude, à la fois en termes de la diplomatie du changement climatique, avec son cirque ambulant de grandes réunions internationales, et en termes d’émissions, toujours plus importantes. Les réunions sont destinées à donner l’impression que les dirigeants du monde continuent de chercher une solution à ce problème. 
Il sera donc extrêmement difficile de modifier cette tendance à l’avenir. Une planète constituée d’états nations, eux-mêmes dominés par des groupes de pression ne semble pas capable de résoudre ce problème. 
La seule incertitude est de savoir de combien sera ce réchauffement. Une action déterminée au niveau global ne sera possible que lorsque le changement climatique ne sera plus considéré comme une simple prédiction scientifique, mais bien comme une réalité vécue par les populations. 

Afghanistan : Kipling nous avait prévenu 
Sept ans plus tard, les Talibans restent combatifs. Récemment, une cinquantaine d'insurgés ont perdu la vie lors d'une attaque contre Lashkar Gah, la capitale de la province du Helmand. 
Récemment, grâce à une fuite, le Canard Enchainé, le journal satirique français, rapportait une conversation qui a eu lieu le 2 septembre entre l'ambassadeur de France en Afghanistan, François Fitou, et son homologue britannique, Sherard Cowper-Coles. Ce dernier aurait dit qu'en terme de sécurité, la situation se dégradait en Afghanistan, que la présence de l'OTAN aggravait les choses et qu'il fallait dissuader les deux candidats à la présidence américaine de s'enliser encore davantage. 
Le général de brigade Mark Carleton-Smith, le plus haut gradé des forces britanniques sur le terrain, vient de déclarer à son retour d'Afghanistan qu'il était impossible de gagner cette guerre. Deux jours après cet avis pessimiste, le chef d'Etat major des forces françaises, le général Jean-Louis Georgelin, a fait une déclaration dans le même sens. 
Un pré-rapport des services de renseignement américains conclut aussi que la situation en Afghanistan est dans une "spirale descendante" et émet des doutes sérieux quant à la capacité du gouvernement afghan à empêcher la résurgence des talibans. Par ailleurs, à l'issue du ramadan, le roi Abdallah d'Arabie saoudite a rencontré dans son pays des représentants du gouvernement afghan et des talibans lors d'un petit déjeuner. 
Pourtant, lors du récent sommet de l'OTAN à Budapest, le secrétaire américain à la défense, Robert Gates, a demandé aux membres de l'OTAN de renforcer leurs troupes en Afghanistan. Il a accusé les Britanniques d'être "défaitistes" et a estimé qu'il pouvait être mis fin à l'insécurité grandissante en Afghanistan en augmentant la présence militaire, à l'image de ce qui a été fait avec un certain succès en Irak. 
Ils estiment qu'un renforcement des forces alliées accroîtra le sentiment d'occupation qu'éprouve la population et offrira davantage de cibles aux talibans. L'émergence d'un "dictateur acceptable" permettrait le retrait de l'essentiel des troupes de l'OTAN dans les années qui viennent. 
Le général américain commandant les forces de l'OTAN dans le pays a déclaré le mois dernier qu'il avait besoin de trois brigades supplémentaires, soit 15 000 soldats, et Gates a demandé aux Européens d'envoyer des troupes supplémentaires ou de participer financièrement. Les Américains reconnaissent l'importance d'approcher ceux des dirigeants talibans qui semblent davantage motivés par la loyauté tribale que par une idéologie religieuse, mais ils s'opposent à la dernière position afghane qui consiste à négocier directement et officiellement avec les talibans. 
Obama a fait campagne en critiquant le gouvernement Bush pour négliger l'Afghanistan et détourner les moyens qui y seraient nécessaires au profit d'une guerre mal inspirée en Irak. McCain de son coté a toujours dit que l'Irak est le premier champ de bataille. 
Paraît-il suffisamment patriote pour revenir sur cet engagement, poursuivre des négociations et se retirer sans avoir mis la main sur l'insaisissable Ossama ? Que signifierait un retrait américain pour l'Afghanistan, le Pakistan et pour l'avenir de l'OTAN ? 
Eisenhower a mis fin à la guerre de Corée, Nixon à celle du Vietnam, deux guerres lancées par leurs prédécesseurs démocrates. Nixon, un anticommuniste virulent, a rétabli les relations avec la Chine de Mao et initié la détente avec l'Union soviétique. 
Aucune armée étrangère n'a pu tenir longtemps en Afghanistan. Les Anglais ont perdu par deux fois (1840-1, 1878-80), et les Russes ont dû se retirer aussi. 
Rudyard Kipling ne se trompait pas en écrivant en 1886 dans son "Arithmétique sur la frontière" : 
Aucune proposition d'Euclide, 
Aucune formule d'un manuel, 
Ne détournera la balle qui te vise 
ou le sabre qui s'abat sur toi. 
Frappe fort celui qui doit, tire juste celui qui peut, 
la victoire est du coté du pauvre. 

Les nouveaux leaders des géants de l'Asie 
En effet, ces trois pays traversent des transitions politiques importantes : qu'il s'agisse aussi bien d'élire un nouveau leader, ou bien de connaître premières décisions clés d'un leader nouvellement établi. 
Xi a centralisé le pouvoir à un degré remarquable, en un an de mandat au poste de Président de la République populaire de Chine. Non content de s'être lui-même nommé Secrétaire général du Parti communiste chinois et président de la Commission militaire centrale, il a également neutralisé ses rivaux potentiels, dont Bo Xilai, l'ancien patron du parti de Chongqing et l'ancien chef de la sécurité Zhou Yongkang. 
Consolider son pouvoir dans un pays aussi étendu et complexe que la Chine est extrêmement difficile : à ce titre, le moins que l'on puisse dire, c'est que l'exploit de Xi est remarquable. 
Malgré la pression pour rattraper le temps perdu, Xi sait qu'il doit se montrer pragmatique dans ses efforts de réforme. Tout d'abord, il doit établir un consensus national capable de surmonter les puissants intérêts qui s'opposent à ces changements (à savoir la dissolution des monopoles, la réglementation améliorée des marchés, une plus grande transparence et la réforme fiscale) afin d'uniformiser les règles économiques mondiales. 
Alors que les leaders occidentaux sont pour la plupart favorables à la stratégie de réforme axée sur le marché de Xi, ils restent toutefois intrigués par son dévouement au Parti communiste chinois. Selon la doctrine occidentale, tout réformateur vraiment efficace doit être implicitement démocrate, comme l'était Mikhaïl Gorbatchev, le dernier président de l'Union soviétique. 
Mais Xi n'a pas l'intention d'être le dernier président de la République populaire,car l'effondrement de l'Union soviétique dans le sillage des réformes politiques de Gorbatchev lui a montré l'importance d'équilibrer le changement avec la stabilité. Pour Xi, l'attrait pour le Parti communiste chinois ne réside pas tant dans son idéologie que dans sa capacité à stimuler la prospérité de la Chine. 
Un autre nationaliste modernisateur, Narendra Modi, va probablement devenir Premier ministre de l'Inde après les élections qui ont débuté ce mois-ci. L'approche libérale de Modi est un thème majeur de sa campagne électorale et la majorité des Indiens espère que son programme de politique va améliore leur bien-être. 
En tant que Chef de l'exécutif de l'État du Gujarat, Modi s'est employé à encourager les investissements étrangers, à fournir de l'électricité 24 heures sur 24, à construire des routes et à s'engager dans une planification urbaine concertée. La croissance économique annuelle de cet État a été en moyenne de plus de 10% de 2006 à 2012, lorsque la ville d'Ahmedabad de l'État du Gujarat a été présélectionnée pour le Prix de la Ville mondiale Lee Kuan Yew. 
Mais l'histoire hante la campagne de Modi : à savoir la mort de plus de 1 000 personnes dans des émeutes antimusulmanes dans le Gujarat en 2002. 
Cela n'a pas empêché Modi de prendre des risques politiques, à commencer par sa déclaration selon laquelle l'Inde manque davantage de toilettes que de temples. Mais sa décision de briguer le poste de Premier ministre est de loin son coup politique le plus risqué, car il va lui permettre de tester son envergure nationale. 
Bien sûr, même s'il remporte les élections, Modi ne sera jamais en mesure de consolider son pouvoir dans la même mesure que Xi, en raison de la séparation des pouvoirs et de la constitution démocratique de l'Inde. Au mieux, il dirigera un gouvernement de coalition, dans lequel sa capacité à faire des compromis et à s'associer avec des alliés inattendus sera la clé de son succès. 
Jokowi, le gouverneur de Jakarta, devra faire face à un défi similaire s'il remporte les élections présidentielles en Indonésie en juillet, étant donné que son parti, le Parti démocratique indonésien de lutte (PDIP) n'aura pas la majorité au Parlement. Heureusement, il est un habile politicien, populaire sans pour autant être populiste, doté d'un énorme pouvoir de persuasion. 
Ces qualités permettent à Jokowi d'obtenir des résultats, comme lorsqu'il a réussi à convaincre les habitants des bidonvilles de Jakarta de quitter leurs baraquements pour permettre le développement urbain. Sous sa direction, des projets autoroutiers bloqués depuis 16 ans ont été relancés dans la ville. 
À cet égard, son expérience de fabricant de meubles et d'exportateur est un atout majeur, qui lui permet d'apporter un niveau de connaissances pratiques et d'expérience qui a fait défaut aux présidents indonésiens précédents. Étant donné le sens des affaires de Jokowi, il comprend que l'Indonésie doit améliorer ses capacités logistiques s'il entend ouvrir son économie au marché mondial. 
Ils savent tous les trois que pour parvenir à une croissance économique rapide et à la modernisation (une priorité pour chacun d'entre eux), ils devront faire des compromis avec leur opposition nationale et adopter les meilleures pratiques de l'étranger. Leur volonté commune de s'ouvrir à l'économie mondiale moderne suggère que leur leadership permettra d'améliorer le niveau de vie des citoyens de leur pays. 

La transformation technopolitique 
Économie mondiale, paysage géopolitique, environnement, et technologie sont soumis à la mutation constante de conditions qui les voient mutuellement se renforcer et se refaçonner, selon un ensemble d’interactions complexes. S’ils entendent gouverner efficacement au sein d’un contexte aussi imprévisible et empreint d’interconnexion, il appartient aux dirigeants d’adopter une vision globale, de promouvoir un ensemble de compétences multiples, ainsi que de comprendre pleinement la technologie et le talent. 
La mondialisation a par exemple permis à plusieurs centaines de millions d’individus de s’extraire de la pauvreté, contribuant d’un autre côté à une fragmentation sociale ainsi qu’à un creusement considérable des inégalités, sans parler des graves conséquences qu’elle a engendrées sur l’environnement. De même, bien que le big data confère d’immenses opportunités aux entreprises et aux consommateurs, il fait peser une réelle menace sur la vie privée et la liberté personnelle. 
Une dichotomie similaire s’applique à de nombreuses autres problématiques critiques, telles que l’adaptation au changement climatique, les efforts à fournir en direction d’une meilleure gestion des ressources, l’urbanisation et l’avènement des mégalopoles, l’accroissement de la mobilité du travail, ou encore l’expansion du capital humain. 
Ces changements rapides et profonds représentent cependant de formidables opportunités. Afin de les exploiter pleinement, notre monde a besoin de dirigeants qui soient au fait des dernières avancées technologiques – que nous appellerons « technopoliticiens » – et qui aient une compréhension intuitive de la manière dont façonner le progrès au sein d’un environnement nouveau et imprévisible. 
Au sein du cadre technopolitique, croissance économique et innovation technologique constituent les deux plus importants facteurs régissant le paysage mondial. La manière dont nous orienterons leur trajectoire, et dont nous nous y adapterons, déterminera purement et simplement notre avenir collectif. 
En termes économiques, le monde s’oriente vers une ère dans laquelle il nous faudra revoir nos espérances à la baisse. Si se vérifient les prévisions d’une croissance annuelle moyenne du PIB de 3% dans un avenir proche, il faudra 25 ans à l’économie mondiale pour doubler en taille – soit dix années de plus que nécessaire avant la crise économique mondiale, époque à laquelle la croissance moyenne du PIB atteignait 5%. 
La consommation par l’endettement ayant fait son temps, les gains de productivité sont voués à constituer un moteur de croissance économique de plus en plus crucial. Or, à l’heure où le creusement des inégalités met à mal la cohésion sociale, difficile d’affirmer avec certitude que les conditions nécessaires à l’accomplissement de tels gains – développement de l’enseignement et des mécanismes d’incitation à l’innovation – seront réunies. 
Aspect peut-être le plus important, tandis que faiblit le rythme de la croissance économique, les changements technologiques continuent de s’opérer à une cadence effrénée, soulevant des questions a priori sans réponse autour de leur impact potentiel sur l’économie mondiale. Là où certains s’inquiètent de voir le progrès technologique engendrer un chômage de masse, d’autres restent convaincus que les employés licenciés retrouveront demain une profession encore inexistante aujourd’hui, comme cela s’est produit par le passé. 
Comment pouvons-nous nous adapter au monde d’aujourd’hui ? Quelles sont les clés de la réussite au sein de cet environnement inédit et difficile ? 
Le talent est aujourd’hui le principal facteur de la compétitivité (ou du manque de compétitivité) des entreprises comme des États. Le « talentisme » est en effet voué à constituer demain le premier leitmotiv économique, et le capital humain ou intellectuel le bien le plus précieux – parmi les plus difficiles à acquérir et à préserver. 
Quant à l’innovation, elle-même fondée sur le talent, elle constituera une composante déterminante de la réussite. Un jour prochain, la distinction entre États à revenu élevé et pays à revenu faible, ou encore entre marchés émergents et marchés matures, n’aura plus aucune importance. 
Le régime technopolitique reconnaît également le rôle crucial que jouent la coopération, la réflexion stratégique, et l’adaptation. Les plus grands défis sont aujourd’hui globaux par nature, et ne peuvent par conséquent être résolus que par des décideurs engageants, et par de groupes d’intérêt issus de sphères diverses. 
Pour diriger efficacement, les technopoliticiens ne devront cependant pas se contenter d’éteindre l’incendie immédiat, et n’auront d’autre choix que de réfléchir sur le long terme. Ils devront être capables de répondre sans délai à des défis nouveaux et prochains, en expérimentant constamment de nouvelles idées et démarches. 
Le rôle du régime technopolitique consiste à orienter le monde vers des résultats positifs. Ceci exigera des dirigeants qu’ils fassent appel à la fois à leur matière grise et à leur sensibilité – et nécessitera sans aucun doute le plus grand sang froid. 

L'économie mondiale en 2014 
GENÈVE – A l'aube d'une année nouvelle, le monde est au centre de plusieurs transitions majeures. Les modèles de croissance économique, le paysage géopolitique, le contrat social qui oblige les personnes et l'écosystème de notre planète traversent tous des transformations radicales et simultanées qui engendrent l'anxiété et dans de nombreux endroits, la tourmente. 
En termes de croissance, le monde devra vivre avec moins de ressources. Pour comprendre les implications de ce phénomène, il faut examiner les points suivants : si l'économie mondiale progresse à son rythme d'avant la crise (plus de 5% par an) dans un avenir prévisible, sa taille va doubler en moins de 15 ans. 
Cela représente une différence importante sur la vitesse de création des richesses. Cela entraîne aussi des effets profonds sur les prévisions. 
La Chine passe d'un modèle de croissance fondé sur l'investissement et les exportations à modèle de stimulé par la demande interne. L'Europe se bat pour préserver l'intégrité de sa monnaie commune tout en résolvant une multitude de questions institutionnelles complexes. 
Pour chacun de ces pays, la formulation et le résultat de décisions politiques complexes et sensibles implique de nombreuses « inconnues », dont l'interdépendance mondiale augmente le risque de lourdes conséquences imprévues. Par exemple, la politique de la Réserve fédérale américaine d'assouplissement quantitatif a eu un effet déterminant sur les monnaies des autres pays, sur les flux de capitaux et sur les marchés émergents. 
Quand l'assouplissement quantitatif a été lancé, il était la moins imparfaite des mesures disponibles et il a évité une dépression mondiale catastrophique. Mais ses inconvénients sont maintenant évidents et sa réduction en 2014 pourrait provoquer davantage d'incertitude. 
Les mesures d'assouplissement quantitatif de la Fed, ainsi que ses variantes dans d'autres pays, ont fait gonfler de façon spectaculaire les bilans des principales banques centrales (de 5 à 6 trillions de dollars avant la crise à près de 20 trillions de dollars aujourd'hui). Cela a poussé les marchés financiers à devenir accros à l'argent facile. 
Le problème est maintenant que si la Fed commence à diminuer l'assouplissement quantitatif et que les liquidités en dollars quittent les marchés mondiaux, les problèmes et les déséquilibres structurels vont refaire surface. Après tout, les réformes pour renforcer la compétitivité dans de nombreuses économies avancées sont loin d'être terminées, alors que le taux de la dette publique et privée totale de ces pays par rapport au PIB est maintenant 30% plus élevé qu'avant la crise. 
En 2007, on s'attendait à une croissance des marchés émergents supérieure à celle des économies avancées d'une large marge, avant la convergence. Aujourd'hui, les économies avancées contribuent davantage à la croissance du PIB mondial que les pays émergents, où la croissance devrait s'établir en moyenne à 4% dans les années à venir. 
Les conditions économiques s'améliorent lentement dans les pays à revenus élevés, mais une série de pressions à la baisse peuvent persister pendant des années. L'économie des États-Unis par exemple, reste coincée dans une reprise inférieure à la moyenne : l'inflation est trop faible et le chômage est trop fort. 
Mais amélioration ne veut pas dire reprise : la réalisation de la croissance robuste nécessaire pour réduire le chômage élevé, pour réduire le taux de la dette par rapport au PIB et pour améliorer les perspectives budgétaires reste insaisissable. 
Pendant ce temps, le ralentissement des marchés émergents pourrait bien persister, en particulier dans les plus grandes économies. Au cours des 15 dernières années, les pays du BRIC (Brésil, Russie, Inde et Chine) ont effectué des progrès remarquables, mais leurs réformes, y compris les nouvelles réglementations bancaires et les régimes de change, ont été parmi les moins difficiles à mettre en œuvre. 
Les soi-disant réformes de deuxième génération, de nature plus structurelle, sont essentielles à la croissance à long terme, mais beaucoup plus difficiles à réaliser. L'élimination des subventions, les réformes marché du travail et judiciaires et des mesures efficaces de lutte contre la corruption sont politiquement lourdes et souvent stoppées par de puissants groupes d'intérêts. 
Le ralentissement de la croissance mondiale se déroule dans un contexte de hausse des inégalités économiques, en raison de la baisse de la part du revenu national consacré à l'emploi - un phénomène mondial, résultant de la mondialisation et du progrès technologique, qui pose un sérieux défi aux décideurs politiques. Les systèmes qui propagent l'inégalité, ou qui semblent incapables d'enrayer sa progression, contiennent les germes de leur propre destruction. 
Aux États-Unis par exemple, le revenu médian des ménages a chuté de plus de 5% depuis le début de la reprise. D'une manière plus générale, la croissance plus faible entretient la contestation de l'opinion publique et les troubles sociaux, notamment dans les pays qui ont connu une croissance rapide (par exemple, le Brésil, la Turquie et l'Afrique du Sud), en raison de l'impact d'un niveau de vie en hausse par rapport aux prévisions. 
Le progrès technologique est une possibilité très probable, mais très incertaine. Beaucoup de technologies de rupture (par exemple, la robotique de pointe, la génomique de prochaine génération, le stockage d'énergie, les énergies renouvelables et l'impression 3D) pourraient stimuler la croissance future, mais leur plein potentiel ne pourra être réalisé que dans un avenir lointain. 
Mais il existe quelques objectifs atteignables : des investissements productifs qui stimuleraient la croissance à long terme et pourraient donc payer par eux-mêmes. 
Pourtant en fin de compte, le chemin de la croissance durable a besoin non seulement de nouvelles mesures, mais aussi d'un nouvel état d'esprit. Nos sociétés doivent être plus entreprenantes, plus axées sur l'établissement de la parité entre les sexes et plus ancrée dans l'inclusion sociale. 

Compassion envers les migrants 
Mais le seul aspect exceptionnel de cette catastrophe a été le grand nombre de victimes. Pour les habitants de Lampedusa, les épaves de réfugiés et les migrants sont un phénomène fréquent : une semaine plus tard, un bateau transportant des réfugiés syriens et palestiniens a chaviré au large des côtes de l'île, faisant plus de 30 morts. 
En novembre, près de 30 Haïtiens ont péri dans le naufrage de leur bateau en route pour les États-Unis, le troisième cas dans le Nord des Caraïbes depuis le mois d'octobre. Le long de la frontière américano-mexicaine, le déploiement des contrôles sophistiqués aux frontières a forcé des personnes à mourir de faim en essayant de passer par des étendues reculées du désert. 
Les Etats et régions riches sont confrontés au dilemme de la conception de contrôles aux frontières qui répondent non seulement aux besoins et demandes de leur population, mais aussi aux responsabilités de ceux qui cherchent à entrer sur leur territoire. Rien de tout cela n'est nouveau : depuis l'invention des frontières nationales, les gens les traversent, officiellement ou non. 
Les Etats qui renforcent leurs contrôles aux frontières encouragent les gens désespérés et exploités par les passeurs et les trafiquants cyniques à prendre plus de risques pour les traverser. Comme l'a déclaré l'Organisation internationale pour les migrations peu de temps après la tragédie de Lampedusa, la mise en œuvre de contrôles renforcés aux frontières « n'a pas eu un impact suffisant et n'a pas fait diminuer non plus le nombre d'arrivées dans le Sud de l'Europe sur le long terme. 
Mais face à une situation complexe, les États ont tendance à traiter les flux de migrants qu'ils jugent indésirables en disant en réalité : « loin des yeux, loin du cœur ». 
Une attention entièrement mobilisée sur l'imperméabilité des frontières (une tendance particulièrement inquiétante dans l'approche actuelle des contrôles migratoires des Etats) a tendance à considérer les migrants comme des intrus indésirables avant même que leur situation ne puisse être déterminés, que leurs droits ne soient respectés ou que leur contribution ne soit reconnue. Cela peut aussi décourager les citoyens d'aider les personnes vulnérables : il y a des rapports en Méditerranée de navires privés qui évitent les bateaux des migrants en détresse, de peur d'être réprimandés par les patrouilles frontalières européennes. 
Voyant que leurs possibilités de passage sont réduites, ils se mettent à la merci de passeurs sans scrupules, souvent à grands frais. Ils sont entassés sur des bateaux dangereux qui ne peuvent pas supporter leur charge. 
Par la migration, les êtres humains partagent une compréhension de la douleur, de l'espoir et de la compassion. En effet, ce constat a inspiré certains des plus grands exploits de solidarité à la communauté internationale, comme la Convention de 1951 sur les Réfugiés qui définit le droit d'une personne à trouver refuge au-delà des frontières. 
L'augmentation continue du nombre de décès de migrants en transit est un casse-tête : alors que ces migrants sont poussés vers les réseaux de trafic et de contrebande, ils sont entraînés plus loin dans les zones grises de la réaction de la communauté internationale. 
Alors que l'année 2014 commence, le monde a besoin de lignes claires de responsabilité pour éviter de nouvelles tragédies. En tant que communauté internationale, nous devons témoigner une plus grande compassion envers les migrants et les réfugiés. 

La mauvaise gestion de la guerre contre la drogue en Afrique de l'Ouest 
ACCRA – Une évaluation récente du Bureau des Statistiques nationales du Royaume-Uni, selon laquelle le marché des drogues illicites ajoute 4,4 milliards de livres (7,6 milliards de dollars) par an à l'économie du pays, donne une idée de l'ampleur étonnante du trafic illicite de stupéfiants. Pour des régions comme l'Afrique de l'Ouest, dont les économies ne sont ni aussi grandes ni aussi développées que celle du Royaume-Uni, l'impact d'une telle activité est peut-être encore plus destructeur. 
L'Afrique de l'Ouest se trouve de plus en plus empêtrée dans le commerce mondial de la drogue. Sa situation géographique la rend vulnérable à l'exploitation comme point de transit entre les centres de production d'Amérique latine et d'Asie et les marchés de consommation en Europe et aux États-Unis. 
Les drogues illicites et l'argent qui en dépend envahissent et déstabilisent leurs sociétés. Cette évolution inquiétante (un sous-produit de l'échec contre la « guerre mondiale contre la drogue » menace les acquis économiques et sociaux récents dans notre région. 
Jusqu'à présent, l'Afrique de l'Ouest a évité le pire de la violence endémique et habituelle qui accompagne le passage de la drogue en Amérique centrale. Mais avec des enjeux si élevés, la complaisance n'est plus de mise. 
Nous savons déjà que le commerce de la drogue a joué un rôle direct ou indirect dans les bouleversements politiques dans des pays comme la Guinée-Bissau et le Mali. L'action nationale et internationale contre les trafiquants doit être renforcée et devrait inclure le ciblage de ceux qui dirigent les réseaux, plutôt que de consacrer des ressources limitées aux forces de l'ordre pour poursuivre leurs simples exécutants. 
Mais ce n'est pas seulement le commerce illicite de la drogue qui déstabilise les pays de la région : la consommation de stupéfiants est à présent un problème majeur. 
Mais les rejeter en marge de la société ou les emprisonner en masse ne résoudra pas le problème. Au contraire, cela aggrave les problèmes de santé et met une pression énorme sur les systèmes de justice pénale d'Afrique de l'Ouest, déjà saturés de travail. 
Le rapport de la Commission invite plutôt à adopter une nouvelle approche de la toxicomanie, pour l'aborder non plus comme une question de justice pénale, mais plutôt comme un problème de santé publique. Cela signifie lutter contre l'absence quasi totale d'installations et de programmes de traitement de la toxicomanie et contre le manque de personnel qualifié pour gérer et pour contrôler la toxicomanie. 
La Commission convient qu'il y a beaucoup de demandes urgentes qui pèsent sur le budget limité des soins de santé. Mais l'importance de ce défi est telle (et les conséquences d'un échec si désastreuses) que la Commission recommande fortement l'adoption de mesures minimales de traitement de la toxicomanie dans toute la région. 
Cela comprend la mise en place de traitements de la toxicomanie et de services et des établissements de santé nécessaires, ainsi que la mise en œuvre d'approches de réduction des méfaits, comme les programmes d'échange de seringues qui ont fait leurs preuves pour réduire la propagation du VIH et l'incidence des décès liés à la drogue. À ce jour, le Sénégal est le seul pays en Afrique de l'Ouest à avoir mis en œuvre une forme d'initiative gérée par le gouvernement pour la réduction des méfaits. 
Lutter contre les effets de la drogue grâce à des mesures éclairées, humaines et coordonnées demandera un leadership et une action concertée parmi les pays de la région. La Commission appelle à un engagement commun des gouvernements, des groupes de la société civile et des organisations régionales. 
Le rapport demande également un soutien accru de ces efforts à la communauté internationale. Les gouvernements de ces pays d'Afrique de l'Ouest qui sont les principaux producteurs et consommateurs de drogues illicites doivent financer la prévention, le traitement et les initiatives de réduction des méfaits, plutôt que d'investir exclusivement dans l'interdiction et la répression. 
Sans un changement de direction, le trafic, la production et la consommation de drogue en Afrique de l'Ouest continueront à saper les institutions, à menacer la santé publique et à nuire aux avancées du développement. Mais la réforme des lois sur la drogue, qui propose aux usagers chroniques un traitement approprié, et de poursuivre sévèrement les trafiquants de drogue de haut niveau, permettra de réduire l'impact négatif des drogues illicites sur les communautés, les familles et les individus. 

Les mesures « Abenomics » au banc d'essai 
TOKYO – Cela va bientôt faire un an que le Premier Ministre Shinzo Abe a lancé son plan pour relever l'économie du Japon après deux décennies de déflation et de récession. Quel est à présent le bilan des mesures « Abenomics » ? 
Pour répondre à cette question, il faut décomposer les Abenomics en leurs trois composantes : un assouplissement monétairemassif, une politique fiscale expansionniste et une stratégie de croissance à long terme – que Abe, en référence au conte de Motonari Mori, un daimyo du seizième-siècle (seigneur féodal), a appelé les « trois flèches. » 
Comme les trois flèches de Mori, les trois flèches des Abenomics sont censées se renforcer mutuellement. Mais les flèches de Mori étaient liées en parallèle, alors que les flèches de la politique d'Abe sont reliées par des relations structurelles sous-jacentes. 
Alors que la première et la deuxième flèche visent à transformer le modèle de croissance réelle du Japon, la troisième fonctionne sur le modèle de croissance potentielle de l'économie, ce qui suppose l'utilisation optimale de toutes les ressources et de toutes les technologies disponibles. Depuis que les mesures Abenomics ont été lancées, « l'écart de déflation » (la différence entre le rendement réel et potentiel) a chuté d'approximativement 3% à -1,5%. 
Ceci implique qu'alors que les deux premières flèches aident à améliorer le modèle réel de croissance du Japon, la troisième flèche a encore beaucoup à faire pour la croissance potentielle. En fait, depuis l'envol de la première flèche d'Abe, le marché boursier japonais a explosé avec elle, enregistrant un bénéfice annuel sans précédent de 40%, tandis que le yen s'est déprécié par rapport au dollar de 20%, stimulant ainsi la compétitivité des exportations des entreprises japonaises. 
Et l'expansion monétaire a également un impact positif sur le marché du travail : le taux de chômage est tombé à 4% et le taux emploi/candidat est proche de la parité. 
Avec une croissance du PIB réel d'environ 4% dans la première moitié de l'année (même s'il a effectivement chuté en-deçà de 2% au troisième trimestre), la première flèche a déjà frappé en plein dans le mille : un résultat qui mérite un A+. La deuxième flèche entraîne une forte augmentation des dépenses budgétaires à court terme, en particulier dans l'investissement en projets d'infrastructure. 
Dans l'hypothèse où une croissance plus rapide neutraliserait toute menace à la viabilité de la dette, la deuxième flèche reçoit un B. Si la première et la deuxième flèche poussent la croissance réelle au-dessus de la croissance potentielle, l'expansion monétaire ne sera plus en mesure de produire un PIB substantiel ou des gains d'emplois substantiels. 
C'est alors que la troisième flèche, qui vise à stimuler la croissance potentielle du Japon par des changements structurels (y compris par une augmentation des investissements privés, par l'innovation technologique, par l'amélioration des relations commerciales et par la politique de réforme de la taxe professionnelle), va devenir beaucoup plus importante. Abe a défini la vision qui motive son plan de croissance à long terme. 
« Le Japon est un pays qui lance des défis, qui est ouvert et qui innove », a-t-il déclaré. Mais de nombreux détails de sa stratégie restent incertains. 
Dans ce contexte, le rôle du gouvernement devrait se limiter aux zones où les externalités existent, comme la réduction des émissions de carbone. Malheureusement il manque toujours une nouvelle approche clairement définie à la politique industrielle. 
Une approche plus efficace entraînerait des objectifs concrets et réalisables, comme un assouplissement des réglementations du marché du travail et du marché financier, la réduction de l'impôt sur les sociétés, la libéralisation du commerce par son adhésion au Partenariat Trans-Pacifique et peut-être par un assouplissement de sa politique d'immigration. 
En effet, la déréglementation les obligerait à placer les intérêts à long terme de leur pays au-dessus de leurs propres intérêts à court terme : un choix auquel ils ont jusqu'ici résisté. Pour paraphraser John F. Kennedy, il est temps que les dirigeants japonais demandent non pas ce que leur pays peut faire pour le gouvernement, mais ce que le gouvernement peut défaire pour leur pays. 
La note qui convient le mieux est donc un « E » pour l'effort entrepris. 

Qui a peur de la baisse ? 
TOKYO – La sortie progressive de la Réserve fédérale des États-Unis de l'assouplissement quantitatif (les achats ouverts d'obligations à long terme) inquiète les marchés financiers et les décideurs, avec des alertes de fuite des capitaux des pays en développement et l'effondrement du prix des actifs dans tous les esprits. Mais étant donné que la plupart des grandes économies fonctionnent sous un régime de change flexible, ces préoccupations sont pour une grande part sans fondement. 
Une politique monétaire non conventionnelle aux États-Unis (et dans d'autres pays avancés, en particulier au Royaume-Uni et au Japon) a entraîné une baisse des taux d'intérêt nationaux, tout en inondant les marchés financiers internationaux de liquidités. A la recherche de rendements plus élevés, les investisseurs ont pris cet afflux de liquidités, en grande partie sous la forme de capitaux spéculatifs à court terme (capitaux fébriles) vers les marchés émergents, en mettant la pression à la hausse sur leur taux de change et en alimentant le risque de bulle d'actifs. 
Bien sûr, selon cette logique, tous les marchés émergents ne seront pas également exposés. Parmi les pays les plus vulnérables figurent la Turquie, l'Afrique du Sud, le Brésil, l'Inde et l'Indonésie (familièrement appelés les « Cinq pays fragiles ») caractérisés par des déficits jumeaux du compte courant, par une forte inflation ainsi que par des troubles de la croissance du PIB. 
Cette logique serait correcte si le monde fonctionnait sous un régime de taux de change fixes, avec des gouvernements qui indexent les taux de change officiels sur la devise d'un autre pays ou sur le prix de l'or. Dans ces conditions, la contraction monétaire (ou le ralentissement de l'expansion) auraient un impact récessif (ou moins stimulant) sur les autres économies. 
Cependant avec des taux de change flexibles, la contraction de la politique monétaire dans une économie de grande ampleur pourrait stimuler les autres économies à court terme, tandis que l'expansion monétaire pourrait nuire à leur performance. (Evidemment à moyen ou à long terme, l'expansion monétaire peut faciliter l'augmentation de la production nationale et du commerce et générer ainsi des retombées positives.) 
Après l'effondrement de Lehman Brothers en 2008, l'expansion rapide de la masse monétaire aux États-Unis et au Royaume-Uni a déclenché une forte hausse du yen, ainsi que celle de certaines devises des marchés émergents. En bref, l'assouplissement quantitatif est digne d'intérêt, il ne s'agit pas d'y mettre un terme. 
Bien sûr, le changement de politique de la Fed pourrait causer du tort aux pays qui maintiennent des taux de change fixes (ou ceux qui comme la Chine pratiquent « un régime de change flottant »). De même les économies plus faibles de la zone euro peuvent souffrir, à l'image de la Grèce et de l'Espagne qui préfèrent des mesures de relance plus fortes que leurs homologues plus compétitifs en Europe. 
En fait, on ne peut rien reprocher à la Fed ni à d'autres banques centrales des pays avancés quant aux effets négatifs de l'expansion monétaire non plus. L'assouplissement monétaire audacieux du Japon, par exemple, est un élément essentiel de la stratégie du Premier Ministre Shinzo Abe pour la relance de l'économie japonaise après plus d'une décennie de récession : elle a par ailleurs conduit à une reprise remarquable. 
Le problème est que ces mesures ont entraîné aussi une dépréciation du yen, ce qui a poussé les pays voisins à accuser le Japon d'adopter des mesures protectionnistes. De même les responsables des marchés émergents ont mis en garde contre l'expansion monétaire pratiquée aux États-Unis et au Royaume-Uni, qui pourrait déclencher une vague de dévaluations compétitives. 
Mais s'il est vrai que ces politiques expansionnistes peuvent avoir un impact récessif sur les autres économies, la théorie de la finance internationale moderne montre que le concept d'une « guerre des devises » est un mythe. La réalité est que dans un régime de change flexible, les dévaluations compétitives ne produisent pas de déséquilibres indésirables. 
En fait, les dévaluations ont été essentielles pour mettre un terme à la Crise de 1929. Comme l'ont démontré Barry Eichengreen et Jeffrey Sachs en 1984, alors que l'abandon de l'étalon-or a eu un impact négatif immédiat, il a rapidement stimulé la reprise lorsque les premiers pays ont dévalué leur monnaie pour échapper à la dépression avant les autres. 
Le fait est qu'avec un taux de change flexible, un pays peut compenser l'impact récessif des mesures d'assouplissement monétaire d'un pays voisin en utilisant sa propre politique monétaire indépendante, guidé par des objectifs d'inflation soigneusement choisis. Si tous les pays adoptaient cette approche, l'économie mondiale en sortirait grandie. 
En travaillant à la relance de l'économie nationale, la Fed comme les autres banques centrales des pays avancés, remplit simplement son mandat. Au lieu de se plaindre de ses mesures, les décideurs politiques des pays émergents devraient élaborer des stratégies pour compenser les retombées sur leurs propres économies. 

La révolution ukrainienne et la question juive 
VARSOVIE – « Et comment évaluer la situation en Ukraine dans une perspective juive ? » demandai-je à Josef Zissels. Ce dissident ukrainien de longue date, militant juif et avocat passionné du mouvement du Maïdan ukrainien, venait de brosser le tableau de la spectaculaire victoire du mouvement et de la destitution du président Viktor Ianoukovitch devant un auditoire à Varsovie. 
« Il y des Juifs des deux côtés des barricades ». Assurément. 
Aleksander Feldman, par exemple, le président du Comité juif ukrainien, est un éminent député du Parti des régions de Ianoukovitch – bien qu’il ait condamné les actions du président déchu après sa fuite. Et plusieurs oligarques juifs étaient très proches de Ianoukovitch jusqu’au dernier moment. 
Quatre des 82 manifestants tués sur la place de l’Indépendance de Kiev étaient juifs, et une « sotnia » juive, ou une centurie (un terme associé de manière assez ironique aux pogroms cosaques) a défendu la place contre les forces de sécurité de Ianoukovitch. Des nationalistes ukrainiens, qui ont derrière eux une longue histoire d’antisémitisme, se trouvaient pourtant aux côtés des Juifs sur le Maïdan. 
De manière plus importante, ce passé sous-tend les déclarations répétées du président russe Vladimir Poutine concernant les « néonazis, russophobes et antisémites », soit disant omniprésents dans les rues de Kiev, obligeant une Russie réticente à protéger les Juifs, les Russes et les rares Ukrainiens respectables restants. Que penser de ces affirmations ? 
Leurs dénégations ne doivent pas être perçues comme une simple façade. Après tout, les déclarations de façade s’adressent à un public et correspondent à ce que celui-ci veut entendre. 
Et le public du Maïdan est le peuple ukrainien, pas le New York Times. Si les nationalistes pensent que des appels en faveur d’une discrimination à l’égard des Juifs ne trouveront pas un écho favorable auprès du peuple ukrainien, voilà une bonne nouvelle. 
L’OUN a mené des attaques terroristes en Pologne avant la Seconde guerre mondiale, a été réprimée par les Soviets après l’occupation de la Pologne orientale en 1939, s’est alliée au régime nazi après l’invasion de l’Union soviétique en 1941 et a assassiné des milliers de Polonais et de Juifs dans l’espoir de « purifier » l’Ukraine. Mais les hommes de Bandera étaient des nationalistes sans alliés. 
En Ukraine occidentale, les partisans de Bandera continuent à incarner une épopée héroïque. En Ukraine orientale, où la population d’origine russe est majoritaire, ils furent considérés comme des traîtres à la mère patrie soviétique. 
Il n’est donc pas surprenant que Poutine tente de mettre le mouvement du Maïdan à l’index en soulignant l’alliance temporaire, bien que sanglante, de l’OUN avec le régime nazi. Mais le nationalisme de la « Grande Russie » qu’il a attisé pour mobiliser un soutien populaire à sa politique en Ukraine n’est pas plus séduisant. 
Il est vrai qu’il y a 70 ans, le nationalisme russe a servi les intérêts du totalitarisme stalinien dans la juste cause qu’était la lutte contre le totalitarisme hitlérien. Il est également vrai que les manifestations d’antisémitisme sont aussi rares dans la Russie actuelle qu’en Ukraine, en grande partie parce que Poutine a clairement fait comprendre qu’il ne cautionnait pas la discrimination envers les Juifs, une position bien connue et dûment notée. 
Les analystes seraient donc bien inspirés de ne pas sans cesse rabâcher le passé, en faisant fi du présent. Le mouvement du Maïdan, en dépit des antécédents peu savoureux de certains de ses participants, a commencé comme un véritable soulèvement populaire contre un régime autoritaire et corrompu, soutenu par une Russie expansionniste. 
Le nationalisme de droite est l’un des éléments moteur de ce mouvement, en raison de son orientation antirusse, compréhensible et partagée par une majorité. Et si ce nationalisme devait un jour se retourner contre les Russes, les Polonais et les Juifs d’Ukraine, comme c’est arrivé par le passé, le reste du mouvement s’y opposerait (peut-être la raison même pour laquelle cela ne s’est pas produit). 


Le péché originel du Kosovo 
PRISTINA – Des centaines de personnes ont disparu il y a 10 ans au Kosovo, ancienne province Serbe devenue l’état le plus récent de la planète. Ce ne sont pas des personnes disparues comme les Albanais que la police serbe a exécuté et enterré secrètement pendant le conflit de 1999 au Kosovo. 
Dans une certaine mesure, le Kosovo doit son indépendance à une intervention militaire de l’OTAN initiée au nom des droits de l’homme. Et c’est au nom de ces mêmes droits de l’homme que la vérité doit être dite sur ces personnes portées disparues après le conflit et pourquoi, pendant 10 ans, les responsables des Nations Unies ont ignoré les appels des familles des victimes et n’ont entamé aucune enquête criminelle. 
Depuis des années, aucune décision significative n’a été prise par les autorités albanaises du Kosovo sans l’imprimatur de l’Union Européenne et, surtout des Etats Unis. Ils devraient convaincre le gouvernement du Kosovo de mettre en place une enquête transparente au nom de ces victimes et du peuple Kosovar qui est en attente d’un état de droit. 
En 1999, les Etats Unis ont entraîné l’OTAN dans une guerre contre la Serbie de Slobodan Milosevic et pour mettre fin à d’évidentes violations des droits de la majorité albanaise du Kosovo. Les nationalistes serbes ont écrasé l’autonomie du Kosovo. 
Les forces de police serbes ont assassiné des civils albanais et en ont expulsé des centaines de mille. (Les autorités de Belgrade doivent d’ailleurs apporter des éclaircissements sur les civils albanais exécutés et enterrés sur des bases de police et militaires en Serbie.) 
Les Etats-Unis et les pays occidentaux ont apporté leur aide aux nouvelles autorités albanaises du Kosovo pour constituer un véritable état. L’année dernière, le Kosovo est parvenu à l’indépendance, reconnue par soixante pays, dont les Etats-Unis et la plupart des états européens. 
Selon une récente enquête journalistique de la BBC, cependant, il semblerait que les membres de l’UCK ont continué à chasser les serbes, les albanais, les romes et d’autres après l’arrivée des forces de l’OTAN. Les enquêteurs des Nations Unis pour les personnes disparues – qui ne sont pas des enquêteurs criminels – les ont recherché pendant des années et n’en ont trouvé aucune trace au Kosovo. 
Ces témoins ont confirmé la présence de serbes, de romes et d’autres dans ces camps et la BBC a pu localiser les sépultures de quelques personnes disparues en Albanie. Ils ont eu accès à des documents confidentiels des Nations Unies citant des sources albanaises qui mentionnaient le nom des personnes impliquées. 
A partir de juin 1999, les contingents des Nations Unies et de l’OTAN au Kosovo ont clairement observé comment la justice avait été oubliée afin de favoriser la stabilité. Malgré la pression des équipes, les responsables de ces missions ont tout fait pour éviter la mise en place d’enquêtes criminelles sur les disparus. 
Le Kosovo ne parviendra pas à légitimer son indépendance à moins de mener les enquêtes sur ces disparitions et de faire la preuve de son attachement à l’autorité de la loi. (De la même manière, il ne faut pas oublier les morts albanais que la Serbie n’a pas rendu.) 
Officieusement cependant, certains diplomates ne tiennent pas le même discours, même si certains leaders politiques albanais, dont d’anciens chefs de l’UCK, réclament ces enquêtes. Les Etats-Unis, pour leur part, devraient utiliser leur levier politique auprès de l’Albanie et du Kosovo pour faire aboutir les enquêtes et les poursuites criminelles contre toute personne impliquée. 
Les Albanais sont choqués par les allégations qui prétendent que des membres de l’UCK étaient impliqués dans des crimes de guerre et autres actes criminels. Certains Albanais prétendent que ces allégations relèvent d’une propagande Serbe mais beaucoup ne sont pas de cet avis et estiment que le Kosovo ne fait pas le nécessaire pour venir à bout de quelques combattants incontrôlables. 
Ils veulent un état qui respecte les droits de l’homme pour tous. Et ils veulent des réponses sur le destin de ces centaines de personnes qui sont disparues depuis dix ans déjà. 


Paul Krugman et la reprise Obama 
Dans un contexte de faiblesse de la demande privée, le repli budgétaire aboutirait à une hausse chronique du taux de chômage. Les mesures de réduction du déficit rappelleraient ainsi cette année 1937 au cours de laquelle Franklin D. Roosevelt décida prématurément de réduire la relance du New Deal, replongeant alors les États-Unis dans la récession. 
Le déficit budgétaire fédéral est ainsi passé de 8,4 % du PIB en 2011 à une prévision de 2,9 % du PIB pour l’ensemble de l’année 2014. Par ailleurs, selon le Fonds monétaire international, le déficit structurel (parfois appelé « déficit de plein emploi »), mesure de la relance budgétaire, a diminué de 7,8 % du PIB potentiel à 4 % du PIB potentiel entre 2011 et 2014. 
Krugman reproche vivement aux mesures de réduction du déficit de prolonger voire d’intensifier ce qu’il ne cesse d’appeler la « dépression » (ou qu’il qualifie parfois de stade de « dépression légère »). Seuls des imbéciles, tels que les dirigeants du Royaume-Uni (qu’il compare à la troupe comique des Trois Stooges), pourraient croire le contraire. 
Or, plutôt que de connaître une nouvelle récession, ou de subir une dépression persistante, les États-Unis ont vu leur taux de chômage diminuer de 8,6 % en novembre 2011 à 5,8 % en novembre 2014. La croissance économique réelle de 2011 s’est maintenue à 1,6 %, le FMI l’estimant à 2,2 % pour l’ensemble de l’année 2014. 
Aucun de ses articles parus dans le New York Times au premier semestre 2013, époque à laquelle sont entrées en vigueur les mesures « austériennes » de réduction du déficit, n’avait prévu de baisse significative du chômage, ni que la croissance économique enregistrerait une nette reprise. Au contraire, « le recours désastreux à l’austérité aboutit à la destruction de millions d’emplois et à la ruine d’innombrables existences, » avait-il affirmé, le Congrès des États-Unis exposant les Américains à « la menace imminente d’importants dégâts économiques liés à la réduction des dépenses à court terme. » 
« Toute véritable reprise apparaît extrêmement lointaine, » avait-il ainsi fait valoir. 
La reprise, selon Krugman, serait survenue non pas malgré l’austérité qu’il déplore depuis plusieurs années, mais parce que « nous semblons avoir cessé de resserrer la vis : la dépense publique n’explose certes pas, mais cesse au moins d’être sacrifiée. Et l’économie s’en porte beaucoup mieux. » 
Comment ne pas considérer absurde une telle affirmation ? Le déficit budgétaire a en effet été considérablement réduit, de même qu’a diminué le taux de chômage. 
D’un côté, il incarne la « conscience d’un libéral, » s’intéressant à juste titre aux démarches consistant pour l’État à combattre la pauvreté, les difficultés en matière de santé, la dégradation de l’environnement, le creusement des inégalités, et autres maux de la société. J’admire ce pan des travaux de Krugman, avec lesquels je suis d’accord comme je l’explique dans mon ouvrage The Price of Civilization. 
D’un autre côté, et de manière inexplicable, Krugman endosse le rôle d’un gestionnaire pur et simple de la demande globale, comme si la promotion d’importants déficits budgétaires au cours des dernières années constituait également une composante de l’économie progressiste. (La position de Krugman est parfois qualifiée de keynésianisme. 
Or, John Maynard Keynes savait beaucoup plus que Krugman combien nous ne saurions nous reposer sur des « multiplicateurs de la demande » purement mécaniques pour déterminer le taux de chômage.) Les déficits n’ont pas été suffisamment creusés en 2009 pour prévenir un taux de chômage élevé, a-t-il insisté, et la pente s’est révélée encore plus abrupte après 2010. 
Ces mêmes tendances apparaissent au Royaume-Uni, où le gouvernement du Premier ministre David Cameron a réduit le déficit budgétaire structurel de 8,4 % du PIB potentiel en 2010 à 4,1 % en 2014, le taux de chômage étant également passé de 7,9 % au moment de la prise de fonctions de Cameron à quelque 6 %, selon les données les plus récentes pour l’automne 2014. Soyons clairs, j’estime que nous avons besoin de davantage de dépenses publiques en tant que part du PIB – aux fins de l’éducation, des infrastructures, d’une énergie à faible empreinte CO2, de la recherche et du développement, ainsi que des avantages sociaux pour les familles aux revenus les plus faibles. 
Il nous faut certes adopter la conscience libérale, mais sans pour autant subir de déficits budgétaires chroniques. 

L'économie britannique et Cameron : Krugman en pleine contradiction 
Il débute ainsi son dernier article interminable : "Depuis la crise financière, les résultats de l'économie britannique sont étonnamment mauvais". 
Depuis quelques mois Krugman fait l'éloge de la reprise américaine sous les auspices du président Obama et remet en question la reprise britannique. Pourtant, à comparer les deux économies, leurs trajectoires sont similaires et le Royaume-Uni fait mieux au regard de certains indicateurs. 
Au cours du dernier trimestre de 2007 il était de 5,2% au Royaume-Uni et de 4,8% aux USA ; en mai 2010 il était de 7,9% au Royaume-Uni lorsque Cameron est arrivé aux affaires et de 9,8% pour la période mars 2010-mai 2010 aux USA. Enfin, pour la période novembre 2014-janvier 2015 il était de 5,7% au Royaume-Uni et de 5,4% aux USA. 
Quant au taux d'emploi, fin 2007 il était de 72,9% au Royaume-Uni pour la tranche d'âge 16-64 ans et de 62,8% aux USA ; il est tombé à 70,4% en mai 2010 au Royaume-Uni et à 58,6% aux USA pour la période mars 2010-mai 2010. Mais le parallélisme s'arrête là : pour la période novembre 2014-janvier 2015 au Royaume-Uni le taux d'emploi a grimpé à 73,8%, un record sans précédent, tandis qu'aux USA il n'a que très faiblement progressé, n'atteignant que 59,2% - en dessous de son niveau d'avant-crise. 
Au Royaume-Uni le PIB réel (ajusté en fonction de l'inflation) a diminué de 3,8% entre le 4° trimestre 2007 et le 2° trimestre 2010, tandis qu'il a diminué de 1,6% durant la même période aux USA. Du 3° trimestre 2010 au 4° trimestre 2014 il a augmenté de 8,1% au Royaume-Uni et de 10,5% aux USA. 
La croissance britannique a été légèrement inférieure à celle des USA, mais entre autres facteurs, durant cette période son économie a été confrontée à chute de la production pétrolière en mer du Nord, tandis que les USA ont bénéficié du boom du gaz de schiste. Certes on ne peut attribuer ces tendances aux gouvernements en place. 
Krugman insiste lourdement sur le fait que l'économie du Royaume-Uni n'a pas tellement bien rebondi après la baisse de sa production qui a été plus importante qu'aux USA entre le 4° trimestre 2007 et le 4° trimestre 2010 - une baisse qui a eu lieu avant l'arrivée de Cameron. La remarque de Krugman est cependant exacte, la croissance de la productivité est restée faible au Royaume-Uni, mais il est impossible de dire avec certitude pourquoi. 
Peut-être la bulle qui a précédé la crise de 2008 était-elle plus importante au Royaume-Uni qu'aux USA, peut-être qu'en raison de la structure de son économie (notamment la part importante de la finance dans son PIB et le déclin prolongé de sa production énergétique), le ralentissement initial était plus difficile à corriger. Le Royaume-Uni a été plus exposé à la crise prolongée de la zone euro. 
Il évalue l'écart de production du Royaume-Uni (en tant que pourcentage du PIB potentiel) à 1,2% contre 3,5% pour les USA. Les deux estimations sont sujettes à interprétation ; ainsi le FMI fait l'hypothèse que l'économie du Royaume-Uni était bien au-dessus de son PIB potentiel durant la période 2006-2008. 
Les évolutions cycliques des économies américaine et britannique se ressemblent, avec un fort ralentissement entre 2007 et 2010 suivi par une relance dans la création d'emplois et un bond du PIB depuis, avec une amélioration rapide au cours des deux dernières années. Si Krugman fait l'éloge du redémarrage économique sous l'administration Obama, il devrait en faire de même pour le redémarrage britannique sous Cameron, car ils se ressemblent beaucoup. 
Tant aux USA qu'au Royaume-Uni, l'évolution économique est allée à l'encontre d'une idée sur laquelle Krugman a beaucoup insisté et qu'il a défendu au moins jusqu'à fin 2013, selon laquelle un redressement économique fort exige une stimulation budgétaire forte. Après 2010, la reprise dans les deux pays s'est faite malgré une diminution significative de leur déficit budgétaire structurel (ajusté cycliquement), ce qui suggère que leur redressement a eu lieu dans un contexte de contraction budgétaire. 
Plutôt que de critiquer Cameron et de tresser des louanges à Obama, Krugman devrait féliciter les deux pays pour leur reprise économique. Si ce n'est à envisager une nouvelle tragédie grecque, ils ont finalement réussi à se dégager de la crise de 2008. 

Lancer le défi de l’innovation à l’Europe 
LUDWIGSHAFEN, ALLEMAGNE – L’innovation joue un rôle essentiel dans la création d’une croissance économique durable. Pourtant les obstacles apparaissent encore, surtout au sein de l’Union européenne, comme s’ils étaient placés là pour entraver ceux qui sont les plus à même d’inventer de nouveaux produits, services ou modes d’exploitation. 
L’innovation a été placée au cœur de la stratégie de croissance Europe 2020 de la Commission européenne. Or, en dépit du fait que la recherche scientifique européenne est parmi des plus avancées du monde, l’Europe traîne derrière ses concurrents mondiaux en ce qui a trait à sa capacité d’amener ces innovations sur le marché. 
Peu importe la méthode pour mesurer l’innovation, trois conditions doivent être en place pour qu’elle puisse se développer : une main-d’œuvre qualifiée et éduquée ; d’excellentes infrastructures de technologies d’information et de communication ; et un cadre des affaires favorable. 
L’UE s’est dotée depuis longtemps d’institutions et de processus d’évaluation de risques afin de s’assurer que des risques inacceptables soient évités. Lorsque des politiques publiques sont nécessaires, mais que les preuves scientifiques ne sont pas encore établies, les décisions réglementaires se fondent de plus en plus sur le « principe de précaution » formulé de telle sorte que son application empêche des problèmes importants ou des accidents majeurs de se produire. 
En Amérique du Nord, par exemple, un certain équilibre a été atteint entre la précaution et la proportion. En Europe, au contraire, une importance accrue est accordée aux mesures pour éviter les risques, ce qui fragilise le degré de confiance du secteur privé dans l’investissement en innovation. 
Néanmoins, il est impossible d’atténuer l’ensemble des risques, aussi il est peu probable qu’on puisse viser tous azimuts. Au lieu de cela, le principe de précaution devrait être appliqué judicieusement et rationnellement, en comparant les risques potentiels avec les avantages potentiels présentés par les innovations et les nouvelles technologies. 
Une démarche d’innovation sans prise de risque pourrait gêner le processus menant à des solutions aux problèmes fondamentaux comme assurer la sécurité d’approvisionnement en nourriture, eau potable et énergie pour une population en croissance. Elle pourrait également compromettre la position concurrentielle de l’Europe sur le plan technologique. 
Il s’agit également de mieux comprendre la mécanique du risque. Lorsque le facteur à l’origine du risque est correctement analysé et validé, il est possible de le traiter de façon adéquate et même de le réduire au minimum. 
Nous avons observé cette tendance dans les réticences qu’aurait la Commission européenne à déterminer comment les produits fabriqués avec des biotechnologies écologiques pourraient être utilisés. Les exemples abondent sur le flou juridique qui pèse sur l’innovation et l’investissement dans un large éventail de technologies et de domaines, notamment les produits chimiques, les produits de consommation, la protection des récoltes, l’électronique, la nutrition et les produits pharmaceutiques. 
Devant un contexte réglementaire si contraignant, les dirigeants de 12 sociétés (dont BASF), dont les budgets annuels en recherche et développement totalisent 21 milliards € (28 milliards $), ont récemment proposé l’adoption officielle d’un « principe d’innovation » dans les pratiques européennes de gestion et de réglementation des risques. Élaboré par des membres de l’European Risk Forum, le concept est simple : à l’examen des législations fondées sur le principe de précaution, les incidences sur l’innovation doivent faire partie intégrante du processus d’élaboration des politiques. 
Lorsqu’un danger réel existe, les considérations de précaution doivent prévaloir. Le principe d’innovation cherche cependant à faire valoir une démarche fondée sur des preuves concrètes, étayée par des données scientifiques rigoureuses. 

La démocratie du Koweït est à l’œuvre 
Les onzièmes élections législatives du Koweït, depuis l’indépendance du pays en 1961, viennent tout juste de se tenir. Même si ce pays est une monarchie, l’histoire de son parlement n’est pas de tout repos, et la campagne électorale a reflété les tensions constantes entre la famille royale et les différents groupes de l’électorat. 
Prévue à l’origine pour octobre 2007, la date des élections a été avancée pour mettre fin à des discussions interminables entre le parlement et le gouvernement, au sujet du nombre de circonscriptions électorales. Le pays en compte actuellement 25, mais des réformateurs soutiennent de longue date que le fait de réduire le nombre de circonscriptions – chacune comporterait donc davantage d’électeurs – limiterait les risques de manipulation par l’élite politique. 
Les 29 membres du parlement en faveur de la réduction du nombre de circonscriptions ne parviennent pas à s’accorder avec le gouvernement sur un nouveau nombre, ce qui a eu pour conséquence de placer la question au centre d’une campagne agitée. Les Koweitiens mécontents se sont rassemblés devant le bâtiment de l’Assemblée nationale et dans les universités pour faire entendre leurs critiques. 
En guise de riposte, le gouvernement a supprimé la question du parlement à la Cour constitutionnelle sur le redécoupage électoral – tentative de repousser les changements, selon les réformateurs. Lorsque trois membres du parlement ont cherché à s’enquérir auprès du Premier Ministre – ce qui relève de leurs droits, d’après la constitution koweitienne – le parlement s’est vu dissous, et les élections annoncées. 
Il aura fallu plus de trois cents ans pour mettre au point les règles de la vie politique du Koweït, depuis l’émergence de cette petite région en tant qu’organisation étatique indépendante. La famille royale a le pouvoir d’administrer le pays, mais en consultant différentes instances, comme les chefs de communautés ou les groupes de commerce. 
En comparaison aux autres monarchies du Golfe, la famille royale du Koweït a des pouvoirs limités, bien que les principes constitutionnels aient fréquemment été ignorés. En effet, des accusations de fraudes ont entaché les élections de 1967, et la dissolution du parlement a marqué l’histoire du pays. 
Néanmoins, depuis la libération du Koweït suite à l’occupation irakienne en août 1990, le parlement a gagné en stabilité et en respect. Il a été dissous en 1999 et 2006, conformément à la loi, et des élections ont été organisées en temps et en heure. 
En outre, il a souvent voté des motions de censure à l’égard du gouvernement. En décembre dernier, lors de la mort de l’émir Cheik Jabir al-Ahmad, l’approbation du parlement a joué un rôle déterminant dans la résolution des débats sur la succession parmi les factions de la famille royale. 
Les partis ne sont pas reconnus légalement, mais ils sont malgré tout actifs au sein du parlement et de la vie publique. La vie koweitienne reflète les tendances politiques nombreuses et variées du monde arabe, tandis que l’ouverture et les perspectives économiques du pays en ont fait un puissant pôle d’attraction et une soupape de sécurité régionale depuis les années cinquante. 
Avec ces élections, les femmes du Koweït ont pris part au choix du parlement pour la première fois. Bien qu’elles soient actives de longue date dans la vie publique du pays, elles ne sont admises au suffrage que depuis l’année dernière par vote parlementaire, à l’issue d’une campagne longue et difficile. 
Elles ont fait preuve d’un enthousiasme considérable pour le processus politique, en participant en masse à des rassemblements politiques et à de multiples activités électorales. Au bout du compte, alors qu’une coalition d’opposition, sans grande cohésion, d’anciens membres du parlement réformateurs, d’Islamistes et de Libéraux, remportait la majorité des cinquante sièges de l’Assemblée nationale, aucune femme n’a été retenue. 
La plupart des Koweitiens considéraient ce problème très technique comme un moyen de faire pression pour obtenir une réforme. Les préoccupations majeures de la région, comme la guerre en Irak, ou le programme nucléaire de l’Iran, furent à peine évoquées. 
Les candidats islamistes se trouvaient dans une position délicate, en cherchant le soutien des électrices, alors qu’ils étaient leurs adversaires aux élections. Ils faisaient cependant partie des 29 députés parlementaires préconisant la réforme des circonscriptions électorales, ce qui les a sortis de l’impasse. 
Face au renforcement de la position des forces réformatrices au sein du nouveau parlement, le gouvernement a deux possibilités. Il peut soit accepter les réformes électorales, soit y voir l’occasion de dissoudre le nouveau parlement. 
Quels que soient les résultats immédiats, le gouvernement koweitien se trouve face à un nouvel horizon politique. La majorité de l’électorat est féminine, et les jeunes ont pris la relève des réformes. 

La Révolution parlementaire du Koweït 
Et c’est l’affirmation d’une puissance parlementaire et démocratique, cette fois-ci dans le cheikat du Koweït dans le Golfe, qui possède 10 % des réserves mondiales de pétrole, qui pourrait se révéler tout aussi importante. Tous les signes indiquent que la vague de démocratisation qui secoue le Koweït est irréversible, et que l’impact de ces changements va au-delà du Koweït jusque dans tous les pays riches de pétrole du Golfe, qui sont également dirigés par des émirs et des cheiks. 
Le décès du leader du Koweït, le cheik Jaber Al Sabah, le 15 janvier 2006, fut suivi par des troubles nationaux sans précédent, qui ont rapidement mené à l’abdication de son successeur désigné, Saad Al Sabah. Rien de tout cela n’avait jamais troublé la famille Al Sabah jusqu’à présent, en deux siècles de règne sur le Koweït. 
La succession a toujours été restreinte à une affaire de famille et chaque dispute est restée entre ses quatre murs. La mort du cheik Jaber Al Sabah a toutefois soumis la succession à un débat public endiablé, où la presse et le parlement du Koweït ont tenu un rôle clé dans la détermination des événements. 
Le système politique du Koweït est considéré comme l’un des plus modernes de tous les cheikats et de toutes les monarchies du Golfe parce que tous ses citoyens, hommes et femmes, participent aux élections parlementaires. Les élections au suffrage universel associées à une certaine liberté de la presse expliquent que la succession soit devenue une affaire publique, débattue dans les médias et par les universitaires des mois durant, alors que le cheik Jaber se mourait. 
Une fois le tabou du débat sur la succession brisé, les discussions sur les aptitudes physiques et mentales du successeur potentiel sont devenues monnaie courante et les membres de la famille royale qui refusaient l’idée d'être dirigés par un prince gravement inapte se sont retrouvés à jouir d’un large soutien. 
De ce fait, immédiatement après le décès de Jaber Al Sabah, la succession est devenue une question nationale. Ce qui par le passé aurait été un coup de palais assez simple s’est étalé dans les pages des journaux et dans les couloirs du parlement. 
Pour la première fois, un parlement arabe avait démis un chef d’État pour affirmer sa volonté de choisir son successeur. La suprématie du parlement, une des questions clé pour la démocratisation d’un pays, semble appartenir à un avenir proche au Koweït. 
Le Koweït va bien sûr maintenant vivre des tensions importantes entre la règle transparente d’un véritable gouvernement parlementaire et l’héritage encore très puissant d’un État dirigé par une famille dans l'ombre. Mais la vieille règle de la force et de l’intrigue grâce à laquelle les dirigeants du Golfe ont été démis par le passé vient d’être remplacée par un principe moderne : la famille Al Sabah a renoncé à son contrôle exclusif de la succession à la demande du parlement, qui seul peut offrir la légitimité dont a besoin le nouvel émir. 
La ratification du parlement n’a pas simplement permis d’appliquer un coup de tampon sur un coup de palais : son approbation était conditionnelle. 
En échange du vote pour démettre le prince héritier inapte, le parlement du Koweït exige maintenant plus de réformes politiques et économiques, notamment la légalisation formelle des partis politiques, la séparation des postes de Premier ministre et de prince héritier, ainsi que le choix d’un Premier ministre hors de la famille Al Sabah. Il s’agit bien là d’une véritableme révolution parlementaire. 
Selon la constitution du Koweït, le nouveau dirigeant disposera d’un an pour choisir un prince héritier, mais il lui faut nommer immédiatement un Premier ministre. Ce décalage est important, car les Koweïtiens n'ont pas l'habitude de ce type d'influence parlementaire. 
La victoire du parlement dans la crise de succession du Koweït poussera certainement les autocraties voisines du Koweït à durcir leur position contre la modernité et la démocratie. Toutefois, le Koweït prouve qu’il arrive invariablement un moment où il devient impossible de s’en tenir aux traditions féodales. 

Syndicats et travailleurs à l'ère du capitalisme financier 
L'hostilité traditionnelle entre les syndicats et le milieu de la finance ne devrait pas occulter leur intérêt commun à utiliser abondamment et avec créativité des outils financiers. Nous vivons une ère de capitalisme financier, et la seule façon intelligente d'aller de l'avant - pour les syndicats et autres associations de travailleurs - est d'aider leurs membres à gérer les risques de plus en plus astucieusement. 
Par exemple, les entreprises ajoutent de plus en plus couramment aux salaires des options d'achat d'actions, même pour les employés ordinaires. Aux Etats-Unis, le Labor Department rapporte qu'en 2003, de telles options ont été proposées à 14 % des américains travaillant dans des entreprises d'au moins 100 employés. 
Le problème est que la plupart des employés comprennent mal le fonctionnement des options et des actions et ne savent pas les évaluer. Dans un article récent, Nittai Bergman et Derk Jenter, professeurs au MIT, affirment que la direction offre souvent des options aux employés lorsque ces derniers sont excessivement optimistes quant aux perspectives d'évolution des actions de l'entreprise, ce qui revient à substituer à un salaire complet des actions surévaluées. 
Les syndicats et les associations de travailleurs sont naturellement bien placés pour surveiller ces pratiques, à condition de se doter des compétences nécessaires pour bien remplir cette fonction. Ils ne doivent pas systématiquement s'opposer aux options, ou autres risques financiers pour leurs membres. 
Certes, l'actionnariat des salariés peut contribuer au bon moral des troupes, mais il crée aussi une concentration malsaine des risques : non seulement l'emploi de la personne, mais aussi son capital dépendent désormais du sort de la compagnie. 
Bien évidemment, les syndicats doivent être vigilants. De façon générale, ils doivent examiner les programmes d'actionnariat des salariés favorablement mais avec un esprit critique, afin de suggérer des façons de protéger contre les risques qu'ils comportent. 
Les syndicats se félicitent depuis longtemps de l'obtention laborieuse de contrats comprenant un régime de retraite pour leurs membres. Mais ils n'étaient souvent pas en mesure de juger si l'entreprise mettait de côté un capital suffisant pour honorer ses engagements des décennies plus tard. 
Aux Etats-Unis, la mauvaise représentation des intérêts de leurs membres par les syndicats a ainsi contribué à un défaut de paiement majeur à la Studebaker Corporation en 1963. AFL-CIO, United Auto Workers et United Steel Workers ont ensuite demandé au Congrès - malgré une forte opposition des milieux d'affaires - de créer la Pension Benefit Guaranty Corporation en 1974, afin d'assurer les retraites privées contre ce risque. 
Progressivement, de nombreux pays, poussés par leurs syndicats, ont mis en place des programmes de protection pour les retraites privées. Le dernier exemple en date est le Royaume-Uni, où les syndicats ont encouragé la création du Pension Protection Fund, qui sera opérationnel l'année prochaine. 
En raison de la baisse des bourses des valeurs et de la faiblesse des taux d'intérêt, les retraites privées partout dans le monde sont plus vulnérables que prévu. Les risques encourus par les caisses de retraite pourraient correspondre à des risques sur d'autres facteurs économiques touchant des groupes spécifiques de travailleurs. 
Cela signifie que les syndicats ne doivent pas laisser les gouvernements décider seuls de problèmes financiers complexes de ce type. Tous les syndicats doivent s'impliquer, car les questions qui se posent dépendent des entreprises et des employés, et ne peuvent être résolues par les gouvernements sans cette intervention. 
En réalité, ce qui définit un syndicat, c'est qu'il connaît les problèmes particuliers d'un groupe donné de travailleurs, apporte des compétences spécialisées, et représente donc intelligemment les intérêts de ses membres. Dans le contexte financier complexe d'aujourd'hui, la représentation des intérêts des travailleurs ne se résume plus à une bataille avec la direction pour obtenir une plus grosse part de gâteau. 
Malheureusement, au lieu de se familiariser avec cette complexité financière, on constate que les syndicats en Europe et ailleurs s'attardent encore trop sur la sécurité de l'emploi. Ils compliquent la tâche des entreprises qui voudraient licencier des salariés, mais ce n'est qu'un avantage illusoire : cela nuit à la compétitivité des entreprises, et les dissuade de créer des emplois. 
Or la cohérence des mesures d'incitation est au cœur des théories financières modernes. Les syndicats devraient négocier avec la direction une gestion des risques adéquates pour les employés : des assurances, options et autres investissements appropriés, pour les protéger de façon réaliste, sans pour autant garantir la sécurité de l'emploi et entraver la productivité de l'entreprise. 
Les dirigeants de syndicats devraient se familiariser avec le monde de la finance plutôt que de le condamner. Ils doivent s'associer des professionnels rompus à la gestion des risques, et sensibiliser leurs membres aux subtilités financières propres à leur situation. 

Le travail à l’ère robotique 
DAVOS – Les craintes concernant l’impact des technologies sur le marché du travail ne sont pas récentes. Au début du XIXème siècle, un groupe d’ouvriers britanniques du textile, dit groupe des Luddites, craignait déjà que leurs emplois ne disparaissent au profit des nouvelles technologies comme les métiers à tisser et à filer mécaniques. 
Aujourd’hui, le désarroi provoqué par le potentiel destructif, pour des millions d’emplois, des nouvelles technologies n’a jamais été aussi profond. Au cœur d’une crise massive de l’emploi, les technologies ne cessent de réduire les postes de travail nécessaires à la production de masse, tandis que l’automatisation des tâches juridiques et comptables de routine creuse plus encore ce secteur du marché du travail. 
Et aucun pays ne peut se permettre d’ignorer cette évolution. Près de 200 millions de personnes sont sans emplois dans le monde, soit 27 millions d’individus de plus qu’en 2008. 
Il est nécessaire d’établir des passerelles efficaces entre les programmes de formation et d’éducation et le monde du travail de manière à faire correspondre les compétences professionnelles au marché. Les programmes gouvernementaux doivent être renforcés, et les employeurs tout comme les syndicats doivent s’investir plus encore dans cette transmission des compétences. 
Ils doivent aussi dialoguer plus étroitement avec les éducateurs et les législateurs – des discussions qui devraient prendre en considération les réalités du marché, les études de rendement, et la disponibilité de services pour l’emploi. Quel que soit le degré de développement d’un pays, l’investissement dans l’éducation et les compétences professionnelles permettra à sa main d’œuvre de se renouveler et de s’adapter aux nouvelles technologies. 
En plus de préparer la main d’œuvre à une ère toujours plus automatisée, les économies viables doivent proposer des protections aux travailleurs dans les périodes prospères comme dans les mauvaises. La nature de la relation entre l’employé et l’employeur est en train de changer. 
Il faut donc des mesures d’atténuation. En plus d’un solide système d’allocation chômage, des protections sociales comme la sécurité sociale et les retraites sont essentiels pour la sécurité globale de l’employé et pour garantir une économie saine. 
Et pourtant, seuls 20% de la population mondiale ont une couverture de sécurité sociale appropriée ; plus de la moitié n’en a aucune. C’est pourquoi le travail de l’Organisation Internationale du Travail, créée en 1919, est toujours pertinent aujourd’hui. 
Dans un monde où le travail est de plus en plus automatisé et où les relations employés-employeurs se délitent, les valeurs inscrites dans les normes du travail de l’OIT n’ont jamais autant été utiles. La complexité des défis auxquels les travailleurs partout dans le monde font face implique des solutions complexes. 
Le nombre des personnes âgées de soixante ans et plus aura triplé. Trois quarts des personnes âgées vivront dans les pays aujourd’hui en développement, et la majorité d’entre elles seront des femmes. 
Ces évolutions démographiques viendront elles aussi révolutionner le marché du travail, les systèmes de protection sociale, le développement économique et le monde de l’emploi. 

De l’État-providence à l’État innovateur 
PRINCETON – Une menace pèse aujourd’hui sur l’économie mondiale – la menace d’une technologie destructrice d’emplois. Notre réponse face à cette problématique sera déterminante quant au sort des économies de marché et des régimes démocratiques de la planète, de la même manière que la réaction de l’Europe face à l’avènement du mouvement socialiste, à la fin du XIXe siècle et au début du XXe siècle, façonna le cours de l’histoire qui suivit. 
Lorsque la nouvelle classe ouvrière industrielle commença à s’organiser, les gouvernements parvinrent à désamorcer la menace d’une révolution issue de la base et annoncée par Karl Marx, en développant les droits politiques et sociaux, en régulant les marchés, en érigeant un État-providence garant d’importantes prestations et autres mécanismes d’assurance sociale, ainsi qu’en estompant les fluctuations de la macroéconomie. Ces États ont en effet réinventé le capitalisme, en le rendant plus inclusif et en permettant aux travailleurs d’exister au sein du système. 
Les bienfaits potentiels d’un certain nombre de découvertes et de nouvelles applications en matière de robotique, de biotechnologie, de technologies numériques, ainsi que dans d’autres domaines, sont aujourd’hui omniprésents et faciles à observer. En effet, beaucoup pensent que l’économie mondiale pourrait bien être sur le point de vivre une nouvelle explosion des technologies modernes. 
La difficulté réside dans le fait que la plupart de ces nouvelles technologies sont de nature à se substituer au travail de l’homme. Les ouvriers faiblement et moyennement qualifiés risquent en effet d’être remplacés par des machines opérées par un moindre nombre de travailleurs hautement qualifiés. 
Pour autant, rares sont les emplois véritablement à l’abri de l’innovation technologique. Songez par exemple combien la numérisation des environnements de travail est vouée à signifier moins de déchets générés par l’homme – et par conséquent une moindre demande en concierges. 
Un monde dans lequel les robots et les machines effectueront les tâches des êtres humains ne sera pas nécessairement un monde de fort chômage. Mais il s’agira sans aucun doute d’un univers dans lequel la part du lion des gains de productivité reviendra aux propriétaires des nouvelles technologies et machines qui les incarnent. 
Les technologies fortement mobilisatrices de compétences et de capital constituent la cause majeure du creusement des inégalités depuis la fin des années 1970. Tous les signaux portent à croire que cette tendance persistera, produisant des niveaux d’inégalité sans précédent historique, ainsi que la menace de conflits sociaux et politiques généralisés. 
La bonne nouvelle, c’est qu’il ne s’agit pas d’une fatalité. À condition de faire preuve d’une réflexion créative et d’un certain génie institutionnel, nous sommes en capacité de sauver le capitalisme de lui-même – une fois de plus. 
Toute repose sur notre capacité à reconnaître combien les nouvelles technologies perturbatrices produisent simultanément d’importants bienfaits sociaux et de lourdes pertes privées. Il est possible de reconfigurer ces gains et pertes, d’une manière qui bénéficie à chacun. 
Chaque innovateur potentiel peut espérer une immense réussite, mais s’expose également à un haut niveau de risque. Lorsqu’une innovation réussit, son inventeur en récolte d’importants bénéfices, de même que la société dans son ensemble. 
Ces risques sont particulièrement élevés à l’aube d’une nouvelle ère de l’innovation. L’accomplissement du niveau d’effort novateur socialement souhaitable exige par conséquent la présence d’entrepreneurs aventureux – prêts à prendre de sérieux risques – ou l’existence d’une réserve de capital-risque suffisante. 
Les marchés financiers des économies développées fournissent ce capital-risque via différentes formes d’arrangements – fonds de placement communs, négociation publique d’actions, capitaux privés, etc. Mais il n’y a pas de raison que l’État ne joue pas ce rôle à une échelle encore plus étendue, en favorisant non seulement une plus grande innovation technologique, mais également en canalisant les bienfaits de cette innovation directement en direction de l’ensemble de la société. 
Internet ainsi qu’un grand nombre des technologies clés auxquelles recourt l’iPhone sont les dérivés de programmes de R&D subventionnés par l’État, ou de projets du département américain de la Défense. Seulement voilà, l’État n’acquiert généralement aucune participation dans la commercialisation de telles technologies à succès, laissant les investisseurs privés percevoir l’intégralité des bénéfices. 
Imaginez qu’un État mette en place un certain nombre de fonds publics de capital-risque, qui acquerrait une participation au sein d’un important ensemble transversal de nouvelles technologies, levant les fonds nécessaires en émettant des obligations sur les marchés financiers. Ces fonds opéreraient selon les principes du marché, et pourraient être contraints de présenter une comptabilité périodique aux autorités politiques (notamment lorsque leur taux de rendement global serait inférieur à un seuil déterminé), étant autonomes à tous les autres égards. 
Les banques centrales fournissent toutefois un modèle quant à la manière dont ces fonds pourraient opérer indépendamment de la pression politique quotidienne. La société, par l’intermédiaire de son agent – à savoir le gouvernement – serait ainsi copropriétaire de la nouvelle génération des technologies et machines. 
La part des profits de ces fonds publics issue de la commercialisation des nouvelles technologies serait restituée aux citoyens ordinaires sous la forme d’un dividende « innovation sociale » – une entrée de revenus qui viendrait compléter ce que perçoivent les travailleurs sur le marché du travail. Ceci permettrait également de réduire les heures de travail – nous rapprochant ainsi du rêve de Marx autour d’une société dans laquelle le progrès technologique permet aux individus de « chasser le matin, de pêcher l’après-midi, de s’occuper du bétail le soir, et de s’adonner à la critique après le dîner. » 
Le XXIe siècle exige à nouveau le passage à un « État innovateur. » Le talon d’Achille de l’État-providence réside en ce qu’il exige un haut niveau d’imposition sans pour autant stimuler d’investissement compensatoire dans la capacité innovante. 

Le paradis perdu du plein-emploi pour tous 
LONDRES – Alors que les citoyens des pays développés se demandent aujourd’hui comment leurs pays retrouveront un jour le plein emploi après la Grande récession, il pourrait être utile de se pencher à nouveau sur l’essai visionnaire écrit par John Maynard Keynes en 1930, intitulé Perspectives économiques pour nos petits-enfants. 
La Théorie générale de l'emploi, de l'intérêt et de la monnaie de Keynes, parue en 1936, a donné aux gouvernements les outils intellectuels pour lutter contre le chômage dû au ralentissement économique. Dans l’essai précédent, Keynes faisait toutefois une distinction entre le chômage lié à un effondrement temporaire de l’économie et ce qu’il a qualifié de « chômage technologique », c’est-à-dire « le chômage causé par la découverte de procédés nouveaux qui économisent la main-d’œuvre alors que la découverte de nouveaux débouchés pour celle-ci s’avère un peu plus lente ». 
Mais son apparition, pensait-il, serait davantage une raison de se réjouir que de se lamenter. Elle montrerait que le monde développé était enfin en voie de résoudre le « problème économique » - le problème de la pénurie qui maintient l’humanité asservie à une vie de dur labeur. 
Les machines devaient rapidement remplacer la main d’œuvre, ouvrant la perspective d’une production bien plus importante à une fraction seulement de l’effort humain précédemment nécessaire. Keynes pensait qu’à notre époque environ (le début de XXIe siècle), la majorité de la population n’aurait plus à travailler que 15 heures par semaine pour produire tous les biens nécessaires à sa subsistance et à son confort. 
Les pays développés sont aujourd’hui à peu près aussi riches que Keynes l’envisageait, mais la plupart d’entre nous travaillent bien plus de 15 heures hebdomadaires, même si nous prenons de plus longues vacances et que le travail est devenu moins pénible, nous permettant de vivre plus longtemps. Mais d’une manière générale, la prophétie d’une extension considérable du temps de loisir ne s’est pas réalisée. 
Depuis les années 1980, nous n’avons jamais retrouvé les niveaux de plein emploi des années 1950 et 1960. Si la majorité de la population active continue à travailler 40 heures par semaine, une minorité croissante, et substantielle, s’est vue infliger un temps de loisir non souhaité, sous forme de chômage, de sous-emploi, et de retrait forcé du marché du travail. 
Cette conjoncture signifie que nous avons dans l’ensemble échoué à convertir un chômage technologique croissant en un temps de loisir volontaire plus important. La principale raison en est que la part du lion des gains de productivité réalisés au cours des trente dernières années a été accaparée par les nantis. 
Nous avons assisté, depuis les années 1980 et en particulier aux Etats-Unis et en Grande-Bretagne, à un retour du capitalisme « sauvage et sanguinaire » décrit par Karl Marx. Les riches et les très riches sont devenus beaucoup plus riches, tandis que les revenus du reste de la population ont stagné. 
Le capitalisme moderne se sert de tous nos sens et perceptions pour attiser notre désir de consommation. Le satisfaire est devenu le grand palliatif de la société contemporaine, notre r��compense frauduleuse pour travailler un nombre irrationnel d’heures. 
Aristote ne connaissait l’insatiabilité que sous forme de vice personnel ; il n’avait aucune idée de l’insatiabilité collective, politiquement instrumentalisée, que nous appelons croissance économique. Il aurait perçu la civilisation du « toujours plus » comme une folie morale et politique. 
Nous ne pouvons continuer à économiser la main d’œuvre plus rapidement que nous ne parvenons à lui trouver de nouveaux débouchés. Ce chemin-là conduit à la division de la société en une minorité de producteurs, professionnels, surveillants et spéculateurs d’un côté, et de l’autre, une majorité de personnes inactives et inemployables. 
En sus des implications morales, une telle société serait confrontée à un dilemme classique : comment concilier les pressions incitant à consommer sans relâche avec des revenus qui stagnent. 
Le fait est que nous ne pouvons poursuivre l’automatisation de la production sans réévaluer notre attitude envers la consommation, le travail, les loisirs et la distribution des revenus. Sans de tels efforts d’imagination sociale, la sortie de la crise actuelle ne sera que le prélude à d’autres cataclysmes futurs. 

Les dames d’abord, les femmes en dernier 
NEW YORK – Beaucoup de personnes pensent encore aujourd’hui que les attentats du 11 septembre 2001 n’étaient pas seulement des actes de terrorisme politique, mais également l’expression d’une guerre culturelle, d’un choc des civilisations. Les deux sujets qui exacerbent les tensions dans les conflits culturels sont la religion et le sexe, et en particulier la manière dont les hommes traitent les femmes. 
L’interprétation culturelle du 11 septembre comme choc des civilisations explique pourquoi un certain nombre de personnalités de gauche se sont ralliées aux conservateurs dans leur hostilité envers l’islam. Auparavant, la plupart des sympathisants de gauche aux Etats-Unis aurait considéré la guerre en Afghanistan comme une aventure néo-impérialiste. 
Il est en fait peu probable que le féminisme ait joué le moindre rôle dans la décision prise par le président George W. Bush de faire entrer les Etats-Unis en guerre. Mais les clivages culturels lui ont permis de recruter un nombre non négligeable d’alliés improbables. 
Les réactions au 11 septembre et à la récente aventure de Dominique Strauss-Khan avec une femme de chambre africaine dans un hôtel new-yorkais n’ont pas grand chose en commun, sauf une chose : une fois de plus, les divergences culturelles ont été invoquées de manière fallacieuse. 
Quoi qu’il se soit passé entre l’ancien directeur général du Fonds monétaire international et la plaignante, le fait qu’il ait été arrêté et exposé aux feux des médias comme un suspect criminel a été vivement critiqué en France. Un publicitaire français bien connu a récemment affirmé que son arrestation était typique du puritanisme américain. 
De plus, l’arrestation de DSK a été perçue comme une revanche par rapport à la protection accordée par la France à un autre homme accusé de crimes sexuels, Roman Polanski, et pour l’interdiction du port de la burqa en France. En d’autres termes, l’affaire DSK a été un nouvel épisode du choc des cultures à propos du sexe, et de manière incidente, de la religion. 
L’un des problèmes avec l’argument culturel est qu’il est souvent utilisé pour défendre ou excuser le comportement des puissants à l’égard des faibles. Les hommes talibans pensent sans doute que l’assujettissement des femmes est un privilège culturel, ainsi qu’un devoir religieux. 
Mais même dans les pays occidentaux plus ouverts – et plus encore dans les pays avec des traditions moins progressistes, comme le Japon – le prétexte culturel vient plus souvent à l’aide des puissants qu’il ne protège les faibles. Tant Polanski que DSK ont eu des relations sexuelles avec des femmes qui étaient loin d’être leurs égales, respectivement du point de vue de l’âge et du statut social. 
Le recours relativement strict à la loi pour réglementer le comportement sexuel pourrait bien refléter une culture puritaine, mais est de manière plus plausible le résultat de la diversité culturelle. Les membres d’une société d’immigrés sont issus de traditions et de croyances différentes, avec des points de vue extrêmement hétérogènes sur le sexe et le traitement accordé aux femmes. 
La Suède, un pays de faible diversité culturelle, applique des lois relatives au comportement sexuel plus strictes encore que celles des Etats-Unis. Et la France, sous son vernis d’égalité républicaine, est très diverse tant au plan ethnique que culturel. 
Dans le meilleur des cas, la loi est un grand facteur d’égalisation. La traite des esclaves n’a pas pris fin parce que la culture européenne a changé, mais parce que les Britanniques ont modifié leurs lois. 
Au Japon, le harcèlement sexuel des femmes a parfois été présenté aux étrangers (comme excuse, par les hommes japonais) comme partie intégrante de la culture japonaise. Et les Japonaises qui en sont victimes l’acceptent souvent en pensant que c’est vrai. 
Mais de plus en plus de Japonaises se défendent contre les sollicitations masculines indésirables, non en niant la culture ou la tradition, mais en engageant un avocat et une action en justice. De leur point de vue, le problème ne réside pas dans l’aspect sexuel, ou la tentative de séduction, mais dans l’abus de pouvoir. 
Dans les pays musulmans autoritaires, les femmes n’ont en général pas la possibilité de se placer sous la protection de la loi. Les hommes qui souhaitent préserver leur contrôle sur les femmes continueront probablement à invoquer la culture et la tradition religieuses pour justifier leur ascendant. 
Il serait sans doute préférable, surtout pour les femmes, que les citoyens de pays comme l’Afghanistan soient égaux devant la loi. De même, il serait préférable que de puissants hommes politiques français cessent de se référer à la « culture latine » pour légitimer leurs abus de pouvoir envers des personnes ayant un statut social inférieur au leur. 
Pour ce qui est des femmes des pays musulmans, il n’y a sans doute pas grand chose que les citoyens des pays occidentaux puissent faire pour améliorer leur quotidien. Mais on voit mal comment les bombarder pourrait y contribuer. 

La Lady Macbeth de Pyongyang 
TOKYO – Le régime communiste de la Corée du Nord est, selon toute vraisemblance, sur le point d’opérer son deuxième transfert de pouvoir dynastique, cette fois-ci de Kim Jong-il, qui dirige le pays depuis 1994, en faveur de son plus jeune fils, Kim Jong-eun. L’Assemblée Générale du Parti des Travailleurs de la Corée du Nord, qui se réunit pour la première fois depuis 44 ans, est le signe le plus évident que le Cher Leader Kim, très malade, est sur le point de transmettre la couronne de son royaume ermite fondé par son père, Kim Il-sung. 
L’une des raisons pour expliquer cette succession dynastique est que Kim Il-sung a créé une idéologie nationale, Juche, mélange de communisme et d’autarcie avec une forte dose de valeurs confucianistes. Le Confucianisme exalte un lien idéalisé entre un père et son fils comme modèle pour toutes relations humaines, y compris entre un dirigeant et ses administrés. 
De plus, Kim Jong-il, comme son père, a toujours nommé des membres de sa famille aux postes clé de pouvoir. En effet, Kim Jong-eun, le troisième fils de Kim Jong-il tout comme feu le prince consort, Ko Young-hee, est désigné comme successeur de son père depuis déjà un an. 
Les propagandistes nord-coréens ont baptisé Kim Jong-eun le Jeune Général, mais la question de savoir s’il appliquera la même autorité absolutiste que son père reste ouverte. Il n’est pas seulement jeune et sans expérience mais sa tante, Kim Kyong-hui, la sour de Kim Jong-il et épouse du numéro deux dans la hiérarchie nord-coréenne, Chang Song-taek, pourrait rechigner devant ce pouvoir qui lui échappe. 
Peu visible et discrète, fille de Kim Il-sung et de sa première épouse Kim Jong-suk, Kim Kyong-hui est née le 30 mai 1946 et a occupé un certain nombre de postes importants au sein du Parti des Travailleurs, y compris directrice adjointe du département international et directrice du département en charge des industries de la lumière. Elle devint un membre tout puissant du comité central en 1988 – poste qu’elle occupe encore aujourd’hui. 
Elle aurait développé une certaine amertume et une féroce personnalité devant la relation entre son père et sa belle mère, et l’affection que tous deux portaient à ses demi-frères. On prête en effet à Kim Jong-il le commentaire suivant : « Lorsque ma sour devient violente, personne ne peut l’arrêter. 
Lorsque Kim Jong-il et sa seconde épouse s’installèrent ensemble, Kim Kyong-hui commençât à créer des ennuis, mue par un sens aigu de la rivalité. Après avoir épousé Chang Song-taek, elle entamât une vie quelque peu hédoniste tout en observant de très près les agissements de son mari, explosant au moindre signe d’infidélité. 
S’exprimant au sujet de sa sour, Kim Jong-il a dit qu’elle était sa « seule famille de sang dont ma mère m’a demandé de m’occuper jusqu’à sa mort. » Leur mère, Kim Jong-suk, serait morte d’une hémorragie en mettant au monde son enfant à la suite d’un accouchement prématuré provoqué par de désespoir ressenti par l’aventure amoureuse de Kim Il-sung avec Kim Song-ae. 
A sa mort, seuls étaient présents à son chevet son médecin et Kim Jong-il. Mais Chan Giryok, à l’époque médecin principal de Kim Jong-suk et aujourd’hui médecin à l’Université de Nagoya au Japon, donne une version différente des événements. 
Il pense que la raison de cette hémorragie était autre. Kim Jong-il, connu pour son attachement à la mère qui l’avait mis au monde, n’a pu qu’être profondément affecté psychologiquement par l’assassinat de celle-ci. 
Dès cet instant, il gardât sa jeune sour auprès de lui en permanence. En effet, dans un pays où la confiance est une denrée rare, Kim Kyong-hui est le seul membre de la famille en qui Kim Jong-il n’ait jamais eu confiance. 
Les deux partagent en outre la même lignée du Grand Dirigeant, liés à Kim Jong-suk par le côté maternel, et sont totalement dévoués à la suprématie absolue du Suryong et de la succession héréditaire. 
S’exprimant devant le Comité Central à la suite du décès de Kim Il-sung, Kim Jong-il a dit : « Kim Kyong-hui est moi-même, les mots de Kim Kyong-hui sont les miens, et les instructions formulées par Kim Kyong-hui sont mes instructions. » L’intention de Kim Kyong-hui d’exercer le pouvoir après la mort de son frère est soutenue par des rumeurs selon lesquelles elle aurait organisé un accident de la circulation en juin entrainant la mort de Ri Je-gang, un haut dirigeant du parti et protecteur supposé de Kim Jong-eun dont il se dit qu’il aurait écarté Kim Kyong-hui et ses proches alliés du pouvoir. 
Quelle que soit la véracité de ces éléments, de telles rumeurs donnent une idée de l’ampleur de son influence. Il se dit de plus en plus que Kim Jong-il pourrait, à tout moment, désigner Kim Kyong-hui comme protectrice du successeur de la troisième génération après sa mort. 
Mais Kim Kyong-hui pourrait avoir d’autres plans comme celui de succéder elle-même à Kim Jong-il. On craint toujours que la Corée du Nord n’entame une nouvelle guerre, que ce soit sciemment ou non. 
Mais, même si le Jeune Général ou sa tante s’avèrent être des mégalomanes déséquilibrés, la succession à venir ouvre une nouvelle ère d’incertitudes, particulièrement compte tenu des ennemis économiques de la Corée du Nord. Que Kim Jong-eun ou Kim Kyong-hui aient l’intention de maintenir cette isolation désespérée, ou qu’ils amènent des changements économiques, ils manquent tout deux de qualifications révolutionnaires pour le faire. 
Donc, lorsque Kim Jong-il quittera la scène, et qu’au délabrement économique s’ajoutera l’instabilité politique, le régime pourrait s’écrouler. Le président sud-coréen Lee Myung-bak a eu raison de se préparer à cette éventualité en proposant une taxe spéciale dite « Taxe d’unification » pour financer les coûts d’une éventuelle désintégration de la dynastie Kim. 

Afrique : L’obstacle français 
DAKAR – Ces dernières années, la Chine et l’Afrique ont formé l’un des partenariats économiques et commerciaux les plus florissants de l’ère moderne. La Chine bénéficie du pétrole, des ressources minérales et des marchés africains, tandis que les échanges commerciaux et les investissements chinois en matière d’infrastructures, de santé, d’éducation, de PME et de faibles et moyennes technologies profitent à l’Afrique. 
Mais une telle critique est parfaitement déplacée. Le modèle de développement que la Chine facilite, et qui associe des investissements et des échanges commerciaux productifs à des prêts et à de l’aide, permet de rompre le cycle de sous-développement en Afrique – un objectif auquel les stratégies de développement occidentales ne sont pas parvenues. 
De plus, les pays africains s’appuient sur leurs relations avec la Chine pour développer leur coopération avec d’autres marchés émergents, dont l’Inde, la Corée du Sud, la Turquie, le Brésil et la Malaisie. De tels efforts ont renforcé la demande globale pour les matières premières, tout en permettant une diversification des économies africaines et une relance de la capacité productive des fournisseurs locaux. 
Il se peut que ce ne soit que le début. Le marché africain compte aujourd’hui un milliard d’individus, et il devrait exploser à trois milliards en 2045 – dont 1,1 milliard d’individus en âge de travailler (plus que la Chine ou l’Inde) ; ses perspectives économiques et commerciales à long terme rappellent donc celles de la Chine à l’époque où elle s’ouvrait au monde il y a plus de trente ans. 
Ces développements incitent les investisseurs américains et européens à revoir leurs stratégies en Afrique pour une redéfinition des termes d’échanges avec un intérêt renouvelé pour les marchés régionaux en expansion de ce continent. 
Certains pays, comme par exemple le Ghana, le Nigeria, le Kenya, l’Ethiopie, l’Afrique du Sud, le Rwanda, l’Ouganda, l’Angola, le Mozambique, et le Zimbabwe – ont bénéficié de manière substantielle des participations chinoises, et sont parmi les économies dont la croissance est la plus rapide au monde. Mais d’autres, dont les quatorze pays réunis en zone franc (dont 12 sont des anciennes colonies françaises) – ne profitent pas des importants investissements chinois, et passent à côté du boum économique africain. 
La croissance du PIB de la Communauté Financière Africaine (CFA) était largement supérieure à celle du reste de l’Afrique dans les années 90, mais elle est depuis en recul. De plus, la CFA doit encore établir un régime tarifaire extérieur commun fonctionnel, et les échanges commerciaux internes de cette zone franc ne se montent qu’à 12% des importations et des exportations totales de ses membres. 
Dans ce contexte, la décision de préserver le franc CFA, une monnaie commune librement convertible étalonnée à l’euro à un taux de change substantiellement surévalué, est douteuse. Le système actuel engendre des déficits budgétaires structurels, une dépendance excessive sur les importations, une corruption endémique, du blanchiment d’argent, des trafics de drogues, et une évasion massive des capitaux. 
Ce qui pose problème en particulier sont les réserves de change de 17,7 milliards de dollars que la France préserve sur un compte spécial du Trésor à un taux d’intérêt de seulement 1,5%, assurant ainsi la convertibilité du franc CFA qu’elle garantit. En d’autres termes, la France utilise les réserves africaines pour financer une partie de son déficit budgétaire à un taux d’intérêt concessionnel. 
Dans le même temps, les banques françaises appliquent des taux de 5 à 6 % sur les prêts qu’ils accordent aux gouvernements africains afin de financer leurs déficits budgétaires. Avec un taux appliqué aux prêts commerciaux de 18%, les crédits bancaires accordés au secteur privé de la zone franc ne représentent plus que 12,7% du PIB ; ils sont à 36,5% du PIB en Afrique sub-sahrienne et à 78,9% en Afrique du Sud, première économie de la région. 
Le Premier ministre sénégalais, Abdoul Mbaye, a déclaré que les taux d’intérêt élevés constituent un frein majeur à la croissance du PIB. Et en novembre dernier, lors de la conférence organisée à l’occasion du cinquantième anniversaire de la Banque Centrale des Etats de l’Afrique de l’Ouest, le Président sénégalais Macky Sall a plaidé pour une baisse des taux d’intérêt. 
Mais ni le quasi contrôle de l’argent et du crédit par la France, ni sa forte influence sur la politique et la sécurité ne peuvent être tenus pour uniquement responsables de la situation de pauvreté et d’instabilité dans laquelle se retrouvent les pays de la zone franc. En s’appropriant à tort les fonds publics pour leur usage personnel, les dirigeants de la zone franc sont aussi complices de l’exploitation institutionnalisée par la France des pays CFA et de leurs citoyens. 
La Côte d’Ivoire, première économie de cette zone franc, était un exportateur net de riz au début des années 70, jusqu’à ce que l’élite du pays suive les conseils des expatriés français d’importer du riz plutôt que de le produire. Grâce à une licence d’importation, le ministre des Finances de l’époque, Konan Bédié, a gagné son premier milliard de francs CFA en moins d’un an. 
Plus récemment, Karim Wade, fils de l’ancien Président sénégalais Abdoulaye Wade, a été arrêté pour présomptions d’enrichissement personnel pour un montant d’environ 1,5 milliard de dollars accumulés au cours de la présidence de son père, alors qu’il occupait différents postes ministériels. 
Il est temps pour les dirigeants de la zone franc de rompre ce cycle, et de définir des stratégies nationales efficaces de développement pour leurs pays. Ils devraient commencer par s’émanciper totalement de la France, abandonner le franc CFA, et développer des relations avec la Chine, et d’autres pays, désireux d’établir des relations commerciales mutuellement bénéfiques avec l’Afrique. 

Vandalisme culturel aux États-Unis 
STONY BROOK – Chaque fois que j’apprends que des trésors archéologiques ont été passé au bulldozer ou des statues antiques réduites en miettes par des combattants de l’État islamique, je pense à l’offensive menée contre la démarche scientifique par des politiciens américains. Notre infrastructure scientifique – le principal moyen par lequel nous comprenons le monde, identifions et prévenons les menaces, et cherchons à concrétiser un avenir meilleur – est en butte aux attaques de législateurs pour lesquelles la science est un obstacle à leurs visées politiques et doit donc être éliminée. 
Interférer avec des idées, diront certains, ne peut se mettre en parallèle avec la destruction de chefs-d’œuvre et des responsables élus qui prennent des libertés avec la législation ne peuvent se comparer aux djihadistes dont les autres passe-temps sont les amputations et la décapitation de civils innocents. Quiconque se lance dans ce genre de comparaisons risque de passer pour une nouvelle victime de la rhétorique politique irrationnelle qui s’est emparée de la campagne électorale présidentielle aux États-Unis. 
Mais examinons les faits suivants : En 2010, le groupe d’experts scientifiques de la Commission des ressources côtières de la Caroline du Nord a déterminé, au moyen de méthodes de pointe, qu’une élévation probable du niveau de la mer au cours du siècle prochain menacerait certaines communautés des zones côtières. 
Au niveau national, la Chambre des Représentants des États-Unis a récemment adopté la nouvelle loi d’engagement COMPETES de 2015 qui interdirait l’utilisation de recherches financées par le Département américain de l’Énergie dans l’élaboration de politiques. Le texte à ce sujet, qui apparaît dans une section ayant trait aux ressources énergétiques, semble avoir été inséré pour protéger les intérêts de l’industrie gazière et pétrolière des conclusions de certaines études sur les répercussions de leurs activités sur le changement climatique. 
Dans l’intervalle, Lamar Smith, un républicain du Texas qui a défendu la nouvelle loi d’engagement COMPETES, poursuit son objectif qui est, depuis deux ans, d’utiliser la Commission des sciences et des technologies de la Chambre des représentants, qu’il préside, pour modifier les processus d’examen par les pairs et d’octroi de subventions de la Fondation nationale pour les sciences, les exposant de fait à un examen par le Congrès. 
Il ne s’agit pas ici de politiciens qui contestent si ou comment répondre à des menaces comme la hausse du niveau de la mer ou le changement climatique ; ce serait alors des questions politiques et des sujets de discussions appropriés dans un système démocratique. Il est davantage question de politiciens qui bloquent volontairement des informations fondamentales concernant des menaces graves, pour des raisons entièrement partisanes, quand elles ne sont pas personnelles. 
Ils justifient au contraire leur point de vue en suscitant une méfiance envers les infrastructures scientifiques responsables des conclusions qui leur déplaisent et en avançant des arguments peu convaincants sur « l’incertitude scientifique ». Cette démarche n’est pas seulement hypocrite ; elle empêche également un débat constructif sur les questions importantes et, pire, remet en cause les processus et les institutions scientifiques dont dépend la civilisation contemporaine. 
Pour le dire autrement, imaginons que votre idée intuitive du voyage vous oblige à entamer un long trajet en voiture sans matériel de base, comme un cric et un démonte-pneu ou sans cartes routières ou système de géolocalisation. Avant de vous mettre en route, vous effacez de votre portable toutes les informations relatives aux services d’assistance routière en raison de la croyance sans fondement que ces prestataires sont tous malhonnêtes et intéressés. 
Selon le droit américain, ce genre de comportement équivaut à une mise en danger de la vie d’autrui ou à une négligence coupable. Et pourtant, ces politiciens embarquent précisément les citoyens dans ce genre d’aventure – sans rencontrer grande opposition. 
Mais les faits rivalisent difficilement avec l’idéologie. En fait, toute opposition – même appuyée par des preuves empiriques – est considérée comme une attaque contre l’idéologie (supérieure) des politiciens, que celle-ci soit libertaire ou inspirée par un fondamentalisme religieux. 
Dans ce contexte, des comparaisons choquantes – et potentiellement incendiaires – comme avec l’État islamique, semblent être le seul espoir d’exposer l’ampleur des dégâts causés par ces politiciens. Il faudrait peut-être suggérer qu’à l’occasion du prochain débat entre candidats à la présidence, les participants soient invités à faire la distinction – d’un point de vue éthique – entre les politiciens qui dénigrent la démarche scientifique et les combattants de l’État islamique qui détruisent des objets antiques. 

Mariages forcés 
FLORENCE – La peur de la dette souveraine et les doutes suscités par les plans de relance de l’euro ont remis au goût du jour la question des monnaies de réserve. Jusqu’à ce printemps, la plupart des experts pensaient que le cours du dollar dans les réserves internationales baisserait progressivement et que le monde passerait doucement mais sûrement à un régime à plusieurs réserves. 
Le cours des monnaies de réserves principales était stable, le dollar équivalant à 62 % des réserves en taux de change en 2009 (et l’euro 27 %). Tout gros changement ne provenait pas d’une décision mûrement réfléchie par les banques centrales pour redistribuer les réserves, mais plutôt d’une arithmétique simple de la variation des taux de change : un dollar plus fort fait monter le cours du dollar sur l’ensemble des réserves mondiales, tandis qu’un dollar plus faible fait baisser le cours. 
En fait, une sorte d’équilibre de la terreur empêche les détenteurs de réserves importants d’effectuer une quelconque redistribution significative. Un effort de diversification en vendant un actif en particulier a de telles répercussions sur les marchés que toute banque centrale qui s’y est risquée a essuyé de larges dettes. 
Les banques centrales asiatiques et moyen-orientales qui possèdent d'importantes réserves en euro se montrent nerveuses quant au soutient que les responsables politiques apportent à l'euro. Mais l’immense déficit fiscal américain, combiné à la perpétuelle incertitude de ses marchés financiers, est un autre signe que le dollar aussi a ses faiblesses. 
Dans les années 1960, la livre sterling était la seconde monnaie de réserve au monde. Les décideurs américains ont déployés des efforts formidables pour soutenir cette devise, car ils savaient que les facteurs qui la rendaient vulnérable menaçaient aussi le dollar. 
Cette dynamique est toujours de mise, comme nous le prouve la récente série d’appels téléphoniques passés par le président américain aux responsables européens pour les presser de sauver l’euro. Barack Obama faisait là une extraordinaire démonstration, non seulement des difficultés que les responsables européens éprouvent pour coordonner leur réponse à la crise, mais aussi de l’importance, sur le plan stratégique, d’une seconde monnaie de réserve pour la première plus forte. 
En l’espace de quelques années, le règne de la livre sterling comme monnaie fiable à l’échelon mondial s’est écroulé. Le yen et le Deutschemark sont apparus comme d’éventuelles monnaies de réserve, quand bien même les gouvernements japonais et allemands (et les banques centrales) s’inquiétaient du nouveau rôle de leur monnaie et de la volatilité qui pourrait en découler. 
La montée du yen et du Deutschemark ne s'est produite que vingt ans après le désastre catastrophique dû à la seconde guerre mondiale – naturellement accompagnée de l’inflation. Pendant la période d'occupation de l'après-guerre, les planificateurs militaires américains ont dû imposer de nouveaux régimes monétaires et des institutions bancaires centrales. 
Encore plus surprenant, lorsque ces nouvelles monnaies se sont imposées comme de nouveaux prétendants au titre de monnaies de réserve, elles venaient tout juste d’être convertibles en opérations courantes (l’Allemagne en 1958 et le Japon en 1964 seulement) tandis que les flux de capitaux étaient toujours restreints. En outre, le Japon notamment ne faisait pas partie des économies les plus saines sur le plan international. 
Le renforcement des actifs, combiné à l'excédent externe, sans oublier de fortes exportations constantes, semblaient être les garants de leur monnaie. Au contraire du dollar et de la livre, le yen et le Deutschemark ne dépendaient pas de l’afflux de capitaux étrangers. 
Evidemment, leur progression vers le statut de monnaie de réserve a entraîné une certaine vulnérabilité. Le Japon et l’Allemagne ont tous deux été lents à libéraliser leur propre système financier tout en essayant de limiter l’entrée de capitaux pendant une certaine période de temps pour évider que leur monnaie s’apprécie trop vite et que leur compétitivité en exportations ne s’érode par la suite. 
La monnaie chinoise est convertible au compte courant depuis 1996. Elle a cependant maintenu un contrôle important sur les mouvements de capitaux, à l’image d’un bouclier contre toute contagion financière. 
Elle serait attractive non seulement car la Banque du Peuple de Chine et d'autres institutions majeures chinoises disposent d’actifs très nombreux à l'étranger, mais aussi parce que la Chine produit des biens que les consommateurs du monde entier continueront de désirer. Le vécu du Japon et de l'Allemagne en lui-même et la tourmente financière que les grands pays industrialisés subissent aujourd’hui semblent se porter en défaveur d’un tel changement de politique. 
Toutefois, de par la taille du pays, les points faibles de la monnaie chinoise seraient différents de ceux de monnaies fortes mais petites (comme la couronne norvégienne ou le franc suisse). Et, en tant que fournisseur de monnaie de réserve, la Chine n’aurait plus besoin de poursuivre sa quête de réserves, facteur important de l'instabilité financière dans le monde. 

La Nausée Russe 
MOSCOU – La succession historique de régimes autoritaires en Russie révèle une constante dans leur évolution : leur chute n’est provoquée ni par des pressions extérieures, ni par des insurrections domestiques. 
Aujourd’hui, le régime du Premier Ministre Vladimir Putin est atteint de la même maladie terminale, malgré – ou à cause de – le mur politique apparemment imperméable qu’il a passé des années à construire autour de soi. Le simulacre construit par Poutine d’un grand régime idéologique ne pouvait tout simplement pas éviter ce destin. 
Deux évènements ont fortement précipité l’effondrement de la confiance dans le régime de Putin, que ce soit au sein de « l’élite » ou des Russes ordinaires. 
D’abord, en septembre, lors du congrès de leur parti politique Russie Unie, Putin et le « président » Dmitri Medvedev ont formalisé ce que tout le monde avait anticipé : l’intention de Putin de retourner à la présidence en mars – et ainsi devenir une sorte de dictateur à vie en Russie. 
Selon des observateurs fiables, comme les ONG de surveillance des élections Golos (La Voix) et Citizens’ Watch, les achats de voix en faveur de Russie Unie ont résulté en un avantage estimé à 15-20% pour ce qui est maintenant généralement appelé le parti des « escrocs et voleurs ». De plus, la supercherie a commencé bien avant le jour des élections : neuf partis de l’opposition furent empêchés de tout simplement apparaître sur les listes. 
Ces deux évènements ont rendu le régime de Putin non seulement illégitime, mais aussi ridicule. Même si le régime « gagne » formellement les élections présidentielles du 4 mars, les dés sont déjà jetés. 
Ce qui se passe aujourd’hui en Russie fait partie d’un phénomène global. Bien que Putin fasse tout pour isoler la Russie et ses environs post soviétiques immédiats, les tendances anti autoritaristes des régions proches (comme au Moyen Orient) sont en train de s’infiltrer. 
C’est n’est plus aujourd’hui qu’une question de temps pour que les évènements traduisent cette défaite en réalité politique. En outre, après la chute de Putin, les leaders des autres régimes post soviétiques autoritaires – depuis Alexander Lukashenko en Biélorussie jusqu’à Nursultan Nazarbayev au Kazakhstan, en passant par le Putin en puissance d’Ukraine, Viktor Yanukovich – ne garderont pas le pouvoir très longtemps. 
L’Ukraine a suivi ensuite mais, suite à des dissensions internes, aux pressions du Kremlin et à l’indifférence de l’Union Européenne, la Révolution Orange s’est révélée incapable de tenir ses promesses démocratiques. Aujourd’hui, Yanukovich tente de revenir sur les avancées démocratiques du pays, sans grand succès malgré l’emprisonnement de nombreux leaders de l’opposition. 
Au Kazakhstan également, les grondements à l’encontre de la présidence à vie de Nazarbayev se font entendre de plus en plus distinctement. Même la population de la minuscule région de l’Ossétie du Sud, que le Kremlin a annexée suite à sa guerre contre la Géorgie en 2008, s’oppose aux marionnettes locales du régime de Putin. 
Au pays, la désapprobation massive de l’administration corrompue de Putin est rapidement en train de se transformer en mépris ouvertement exprimé. Ce qui a commencé il y a seulement quelques mois comme une attitude de protestation est rapidement devenu une norme sociale. 
Si Putin déclenche son appareil coercitif bien huilé, il aura joué sa dernière carte. Tout recours à la force en vue de faire taire les manifestations finirait d’enlever toute légitimité au régime. 
« Nous comprenons tous », m’a récemment confié l’un des idéologues du Kremlin les plus influents, « mais nous ne pouvons en sortir. Ils finiront par nous renverser. 
Mais ils se trompent lorsqu’ils pensent que préserver ce gouvernement est moins risqué. La Russie doit se débarrasser, une fois pour toutes, de la corruption systémique de Putin, sous peine de se retrouver rongée par cette dernière. 

Terre de paix au Kosovo 
Un retour au conflit armé est probablement impossible – du moins pour l’instant – compte tenu de la présence militaire de l’ONU au Kosovo (bien qu’elle sera réduite de moitié dans les prochains mois à seulement 5000 hommes). Mais le manque d’effort de part et d’autre pour parvenir à un compromis durable au sujet du différend sur l’indépendance du Kosovo menace d’affaiblir nombre des progrès réalisés pour la stabilité et la démocratie dans les Balkans occidentaux. 
Une ouverture pour des négociations entre la Serbie et le Kosovo a été obtenue grâce à une résolution conjointe entre l’Union Européenne et la Serbie aux Nations Unies, établissant un cadre de dialogue. Cela a constitué un triomphe pour Madame la Baronne Catherine Ashton, Haute Représentante et chef de la diplomatie de l’UE, qui s’est assurée du soutien des états membres de l’Union Européenne (y compris des cinq pays qui ne reconnaissent pas l’indépendance du Kosovo), des Etats-Unis, de la Serbie et du Kosovo. 
Cette résolution reflète l’âpre réalité à laquelle la Serbie est maintenant confrontée. Même si la Serbie considère toujours le Kosovo comme une de ses provinces, certains membres clé de la communauté internationale ont investi trop de capital financier et politique au Kosovo pour accepter de reconsidérer la question de son statut politique. 
L’UE veut éviter un autre Chypre, où le pays candidat occupe en partie un pays membre. Plus près, le récent désaccord entre la Croatie et la Slovénie au sujet de leurs frontières maritimes a failli saborder le projet d’adhésion de la Croatie. 
La résolution de l’ONU encouragée par Mme Ashton ne se réfère ni n’endosse l’indépendance du Kosovo. En l’état actuel de la situation, en effet, le Kosovo ne peut rejoindre l’UE, l’OTAN ou l’ONU, dont les deux tiers des membres, y compris deux membres permanents du Conseil de Sécurité (la Russie et la Chine), ne reconnaissent pas son indépendance. 
Malgré la dureté de leur rhétorique, les deux parties savent qu’elles doivent lâcher du terrain – et pas seulement au sens figuré. Une séparation officielle et mutuellement acceptable du Kosovo – un échange territorial du type dont presque tout le monde reconnait qu’il serait la seule solution viable au conflit israélo-palestinien – pourrait permettre de parvenir à un accord complet et final. 
Adjoindre à la Serbie trois municipalités du nord Kosovo (Leposavić, Zubin Potok, et Zvečan) autour de la ville de Mitrovica, et la ville elle-même au nord de la rivière Ibar, permettrait de supprimer un obstacle majeur. Cette région ethnique à majorité serbe de quelques 70 000 habitants est devenue de plus en plus rétive depuis la déclaration d’indépendance du Kosovo. 
En effet, il y a peu d’égard accordé au gouvernement du Kosovo dans le nord à majorité serbe (Ibarski Kolašin), en partie parce qu’il n’a pas réussi à éviter que la zone soit envahie par des organisations criminelles. De plus, les contingents de l’ONU et de l’UE, ainsi que les forces de l’OTAN au Kosovo n’ont pas su, ou pas voulu, renforcer le mandat du gouvernement en Ibarski Kolašin, et peu d’attention a été accordée à la débandade de son économie. 
En contradiction avec cette attitude négligente, le gouvernement serbe entretient, lui – au prix d’un coût considérable – un nombre important de fonctionnaires et une administration parallèle pour préserver son influence. Les Serbes locaux craignent que le gouvernement de Priština ne recherche qu’à imposer son pouvoir sur les zones à majorité serbe plutôt que de s’engager avec eux, en tant que citoyens du Kosovo, égaux devant la loi. 
L’argument en faveur de la partition est aussi d’ordre historique : ces districts faisaient partie de la Serbie jusqu’à ce que Tito ne redessine les frontières intérieures de la Yougoslavie dans les années 50. 
Ce qui pourrait permettre de conclure un accord final acceptable pour les deux parties serait une proposition de la Serbie de restituer une partie de son territoire dans la vallée à majorité albanaise de Preševo sur le flanc oriental du Kosovo. Cette volonté courageuse et visionnaire de la Serbie, capable d’accepter un échange territorial en faveur de la paix, soulèverait probablement un sentiment nationaliste interne, mais cela obligerait surtout le Kosovo à exprimer ses propres concessions. 
L’écrivain et théoricien politique serbe Dobrica Ćosić l’avait proposé dans les années 70, conscient probablement de l’inévitable fragilité de la Yougoslavie post-Tito. L’idée a depuis été largement abandonnée par les puissances occidentales. 
C’est uniquement cette intransigeance internationale – et celle du gouvernement du Kosovo – qui barre la route à l’idée de la partition comme solution juste et équitable. Les élites politiques serbes, dynamiques et plutôt jeunes, semblent prêtes à tourner la page et à faire des sacrifices pour assurer un avenir durable à la Serbie au sein de l’Union Européenne (et peut-être aussi à l’OTAN.) 
L’apparente réticence du Kosovo à accepter jusqu’à présent un compromis peut être imputée à l’instabilité de son paysage politique (le gouvernement s’est effondré fin octobre et de nouvelles élections devraient avoir lieu). De plus, le nord-ouest du Kosovo est une région minière potentiellement importante, et donc une source d’emplois et de revenus que le gouvernement répugne, et c’est compréhensible, à abandonner. 
La Republika Srpska pourrait chercher à quitter la Bosnie-Herzégovine pour se raccrocher à la Serbie, et le nord de la Macédoine tenterait de rejoindre l’Albanie. Mais l’intégrité territoriale et les frontières internationales de ces pays, contrairement au Kosovo, sont fixées et reconnues internationalement depuis 15 ans. 
Les deux parties mettront en danger leurs propres intérêts stratégiques s’ils persistent dans leur approche jusqu’au-boutiste. Et les responsables kosovars devraient considérer le fait que si cette impasse devait persister encore longtemps, le soutien financier massif de l’Occident pour leur état sera de plus en plus difficile à défendre, surtout compte tenu de l’austérité budgétaire ambiante. 

Dernier exil de Kaboul ? 
NEW DELHI – La guerre que mènent les Etats-Unis en Afghanistan approche le point de non-retour, tandis que les doutes ne cessent de croître à l’égard de la stratégie du président Barack Obama. Malgré cela, après le déploiement de 21 000 soldats supplémentaires en Afghanistan, Obama envisage d'en envoyer 14 000 de plus. 
Soyons clairs : la guerre de l'Amérique en Afghanistan ne peut être remportée, même si Obama a redéfini l’objectif américain de vaincre les talibans pour empêcher Al-Qaïda d'utiliser l'Afghanistan comme base de lancement d'attaques contre les Etats-Unis. 
Le soutien aux talibans et à de nombreux autres militants afghans vient également de l'intérieur du Pakistan. Obama poursuit malgré tout une montée en puissance militaire en Afghanistan parallèlement à un renforcement de l'aide au Pakistan, aujourd'hui seul grand bénéficiaire de l'assistance américaine dans le monde. 
Pour vaincre Al-Qaïda, les États-Unis n'ont pas besoin d'une concentration accrue de soldats – certainement pas en Afghanistan. Sans une importante force au sol ni même des opérations majeures sur le terrain, les Etats-Unis peuvent tenir les vestiges d'Al‑Qaïda à distance dans leurs refuges des régions montagneuses du Pakistan par le biais d'opérations secrètes, de drones Predator et d’attaques de missiles de croisière. 
En fait, les experts des renseignements américains estiment qu’Al-Qaïda est déjà terriblement fractionné et en aucun cas en position de contester ouvertement les intérêts américains. Selon la dernière édition du rapport annuel des renseignements concernant l’état des menaces ( Annual Threat Assessment of the Intelligence Community ), publiée en février dernier : « en raison de la pression, nous-mêmes et nos alliés avons placé les chefs de file d’Al-Qaïda au Pakistan […] Al-Qaïda est aujourd’hui moins capable et moins efficace qu'il y a un an. » 
Si l'objectif d'Obama avait été de déloger les talibans, un nouveau renforcement des troupes militaires aurait été judicieux, parce qu’une force talibane qui renaît ne peut être vaincue que par des opérations majeures au sol et non par de seules frappes aériennes et opérations secrètes. Si la principale cible du gouvernement américain n'est pas la force talibane mais les restes d'Al-Qaïda, pourquoi s'appuyer sur une stratégie de concentration militaire basée sur la protection des centres de population en vue de gagner le soutien local ? 
Avant que l'Afghanistan ne devienne un bourbier à l’image du Vietnam en son temps, Obama doit repenser son plan de renforcement supplémentaire des troupes militaires. Il semble plus raisonnable de réduire progressivement le contingent américain, étant donné que ce qui unit les éléments disparates du gang taliban est une opposition commune à la présence militaire étrangère. 
Une sortie militaire d'Afghanistan ne revigorerait pas les forces du djihad au niveau mondial, comme semblent le craindre beaucoup d’Américains. Au contraire, elle permettrait de supprimer l'élément unificateur taliban et de faire évoluer une situation – lutte de pouvoir brutale en Afghanistan le long des frontières sectaires et ethniques – dont le sens repose en grande partie au niveau interne ou régional. 
Avec le soutien actif de l'armée pakistanaise, les talibans se précipiteraient certainement pour que Kaboul rejoue la prise de pouvoir de 1996. Mais ce ne serait pas facile, notamment au vu du fractionnement des talibans, qui permet à la petite minorité (armées privées et milices) de se fait obéir. 
Par ailleurs, les forces non talibanes et non pachtounes sont désormais plus fortes, plus organisées et mieux préparées qu'en 1996 pour résister à toute avancée sur Kaboul, leur position ayant été renforcée par l'autonomie provinciale et par les places qu'elles occupent toujours au gouvernement fédéral afghan. Qui plus est, en conservant les bases afghanes pour mener à bien des opérations secrètes, des missions Predator et d’autres frappes aériennes, les Etats-Unis pourraient lancer une force punitive pour empêcher une prise de pouvoir talibane. 
En fait, le résultat le plus probable de toute lutte de pouvoir afghane déclenchée par un retrait américain serait l’officialisation de la présente partition de fait de l'Afghanistan le long des frontières ethniques – direction dans laquelle se dirige également l'Irak. 
Dans ce scénario, les Tadjiks, les Ouzbeks, les Hazaras et d'autres minorités ethniques seraient capables d'assurer eux-mêmes la gouvernance dans les zones afghanes qu'ils dominent, laissant en état d’agitation les territoires pachtounes de part et d’autre de la ligne Durand tracée par les Britanniques. En raison de la polarisation ethnique, la ligne Durand, ou frontière entre l'Afghanistan et le Pakistan, n'existe aujourd'hui que sur les cartes. 
Comme en Irak, un retrait américain libérerait potentiellement les forces de la balkanisation. Cela peut sembler inquiétant, mais c'est probablement une conséquence inévitable de l'invasion initiale des États-Unis. 
Au lieu de s’y embourber et de chercher à amadouer et à corrompre l'armée pakistanaise pour qu'elle mette un terme à son soutien aux militants islamiques, les États-Unis seraient libres de poursuivre une stratégie antiterroriste plus équilibrée et à plus grande échelle. Par exemple, ils évalueraient mieux les dangers que représentent les groupes terroristes pakistanais comme Lashkar-e-Taiba et Jaish-e-Mohammed pour la sécurité internationale. 
La menace d'une prise de pouvoir islamiste du Pakistan ne vient pas des talibans mais des groupes qui soutiennent depuis longtemps l'armée pakistanaise dans le cadre d'une alliance ancienne entre l'armée et le mollah. C'est là que devrait porter l'attention de la lutte. 


Le grand hold-up de la banque grecque 
ATHÈNES – Depuis 2008, les renflouements bancaires ont entraîné un important transfert de pertes privées vers les contribuables d'Europe et des États-Unis. Le récent renflouement de la banque grecque constitue un récit édifiant sur la manière dont la politique (dans ce cas précis, celle de l'Europe), est destinée à maximiser les pertes publiques en vue de bénéfices privés incertains. 
En 2012, l'État grec insolvable a emprunté 41 milliards d'euros (45 milliards de dollars, soit 22% du revenu national en baisse de la Grèce) aux contribuables européens pour recapitaliser les banques commerciales insolvables du pays. Pour une économie tombée dans les griffes de la dette insoutenable et de son corollaire, la spirale de la dette-déflation, le nouveau prêt et l'austérité stricte selon laquelle il a été établi sont devenus un boulet. 
En 2013, une fois que cette tranche des fonds fut transférée par le Fonds européen de stabilité financière (EFSF), le fonds de renflouement de la zone euro, à sa concession grecque, le Fonds hellénique de stabilité financière, le HFSF a injecté approximativement 40 milliards d'euros dans les quatre banques « systémiques » en échange d'actions sans droit de vote. 
Pour rendre les nouvelles actions attrayantes pour les investisseurs privés, la « Troïka » des créanciers officiels de la Grèce (le Fonds Monétaire International, la Banque centrale européenne et la Commission européenne) ont approuvé de les proposer à un taux d'actualisation remarquable de 80% sur le prix que le HFSF, au nom des contribuables européens, avait payé quelques mois plus tôt. Il faut mentionner en outre un détail d'importance cruciale : le HFSF a été empêché de participer à cette offre, ce qui a imposé aux contribuables une dilution massive des intérêts sur leurs capitaux propres. 
Flairant des gains potentiels aux frais des contribuables, les fonds spéculatifs étrangers se sont précipités pour en profiter. Comme pour montrer qu'elle avait saisi l'indécence du procédé, la Troïka a contraint le gouvernement de la Grèce d'immuniser les membres du conseil de HFSF contre des poursuites pénales pour ne pas avoir participé à la nouvelle offre d'actions et pour la disparition consécutive de la moitié des 41 milliards d'euros d'injection de capital par les contribuables. 
Les investisseurs sérieux ont compris que les banques avaient toujours de sérieuses difficultés, en dépit de la forte injection de fonds publics. Après tout, la Grande Dépression de la Grèce avait causé l'augmentation de la part des prêts non productifs (PNP) à 40%. 
En février 2014, des mois après la deuxième recapitalisation, la compagnie de gestion d'actifs Blackrock a signalé que le volume de PNP en pleine expansion avait nécessité une troisième recapitalisation substantielle. Vers le mois de juin 2014, des fuites du FMI faisaient savoir que plus de 15 milliards d'euros étaient nécessaires pour reconstituer le capital des banques : soit beaucoup plus d'argent que ce qu'il restait dans le deuxième plan de renflouement de la Grèce. 
Vers la fin de l'année 2014, alors que le deuxième plan de renflouement de la Grèce était à court de temps et d'argent, et que gouvernement devait encore supporter 22 milliards d'euros de remboursement de la dette non couverts pour 2015, les fonctionnaires de la Troïka n'avaient plus aucun doute. Afin de maintenir le faux-semblant que le « programme » grec était en bonne voie, un troisième renflouement fut exigé. 
Tout d'abord, la survie politique du gouvernement grec, en bons termes avec la Troïka, tenait par son engagement sur le fait que le deuxième renflouement du pays serait achevé au mois de décembre 2014 et qu'il serait le dernier. Plusieurs gouvernements de la zone euro avaient obtenu l'accord de leur parlement en prenant le même engagement. 
En tant que ministre des Finances du nouveau gouvernement, j'étais déterminé à ce que toute nouvelle recapitalisation bancaire évite les pièges des deux premières. De nouveaux prêts devraient être fixés seulement une fois que la dette de la Grèce serait rendue viable, et aucun nouveau fonds public ne devait être injecté dans les banques commerciales à moins qu'on ne désigne un établissement poursuivant un but particulier (une « mauvaise banque »), pour traiter leurs PNP. 
Son but était d'écraser un gouvernement qui osait la défier. Et elle nous a effectivement écrasés en organisant une panique bancaire d'une durée de six mois, en fermant les banques grecques au mois de juin et en entraînant la capitulation du Premier ministre Alexis Tsipras face au troisième prêt de renflouement de la Troïka en juillet. 
Le premier mouvement significatif fut une troisième recapitalisation des banques en novembre. Les contribuables ont versé 6 nouveaux milliards d'euros, par l'intermédiaire du HFSF, mais ont été de nouveau empêchés d'acheter les actions proposées aux investisseurs privés. 
En conséquence, en dépit des injections de capitaux d'environ 47 milliards d'euros (41 milliards d'euros en 2013 et encore 6 milliards d'euros en 2015), la part de capitaux propres du contribuable a chuté de plus de 65% à moins de 26%, alors que les fonds spéculatifs et les investisseurs étrangers (par exemple John Paulson, Brookfield, Fairfax, Wellington et Highfields) ont saisi 74% des capitaux propres des banques contre seulement 5,1 milliards d'euros d'investissement. Comme les fonds spéculatifs perdaient de l'argent depuis 2013, l'occasion de reprendre le système bancaire total de la Grèce pour une somme dérisoire était vraiment trop tentante. 
Le résultat est un système bancaire encore inondé de PNP et agité par une récession qui se poursuit. Avec le dernier cycle de recapitalisation, le coût de la détermination de la Troïka (à se conformer à la pratique de prêts de renflouement « de façade »), n'a fait qu'augmenter. 

L’Amérique latine après la visite de Bush 
Nul doute que George W. Bush a été bien accueilli par ses hôtes dans les cinq pays visités, avec l’hospitalité et la cordialité latines coutumières. Il n’y a pas eu d’incidents malheureux, ni d’offenses ou d’anicroches notables ; les manifestations, incontournables, n’ont été ni particulièrement violentes, ni fournies ; et le président Bush a probablement accompli ce qui l’intéressait au premier chef : faire comprendre à l’opinion publique américaine qu’il n’était pas exclusivement préoccupé par l’Irak. 
Il a aussi réalisé un autre objectif, il est vrai de manière détournée : réaffirmer la présence américaine face au défi croissant posé par le président vénézuélien Hugo Chavez, qui grâce à la manne pétrolière et aux médecins et coopérants cubains, connaît une popularité énorme en Amérique latine. 
Il l’a peut-être mêm emporté sur Chavez dans la mesure où un dirigeant américain impopulaire est parvenu à imposer son ordre du jour et à échanger des idées directement avec les publics latino-américains en contact quotidien avec les Vénézuéliens et les Cubains. Bush est également parvenu à modifier l’orientation du message américain dans l’hémisphère sud : du libre-échange et la lutte contre le terrorisme, il est passé à la lutte contre la pauvreté et au renforcement des droits humains et de la démocratie. 
Mais les relations seraient aussi meilleures si Bush avait été capable de donner une suite concrète aux principales questions abordées avec ses interlocuteurs. Malgré les opérations photos, les accolades et la cuisine locale, le président américain n’était simplement pas prêt, désireux ou capable, de donner satisfaction aux différents chefs d’État, capitale après capitale. 
En Uruguay, le président Tabaré Vazquez s’est mis dans une situation délicate par le simple fait de recevoir Bush, étant donné que les problèmes avec l’Argentine, favorable à Chavez, ne peuvent qu’empirer du fait de ces relations « dangereuses ». Vazquez avait besoin pour les justifier d’obtenir une assurance sur le statut des immigrés uruguayens aux Etats-Unis, et surtout d’une augmentation du quota des exportations vers le marché américain. 
En fait, le déplacement de Bush à Bogota ne manquait pas de courage. Malgré les succès d’Uribe dans la lutte contre les trafiquants de drogue, les milices paramilitaires et les guérillas, la capitale n’est pas un endroit très sûr ! 
Bush l’a aussi assuré de son soutien dans le domaine des droits humains, ce qui venant de la personne responsable – aux yeux d’une grande partie du monde – de Guantanamo Bay et d’Abou Ghraib, est peut-être plus un coup de poignard dans le dos qu’autre chose. Plus désolante pour Uribe était clairement l’incapacit_33é du président américain de lui garantir un soutien du Congrès à l’accord de libre-échange avec la Colombie ou au renouvellement du financement du Plan Colombie. 
Au Guatemala, le président Oscar Berger était lui aussi manifestement ravi de recevoir Bush. Mais à nouveau, le président américain a refusé de promettre l’arrêt des raids inhumains et intolérables des services de l’immigration des États-Unis contre les immigrés clandestins, dont un exemple était l’arrestation et la menace de déportation, la veille de la visite de Bush, de près de 300 Guatémaltèques, travaillant dans une usine de vestes militaires. 
Felipe Calderon ne l’a pas seulement reçu avec l’affabilité caractéristique des présidents mexicains - tout en ne manquant pas de lui mettre à juste titre le nez sur le mur que les Etats-Unis construisent à la frontière des deux pays – il a obtenu ce qu’il voulait le plus ardemment. Le président américain a pris l’engagement ferme, explicite et apparemment sincère d’exercer des pressions aussi fortes que possible pour l’adoption d’une « réforme complète de l’immigration », ou « toute l’enchilada » comme l’appellent les Mexicains. 
Que Bush puisse traduire ces promesses par des propositions concrètes reste à voir, mais le fait que le chef de la majorité au Sénat Harry Reid se soit rendu à Mexico deux jours plus tard pour réitérer ces engagements semble démontrer que les six ans dte efforts du gouvernement mexicain portent enfin leurs fruits. Il va sans dire que le président Calderon, qui commençait à se distancer de l’accent mis par son prédécesseur Vincente Fox sur la question de l’immigration, n’en attendait pas tant. 
D’un autre côté, si Bush ne parvient pas à réunir un appui suffisant des Républicains modérés au Sénat et à la Chambre des représentants, la déception et la rancune ressenties au Mexique (et en Amérique centrale, aux Caraïbes, au Pérou, en Équateur et en Colombie) seront immenses. 
Des décisions fondamentales doivent être prises. La première est pour les Etats-Unis et l’Amérique du Sud de soutenir sans réserve, et si possible de renforcer, les instruments de protection des droits humains et de la démocratie mis en place au cours des années, compte tenu de la nature volatile de la démocratie et du respect des droits humains dans des pays comme l’Équateur, le Venezuela, la Bolivie et d’autres. 
Deuxièmement, la Maison Blanche ne doit pas seulement faire ratifier les accords de libre-échange en suspens, mais les améliorer, en tirant profit de l’expérience de l’ALENA, et en leur donnant des volets sur la pauvreté, l’environnement et les syndicats, et en fournissant davantage de moyens pour les infrastructures et la formation. 
Le troisième point, sans doute le plus important, est que Bush doit enfin concrétiser la réforme de la loi sur l’immigration promise depuis des lustres. Il faut cesser d’ériger des murs – même s’ils renforcent le bon voisinage – et mettre fin au harcèlement des immigrés clandestins, qui est odieux, inutile et futile : comme Bush l’a dit lui-même, les Etats-Unis ne peuvent pas, ne veulent pas et ne doivent pas déporter douze millions de personnes, clandestines ou pas. 


L'Amérique latine, grande absente des présidentielles américaines 
Berkeley - Alors que les électeurs américains attribuent des handicaps aux candidats dans la course des présidentielles, de leur côté, les Latino-Américains ne peuvent qu'observer et imaginer ce que le prochain président, Hillary Clinton, Barack Obama ou John McCain, pourrait faire pour leurs pays. Quel est le meilleur candidat pour l'Amérique latine ? 
Vous vous souvenez de la politique axée sur les droits de l'homme de Jimmy Carter ? Ou de la période d'interventionnisme de Reagan et Bush I qui, pour les uns, sauvait la région des révolutionnaires, pour les autres, entravait des changements nécessaires. 
Qu'on les apprécie ou non, Carter et Reagan avaient des programmes fort divergents pour l'Amérique latine. Or, ces seize dernières années, Bill Clinton et George W. Bush, présidents démocrates et républicains, n'ont fait que suivre une voie similaire tout du long : celle du libre-échange. 
Rares sont les indices qui laissent entendre que les sénateurs Obama et Clinton, ou même le sénateur McCain, ont des intentions différentes. Il est plus difficile de faire l'analyse de leurs positions pour défendre l'un ou l'autre que de deviner qui gagnera la Coupe du monde. 
Pour l'heure, la question primordiale pour les Nords-Américains au sujet de l'Amérique latine porte sur les 12 millions d'immigrants en situation irrégulière qui vivraient aux Etats-Unis – dont la plupart parle espagnol. On peut dire ce qu'on veut du libre-échange, mais dans une multitude de pays, les individus ont remplacé le sucre, les bananes et le café au premier rang des exportations. 
Alors, la question primordiale pour l'Amérique latine devrait être de savoir quelles sont les différences entre les programmes des candidats à l'égard des sans-papiers qui vivent déjà aux Etats-Unis. Le pays va-t-il leur permettre de rester et de continuer à coûter des milliards en transferts de fonds ? 
Tandis que l'extrême droite du parti républicain préférerait que ces immigrants retournent chez eux – ce qui aurait un effet dévastateur pour l'Amérique latine tout autant que pour les Etats‑Unis –, les candidats aux présidentielles ont des idées plus claires. 
McCain, Clinton et Obama soutiennent des « réformes complètes » – expression codifiée pour ménager les sentiments anti-immigrants. En d'autres termes, promettez aux Américains de sécuriser les frontières et ils accepteront que les clandestins puissent obtenir la nationalité (en l'occurrence, personne ne précise que les Etats-Unis ont déjà dépensé des milliards pour renforcer les frontières mais qu'environ 500 000 immigrants en situation irrégulière continuent à venir - mais ça, c'est une autre histoire). 
Néanmoins, le Sénateur Obama, fils d'un Africain et d'une Américaine, propose davantage que les autres : il est le seul candidat à défendre le droit des sans-papiers d'obtenir un permis de conduire légal – proposition impopulaire auprès de nombreux électeurs. 
En dépit de sa popularité à l'époque, Spitzer a dû mettre ce projet de côté. Dénués de toute clairvoyance – qui viendra peut-être après les élections –, nous faisons passer le commerce avant l'Amérique latine dans le débat de la campagne. 
Mais, une fois encore, Obama a été le premier à faire pression en faveur d'un commerce plus équitable. Il est donc plus probable qu'il adopte une position différente de celle de ses rivaux. 
En effet, il a été récemment associé aux négociations avec le Venezuela et la Colombie pour relâcher les otages retenus par les Forces armées révolutionnaires de Colombie (FARC). Barack Obama s'est toujours prononcé contre l'accord commercial avec la Colombie. 
Hélas, il ne s'agit que d'un accord commercial, pas d'une intuition juste de l'avenir. Et si Barack Obama est sur le point de montrer qu'il pourrait en avoir une, il doit encore l'expliquer clairement. 


L’axe anti-Chávez de l’Amérique latine 
BRUXELLES – Le sauvetage d’Ingrid Betancourt et de 14 autres otages retenus prisonniers depuis des années par la guérilla des FARC marque plus qu’un tournant dans la longue guerre de la Colombie contre ses guérilleros marxistes et narcotrafiquants. Il confirme aussi l’émergence d’une nouvelle troïka de leaders latino-américains : le président colombien Alvaro Uribe, le président brésilien Luiz Inácio Lula da Silva et le président mexicain Felipe Calderón – déterminés à en finir avec les cartels de la drogue et les mouvements de guérilla déstabilisants d’Amérique latine, et à isoler le parvenu démagogique de la région, le président vénézuélien Hugo Chávez. 
Mais c’est sa décision de poursuivre sans relâche l’insurrection armée qui a tué son père et de ne pas négocier avec les FARC sur les enlèvements qui a défini la présidence d’Uribe. Dans le même temps, il a transformé un pays qui était entre les mains des barons de la drogue et au bord de la faillite. 
Le professionnalisme des forces armées de Colombie, associé à la popularité d’Uribe et à une économie en pleine croissance, ont apporté, pour la première fois en trente ans, la normalité aux villes de Colombie et, de plus en plus, la paix et l’état de droit dans la plupart des ses régions de la jungle. L’implacabilité d’Uribe a provoqué des vagues de défections chez les FARC, qui ne comptent plus aujourd’hui que 9 000 guérilleros pour 16 000 à leur apogée en 2001. 
Les bénéfices de l’apparente défaite des FARC par Uribe s’étendent bien au-delà de la Colombie. La mission de sauvetage des otages a aussi poussé Chávez, en convalescence depuis sa tentative de prise de pouvoir par référendum l’année dernière (où son propre haut commandement aurait repoussé sa demande de truquer les résultats) sur la défensive. 
Chávez est perdant non seulement à cause du soutien moral qu’il avait apporté aux FARC (il les a qualifiés de “belligérants” et non de terroristes, et il a publiquement traité Uribe de laquais de l’Amérique), mais aussi parce qu’on pense qu’il a secrètement fourni aux FARC un soutien militaire. Ce soutien semblait faire partie de la révolution socialiste “bolivarienne,” qui a utilisé les pétrodollars du Venezuela pour financer les gouvernements de gauche en Équateur, en Bolivie et à Cuba dans l’espoir de construire une alliance régionale anti-américaine. 
Au cours des trois dernières années, vu la montée du président bolivien Evo Morales, du président équatorien Rafael Correa et de leur meneur Chávez, on pouvait sérieusement penser que l’Amérique latine traversait l’un des accès de déstabilisation de gauche dont elle est coutumière. Mais la récente augmentation mondiale des prix des matières premières signifie que le Chili, le Brésil et le Mexique, moteurs traditionnels de la région, ont connu des booms économiques qui leur sont propres. 
Cela a permis, surtout à Lula, de résister à ses alliés socialistes et de prendre de la distance par rapport à Chávez, alors qu’en mars 2008 encore, il l’avait soutenu après la brève incursion colombienne en Équateur qui avait débouché sur la mort du commandant des FARC Raul Reyes. L’intransigeance de Calderón envers les trafiquants de drogue au Mexique, une offensive implacable qui suit le précédent établi par Uribe dans sa gestion des FARC, a aussi été soutenue car la croissance économique a muselé l’opposition nationale. 
La troïka émergente Uribe-Lula-Calderón exerce une influence géostratégique car les choses ont commencé à changer à Cuba depuis que Fidel Castro a formellement passé la présidence à son frère Raúl. L’Amérique latine est obsédée par cette transition, et Uribe, Calderón et Lula n’ont pas l’intention de laisser Chávez mener la danse. 
En janvier dernier, Lula a effectué une visite sur l’île en compagnie d’une équipe d’éminents businessmen brésiliens, et a signé des marchés commerciaux et financiers d’une valeur de 1 milliard de dollars. Calderón, inversant la politique de son prédécesseur qui dénonçait le manque de respect des droits humains à Cuba, a rétabli les liens étroits qui existaient traditionnellement entre le Mexique et l’île. 
Selon certains analystes, en réchauffant ces relations, Uribe, Calderón et Lula espèrent apaiser leurs opposants de gauche. En outre, à la fois pour Uribe et pour Calderón, l’instabilité à Cuba peut menacer leur propre sécurité nationale. 
Le Brésil comme le Mexique voient des opportunités commerciales sur l’île, surtout depuis que Raúl Castro a un peu plus ouvert Cuba aux investissements étrangers. Mais peut-être la principale raison du réchauffement des relations avec Cuba n’est-elle pas avouable publiquement par aucun des trois présidents : ils estiment que des liens plus étroits sont un moyen d’équilibrer l’influence de Chávez, qui a remplacé l’Union soviétique dans le rôle de principal soutien de Cuba. 
À l’inverse de Chávez, servile disciple de Fidel, Uribe, Calderón et Lula soutiennent tranquillement la libéralisation à Cuba, et pensent que Raúl Castro s’inquiète autant de la dépendance de Cuba au Venezuela qu’à celle de la Chine. Certains membres de l’administration Bush acceptent cet argument, et disent qu’ils sont heureux de voir les démocraties latino-américaines chercher une influence là où les États-Unis ne le peuvent pas. 

Une lueur de changement pour l'Amérique latine 
BOGOTA - Le mois prochain, le Président colombien Juan Manuel Santos accueillera le sixième sommet des Amériques. Chaque chef latino-américain, sauf celui de Cuba - 32 en tout - seront présents pour discuter d'un ordre du jour ambitieux sur la coopération régionale. 
La façon dont la Colombie est perçue hors de ses frontières s’est nettement améliorée lors de la décennie passée, comme en témoignent la hausse des investissements à l'étranger et des exportations, qui ont atteint leurs plus hauts niveaux en 2011. La Colombie n'est plus vue comme un pays problématique dont les voisins craignent la déstabilisation de ses guérilleros et de ses trafiquants de drogue. 
La diplomatie colombienne connaît à son tour un âge d'or. Santos a amélioré les relations avec les pays voisins et avec la sous-région andine dans son ensemble, malgré un désaccord idéologique profond avec les chefs de ces pays - Hugo Chávez au Venezuela, Rafael Correa en Équateur, Evo Morales en Bolivie et Ollanta Humala au Pérou. 
Ils utilisent également un modèle qui, à la différence du néo-libéralisme que Santos promeut, se méfie du marché libre et - particulièrement dans le cas de Chávez et de Morales – qui gêne le libre échange. Les différences s’étendent aussi à d’autres questions vitales, telles que leurs conceptions de la démocratie et leurs relations avec les Etats-Unis. amp#160; 
La Colombie entretient des liens étroits avec les États-Unis, qui lui ont fourni 6 milliards de dollars d'aide au cours des dix dernières années - la majeure partie sous forme d'aide militaire - pour renforcer les moyens de lutte du gouvernement contre lesamp#160;Fuerzas Armadas Revolucionarias de Colombia (FARC, Forces Armées Révolutionnaires de Colombie) et contre les trafiquants de drogue. En outre, les deux pays viennent de ratifier un accord de libre échange. 
Le prédécesseur de Santos, Álvaro Uribe, a subi des tensions avec le Venezuela et l’Équateur en raison de leur soutien présumé aux FARC, une insurrection marxiste-léniniste de guérilleros financée en grande partie par le trafic de drogue. Les relations diplomatiques de la Colombie avec les deux pays ont été suspendues et le soutien de Chávez aux FARC, qui ont essuyé leurs pires défaites militaires pendant les huit ans de la présidence d'Uribe, ont conduit le pays au bord de la guerre avec le Venezuela. 
Mais en août 2010, quelques jours seulement après son entrée en fonction, Santos a abandonné son attitude conflictuelle face à Uribe et a travaillé à la normalisation des relations avec les voisins de la Colombie. Il a préparé un ordre du jour de coopération sur de multiples questions, faisant de la sécurité sa première priorité. 
Santos était un allié politique d'Uribe et a occupé le poste de Ministre de la Défense dans son gouvernement, mais en tant que Président, il a radicalement transformé la politique étrangère du pays. Il a mis de côté l'approche idéologique et la rhétorique très agressive d'Uribe, et a plutôt adopté une attitude pragmatique orientée vers la stimulation de bonnes relations avec ses homologues. 
Une ancienne Ministre des Affaires étrangères, María Emma Mejía, est à présent Secrétaire général de l'Union des Nations Sud-américaines. Et Santos a visité en personne davantage de pays étrangers et a assisté à davantage de débats multilatéraux que n'importe quel chef colombien depuis l'indépendance il y a 201 ans. 
Après la normalisation des relations avec les pays voisins, il a commencé à se pencher sur les questions régionales, en atténuant les positions radicales et impopulaires d'Uribe. Il cherche maintenant à nouer des relations plus étroites avec des régions et des puissances en dehors des Amériques. 
Certains critiques estiment que les intentions de Santos sont trop ambitieuses, ou qu'elles sont insoutenables à long terme. Mais ses résultats et les soutiens nationaux et étrangers que ses changements ont reçus, suggèrent qu'il a choisi d’emprunter la bonne voie. 

Amérique Latine: le calme avant la tempête 
Les soi disant pays « Amériques-1 » – ceux qui sont soit neutres devant l’affrontement entre les Etats-Unis et le président vénézuélien Hugo Chavez (et Cuba), ou ouvertement opposés à ce que l’on a coutume d’appeler les gouvernements « bolivariens » de la Bolivie, de Cuba, de l’Equateur, du Nicaragua et du Venezuela – avancent doucement leurs pions. La gauche radicale des « Amériques-2 » est en recul modéré et peut malgré tout maintenir ses positions et contrecarre toute tentative visant à les faire renoncer à leur influence. 
Mais le calme relatif dans le conflit idéologique, politique et diplomatique constant entre ces deux groupes de pays n’est que temporaire. Ce n’est que le calme avant la tempête. 
Au Chili, l’homme d’affaire démocrate de centre droit Sebastián Piñera a mis fin à plus de vingt ans de gouvernement de centre gauche de la Concertación. Mais sa politique intérieure, contenue par la rude épreuve du récent tremblement de terre et l’étroitesse de son propre mandat, n’est pas bien différente de celle de ses prédécesseurs, du moins pour l’instant. 
Le probable gagnant des élections du 26 juin prochain, Juan Manuel Santos, devrait poursuivre la politique intérieure du président sortant Alvaro Uribe, mais pourrait légèrement modifier le cours de sa politique étrangère. Il sera peut-être plus agressif dans sa réponse aux défis posés par le voisin vénézuélien, à la fois à la frontière et dans toute la région. 
Santos sera peut-être plus enclin à la confrontation, ne serait-ce que parce que l’inimitié entre les deux dirigeants est immense. Il sera probablement beaucoup plus ferme avec Chavez dans les réunions régionales, convaincu que le soutien vénézuélien aux guérillas des FARC et trop évident pour être ignoré, et qu’il est plus sage de s’affronter plus tôt que plus tard. 
Par ailleurs, le Nicaragua est trop petit et trop pauvre pour représenter un risque pour quiconque, mais il génère toujours des problèmes sans rapport avec sa taille. Le Président Daniel Ortega cherche en permanence à préserver son poste et semble prêt à n’importe quel stratagème, de la fraude électorale à la dissolution du Congrès et du système judiciaire, pour parvenir à ses fins. 
Est-elle prête à détourner le regard alors qu’une petite nation ravage sa démocratie, viole les droits de l’homme et rompt ses accords internationaux ? Si c’est le cas, la communauté donnera la preuve de sa remarquable inconsistance, compte tenu d’une seconde énigme : le Honduras. 
Chavez, et même les Etats-Unis, sont allé jusqu’à imposer des sanctions économiques au gouvernement par intérim pour faire pression contre l’interruption de la démocratie. Aussi récemment que le 7 juin dernier, les pays bolivariens avaient la capacité de bloquer le retour du Honduras au sein de l’OEA, malgré des élections relativement libres et équitables en novembre dernier. 
Va-t-on ignorer l’imminente implosion de la démocratie au Nicaragua, et l’absence totale de démocratie à Cuba ? Ou appliquer le même standard au Nicaragua, à Cuba et au Venezuela qu’au Honduras ? 
Malheureusement, les seuls deux pays qui pourraient jouer un rôle dans la réformation du système inter-américain et dissiper les tensions grandissantes entre la Colombie et le Vénezuela demeurent, pour des raisons différentes, passifs. Le Mexique se consume dans sa guerre perdue contre les trafics de drogue qui aura coûté la vie à plus de 25 000 personnes et qui, selon des statistiques du gouvernement américain publiées tout dernièrement, a découragé les trafiquants de cocaïne colombiens mais a relancé de manière dramatique la production mexicaine d’héroïne, de marijuana et de métamphétamines. 
Le Président mexicain Felipe Calderón n’a jamais voulu se mêler aux disputes latino-américaines et aux affrontements idéologiques. Au terme de son mandat (les prochaines élections présidentielles se tiendront dans deux ans), il sera encore moins enclin à impliquer le Mexique dans des aventures extérieures. 
Le Brésil est tout aussi paralysé, en partie à cause de sa campagne pour les élections présidentielles qui bat son plein et qui durera jusqu’à la fin de l’année, et en partie à cause de récents revers diplomatiques. Le Président Luiz Inácio Lula da Silva a voulu catapulter son pays sur la scène internationale en tant que puissance émergeante, mais n’y est jamais parvenu. 
La tentative de Lula, avec la Turquie, de négocier un accord entre l’Iran et l’Occident a échoué lorsque les Etats-Unis ont convaincu la Chine, ainsi que des pays comme le Mexique, d’approuver une nouvelle salve de sanctions onusiennes contre l’Iran. Le Brésil s’est retrouvé seul avec la Turquie à voter contre les sanctions et incapable de produire quoique soit pour ses efforts de médiation. 
Le Brésil a toujours été peu disposé à s’impliquer dans les conflits internes de ses voisins. Maintenant qu’il s’est aventuré de l’autre côté du monde sans grand résultat, il est peu probable qu’il veuille poursuivre d’autres projets futiles, tel que réformer l’OEA, faire en sorte d’éviter d’autres affrontements entre le Venezuela et la Colombie ou assurer des élections libres et équitables au Nicaragua. 
Donc, tandis que l’Amérique Latine se sort plutôt bien de la tempête économique mondiale, la paix et le calme diplomatique de la région est trompeur. Un nombre incalculable de tempêtes pourrait bien y mettre fin. 

Amérique Latine : l’aubaine des matières premières 
BUENOS AIRES – L’Amérique Latine vit un boom exceptionnel résultant de la forte croissance des revenus provenant de l’exportation des ressources naturelles. Mais la région exploite-t-elle au mieux cette opportunité ? 
A l’exception de l’Amérique Centrale, la hausse des prix des matières premières a amélioré les comptes des opérations externes et la situation budgétaire des pays de l’Amérique Latine. Les revenus de l’exportation des ressources naturelles ont représenté 25% des revenus totaux dans le secteur public en 2008. 
Pour décider de la manière d’exploiter cette aubaine, il est important de déterminer si l’augmentation des prix des matières premières sera pérenne ou plutôt passagère. Si elle est passagère, la meilleure façon d’agir serait d’épargner ce revenu supplémentaire ou bien de l’utiliser, deuxième meilleure option, pour réduire la dette nationale. 
Le choix dépendra des caractéristiques propres des pays. Il serait plus logique de réduire les impôts en Norvège par exemple, qu’en Amérique Latine, où il serait globalement plus approprié d’accroitre les dépenses. 
Il est raisonnable de présumer que l’effet bénéfique du boom des matières premières sur les termes des échanges de l’Amérique Latine durera un certain temps – peut-être 10 à 15 ans – mais ne sera pas permanent. En outre, on pourrait aussi dire que sans une meilleure connaissance appliquée aux exportations, il sera difficile de parvenir à un développement économique durable fondé sur les matières premières. 
De ce fait, il serait sage de dépenser au moins une partie de cette aubaine pour améliorer la capacité à innover, qui est essentielle pour une croissance à long terme au-delà de la fluctuation des prix des matières premières à l’international. Cela implique d’investir dans l’éducation et la mise en place d’incitations pour améliorer la productivité par des modifications apportées aux produits, aux processus et à l’organisation. 
Une partie de ces fonds était destinée à améliorer l’équilibre budgétaire des pays. Tandis que le déficit principal (avant paiement des intérêts) en 2002 était globalement similaire dans les différents pays, qu’ils possèdent ou non d’importantes ressources naturelles, en 2007, les premiers montraient un excédent équivalent à 3,8% du PIB – comparé à 1,6% du PIB pour les pays non exportateurs de ressources naturelles. 
La consolidation budgétaire n’était pas, cependant, la conséquence de règlementations budgétaires formelles. Alors que plusieurs pays ont établi des limites légales pour contrôler les dépenses, les déficits et la dette, dans certains cas - par exemple en Argentine, en Equateur et au Venezuela – ces lois n’ont pas été appliquées. 
En plus d’avoir réduit la dette, le Chili a utilisé ses revenus supplémentaires pour augmenter les ressources de deux fonds budgétaires : au début de la récession, ces deux fonds étaient dotés de plus de 22 milliards de dollars d’actifs. 
Au delà de l’amélioration des comptes publics, un large part des revenus provenant des prix élevés des ressources naturelles a été utilisée pour augmenter les dépenses publiques, bien que cette proportion ait varié d’un pays à l’autre. A l’une des extrémités, se trouve l’Argentine, avec la plus forte croissance des dépenses publiques relative au PIB en Amérique Latine (presque 10 points). 
Entre 2001-2002 et 2007-2008, les dépenses d’aides sociales dans les pays aux ressources naturelles abondantes ont augmenté d’environ 55% en termes réels, avec une augmentation de la dépense relative au PIB de près de 3,5 points de pourcentage. Donc, au niveau régional, une grande part des ressources supplémentaires a été utilisée pour accroitre les dépenses publiques, surtout dans les secteurs de la sécurité sociale, de la santé, et de l’éduction, dans cet ordre. 
Quelque chose de très similaire s’est déroulée en Equateur et au Venezuela au cours de la décennie. Par contre, les dépenses pour d’autres objectifs – par exemple, la recherche et le développement de nouveaux produits et processus – n’ont connu qu’une très légère augmentation. 
En résumé, les pays d’Amérique Latine ont utilisé les revenus additionnels de leurs exportations pour réduire la dette et augmenter les dépenses sociales. Cela était nécessaire, mais, à quelques rares exceptions, la région n’exploite pas l’aubaine des ressources naturelles pour réaliser ce qu’elle doit : améliorer suffisamment les capacités technologiques pour assurer une croissance économique future qui ne soit pas uniquement dépendante du destin capricieux de leurs ressources naturelles limitées. 

Le défi de la corruption en Amérique latine 
Il est souvent difficile de faire la part des choses entre les causes et les conséquences de la corruption qui sévit dans plusieurs pays des Caraïbes et d’Amérique latine. La corruption freine la croissance, mais une faible croissance encourage aussi la corruption et limite l’efficacité des gouvernements. 
Certaines institutions sont si importantes qu’elles produisent un État é8equitable et compétent quand elles fonctionnent correctement ou un État injuste et inefficace lorsqu’elles sont dysfonctionnelles. La mise en ordre de deux institutions majeures – le secteur public et l’appareil judiciaire – devrait être une priorité de plusieurs gouvernements de la région. 
Des études menées au Salvador, au Nicaragua, en Bolivie et au Paraguay au cours de la dernière décennie ont montré que les personnes exposées à la corruption font moins confiance au système politique et à leurs concitoyens. Les Nicaraguayens ont ainsi dû répondre à la question de savoir si les pots-de-vin « permettaient d’obtenir des résultats au sein de la bureaucratie ». 
Une bureaucratie qui fonctionne correctement est également nécessaire parce qu’elle contribue à la croissance économique. Peu des principaux défis de la région peuvent être relevés avec succès si l’État n’est pas en mesure d’administrer des programmes publics complexes. 
Les raisons à la défaillance de l ‘administration publique sont nombreuses : le manque de professionnalisme, des règlements vagues, compliqués et équivoques, une gestion déficiente des finances publiques, une mauvaise répartition des tâches à tous les niveaux du gouvernement, un manque de transparence et la difficulté à faire en sorte que les autorités rendent compte de leurs actions. 
Des réformes structurelles sont également indispensables. Les pays dont les fonctionnaires font preuve d’indépendance et de professionnalisme tendent à avoir une meilleure bureaucratie et moins de corruption. 
En Équateur, le flou juridique et les retards dans le respect des contrats éloignent les investisseurs. Une autre étude basée sur des interviews d’entrepreneurs équatoriens suggère que l’investissement augmenterait de 10 pour cent si le régime juridique était à la hauteur. 
Une étude menée par « Latinobarometer �� sur l’ensemble du continent a montré qu’entre 20 et 40 pour cent des Latino-américains n’avaient aucune confiance dans leur système judiciaire. Les enquêteurs ont découvert qu’au Mexique, huit affaires sur dix instruites par un tribunal étaient abandonnées. 
L’une des manières d’améliorer l’administration est de revenir aux sources et de changer la manière dont les gouvernements fournissent biens et services et dont ils administrent les programmes. Mettre en place des systèmes informatisés de passations de marchés et de collecte des impôts est une manière sûre de limiter la corruption. 
Ces réformes doivent être accompagnées d’une évaluation précise du cadre législatif du commerce, avec pour objectif d’éliminer ou de rationaliser les règlements. Par exemple, au Pérou, où la corruption est endémique par ailleurs, les réformes gouvernementales de baisse du taux d’imposition ont permis de porter la part des impôts à 12,3 pour cent du PIB en 1998, contre seulement 8,4 pour cent en 1991. 
Toutes les réformes ne rencontrent pas un tel succès, mais les réformes réussies du cadre juridique des passations de marchés et des collectes des impôts dégagent des bénéfices cent fois plus élevés que le coût de leur application. Même si les bénéfices étaient moindres, il est évident que ces réformes sont un investissement sûr pour l’avenir de la région. 
Céder certaines activités gouvernementales à des organisations non gouvernementales ou à but non lucratif peut être envisagé, parallèlement à l’amélioration des audits externes. Le Guatemala a par exemple sous-traité les services de soins et alimentaires de base pour 3,4 millions de personnes pour 6,25 dollars par tête. 
Le fonctionnement des bureaucraties peut également être optimisé par des dispositions concernant les agences d’audit et les médiateurs, et par une surveillance populaire des faits de corruption, réalisée avec une assistance technique et des informations fournies centralement par le gouvernement ou des ONG. 
Pour ce qui est de l’appareil judiciaire, il est évident que des salaires plus élevés pour les juges et les greffiers, de meilleurs systèmes informatiques et d’autres équipements techniques amélioreraient le fonctionnement et l’efficacité des tribunaux. Cela implique aussi moins de temps perdu pour les plaignants. 
Établir un système nouveau et indépendant d’arbitrage des litiges, en dehors de l’appareil judiciaire, serait plus coûteux, mais il permettrait de résoudre plus rapidement les conflits de routine. La Colombie a par exemple mis en place avec succès un système judiciaire alternatif au moyen de « comités communautaires » chargés de régler les conflits liés aux titres de propriété. 
Une réforme de l’administration et de l’appareil judiciaire devrait avoir la priorité dans la plupart des pays d’Amérique latine. Il y a tout au moins une crise de confiance, et dans la plupart des cas, ce manque de confiance est justifié. 

Les hauts et les bas des régimes de change latino-américains 
BUENOS AIRES – Depuis la Seconde guerre mondiale, les pays d’Amérique latine ont, d’une certaine manière, fait office de laboratoires des régimes de change. D’innombrables régimes ont été essayés dans tout le continent – certains ont été un succès, d’autres un échec lamentable. 
Mais dans tous les cas, les choix politiques relatifs aux taux de change ont joué un rôle prépondérant dans les résultats macroéconomiques de ces pays. Et aujourd’hui, après deux décennies de turbulences, il semble que les pays du continent convergent vers un cadre monétaire plus unifié et plus durable. 
Le deuxième choc pétrolier et des taux d’intérêts élevés sur les marchés internationaux, couplés à l’absence d’investissements étrangers directs, ont créé des déséquilibres internes et externes importants et des niveaux de dettes extérieures considérables. Dans tous les principaux pays, cette situation s’est traduite par des défauts de paiement, des ajustements importants et constants des taux de change et à la fin de la décennie, par une spirale inflationniste ou déflationniste, proche dans certains cas d’une hyperinflation. 
Ces événements traumatisants furent le cadre des hauts et des bas des régimes de change latino-américains, pendant deux décennies, caractérisés par : l’essai d’un régime de change fixe comme instrument de contrôle de l’inflation – et l’échec colossal de cette expérience ; et le passage au cours de la dernière décennie à des régimes plus flexibles, dans lesquels le taux de change ne jouait plus un rôle central dans le contrôle de l’inflation, mais sans pour autant autoriser un flottement pur sur le marché des changes. 
Au début des années 1990, dans le contexte d’une inflation généralisée, les trois principaux pays d’Amérique latine décidèrent de faire du taux de change la pièce maîtresse de leur stratégie de stabilisation. Compte tenu du fait que les flux de capitaux internationaux avaient repris, les risques de contraintes extérieures étaient moins immédiats. 
L’Argentine a adopté le régime de change fixe le plus strict, en ancrant le peso au dollar, et instauré une caisse d’émission monétaire, tout en fixant par décret le taux de change. Le Mexique et le Brésil adoptèrent aussi des taux de change fixes dans le cadre de réformes plus générales. 
Mais le taux de change réel est rapidement devenu surévalué. Ce facteur, couplé aux chocs externes et à des récessions profondes, a rendu les taux de change fixes intenables, et ils furent abandonnés en premier par le Mexique, puis par le Brésil et enfin, de manière spectaculaire, par l’Argentine. 
Durant la même période, d’autres pays d’Amérique latine, notamment la Colombie et le Chili, adoptèrent des stratégies alternatives. Leur inflation étant plus faible, ils choisirent d’orienter leurs politiques vers le maintien d’un taux de change compétitif par le biais d’une « parité glissante » , qui consiste à maintenir le taux de change dans une bande de fluctuations autour d’une parité centrale. 
Ces deux pays parvinrent à réduire graduellement l’inflation tout en maintenant la croissance économique. La plus grande flexibilité de leurs devises n’a toutefois pas pu protéger leurs économies contre l’impact récessionnaire des crises russe et asiatique de 1997-1998, et la Colombie subit une crise financière en 1999. 
L’abandon de l’ancrage des devises latino-américaines lors des crises financières des années 1990 contribua à modifier le paradigme monétaire international. Malgré des expériences divergentes, la plupart des pays convinrent d’adopter un taux de change flottant – dont plusieurs d’entre eux dans le contexte d’un ciblage de l’inflation. 
Mais ce qui définit le plus l’expérience latino-américaine aujourd’hui est que les autorités, tout en défendant publiquement les vertus d’un taux de change flottant, interviennent activement sur le marché des changes, mais cette fois-ci de manière différente et créative. C’est ainsi que le régime de change de l’Amérique latine est à présent celui d’un flottement activement administré. 
Dans la première partie de la décennie, les interventions avaient pour principal objectif d’éviter une dévaluation et donc de soutenir les cibles d’inflation. Par la suite, l’objectif fut d’éviter une appréciation du taux de change réel et en même temps d’accumuler des réserves de change et de renforcer la crédibilité monétaire. 
On ne peut s’attaquer à l’inflation, phénomène par trop complexe, sans une série de mesures fiscales et monétaires coordonnées. Ancrer le taux de change a toutes les chances de se traduire par une appréciation réelle disproportionnée des devises, une perte de compétitivité, des crises externes et financières et des récessions désastreuses. 
Mais en finale, c’est l’absence de flexibilité qui a tué la crédibilité. Aujourd’hui, dans un contexte de faible inflation, la flexibilité est à juste titre considérée comme un instrument important pour éviter les désalignements des taux de change et pour protéger les économies des chocs externes. 
Dans un monde hautement intégré de prix et de volumes très volatiles, la flexibilité implique également de pouvoir intervenir et administrer activement le taux de change. En fait, la troisième leçon est que ni le régime de change fixe, ni le flottement pur ne favorisent le maintien d’un taux de change réel compétitif, essentiel pour promouvoir et soutenir le développement économique. 
Malgré des avis contraires, cette évolution n’a eu que des effets hautement stabilisateurs. Il ne fait aucun doute que des réserves de change importantes, combinées à la flexibilité du flottement administré et à la capacité d’intervenir, ont atténué l’impact de la récente crise financière en Amérique latine et ont contribué à son émergence comme l’une des régions les plus performantes, dans un contexte de profonde incertitude ailleurs dans le monde. 

Le Dysfonctionnement de la démocratie en Amérique latine 
Dans tout l’hémisphère, des gouvernements paternalistes habituent les peuples à recevoir juste assez pour survivre au lieu de participer à la société. Dans toute la région, des politiciens, qu’Octavio Paz décrivit autrefois comme des « ogres philanthropiques », créent des clients au lieu de créer des citoyens, un peuple qui attend au lieu d’exiger. 
Les forces populaires et innovantes et ceux qui n’ont pas accès au crédit rencontrent trop d’obstacles. Trop de murs se sont élevés contre la mobilité sociale, la concurrence et l’équité en politique et dans le monde des affaires. 
De ce fait, les citoyens d’Amérique latine peuvent voter dans un environnement plus démocratique mais ne peuvent être compétitifs dans un monde globalisé. Les niveaux de vie déclinent, les revenus stagnent, les espoirs s’amenuisent. 
Unis par le droit de vote, les citoyens de l’Amérique latine restent divisés par la pauvreté. Les économies d’Amérique latine sont organisées de sorte à concentrer les richesses entre les mains de quelques personnes, sans toutefois y appliquer aucune taxe, privant ainsi les gouvernements de ressources nécessaires pour l’investissement dans le capital humain de leurs citoyens. 
Ce que les peuples d’Amérique latine obtiennent plutôt en cette ère démocratique relève des travaux publics : des ponts, des autoroutes, des structures massives conçus pour obtenir un soutien politique à court terme. 
Des priorités si dénaturées reflètent une réalité simple : la démocratie en Amérique latine semble incapable de démanteler les anciens réseaux de clientèles et leurs accords de partage de pouvoir traditionnels. 
Cela implique que de larges parts de la population ne finissent pas leur éducation secondaire, n’entrent pas à l’université et ne deviennent pas citoyens autonomes dans leur propre pays et dans le monde. Ils restent au service de systèmes socio-économiques au sein desquels les relations personnelles importent plus que les qualifications et les compétences, où les postes sont distribués sur la base de la loyauté plutôt que du mérite. 
Malgré les troubles en Bolivie et les politiciens populistes en marche, l’Amérique latine n’est pas au bord de l’implosion économique. En effet, la région reste généralement stable. 
Mais cela ne suffit pas à propulser les gens d’une fabrique de tortilla dans une société informatique pour créer une grande classe moyenne et ainsi assurer la mobilité sociale. La démocratie fonctionne peut-être suffisamment bien en termes d’élections libres et équitables. 
Cela tient à une réalité profonde, historique et structurelle. Le dysfonctionnement de la démocratie en Amérique latine est le résultat d’un modèle de comportement politique et économique qui condamne l’Amérique latine à la stagnation, indépendamment de ceux qui gouvernent. 
Cela vient d’un ensemble de réformes structurelles incomplètes ou reportées, de privatisations qui profitent aux élites et font du tort aux consommateurs. Tout cela soutient un modèle qui place une plus grande importance sur l’extraction des ressources que sur l’éducation et l’autonomie du peuple. 
Les gouvernements qui n’ont pas besoin d’élargir leur base fiscale ont peu de raison de répondre aux besoins de leur peuple. En fait, les gouvernements qui reposent sur le clientélisme plutôt que la citoyenneté n’ont aucunement besoin de répondre à quoi que ce soit. 
Ils produisent des démocraties superficielles dans lesquelles les citoyens peuvent voter sans avoir véritablement de poids, où les richesses sont toujours plus concentrées et les disparités de revenus toujours plus difficiles à briser. Pire encore, de tels gouvernements, qu’ils relèvent de l’autocratie ou de la démocratie, transforment leurs citoyens en assistés plutôt qu’en participants. 

Déficit éducatif en Amérique latine 
La décision chinoise de mettre fin à une politique vieille de dix ans rattachant sa devise au dollar américain a été accueillie avec enthousiasme et optimisme en Amérique latine. On pense, à travers tout le continent, qu’un taux de change plus flexible du yuan réduira l’avantage injuste dont jouissait la Chine sur les marchés internationaux. 
En effet, les dirigeants chinois ont déjà déclaré que le nouveau système de taux de change visera au maintien de la stabilité de la devise. Leur politique est conçue selon celle de Singapour, qui a évité de grandes fluctuations de devises, tout en maintenant un taux de change extrêmement plus compétitif ces trois dernières années que celui de tous les pays d’Amérique latine. 
Cela signifie que pour concurrencer la Chine avec succès, les pays d’Amérique latine devront augmenter la croissance de leur productivité. Malheureusement, le continent n’est pas bien placé pour relever tous ces défis. 
Le principal problème vient de la médiocrité du système éducatif de la région. Selon différentes études internationales menées ces dernières années, les pays d’Amérique latine se placent en bas de l’échelle, particulièrement en mathématiques et en sciences. 
Les tests menés par l’OCDE, par exemple, en 2003 démontrent que les étudiants brésiliens se classent en dernière place parmi 40 autres pays en mathématiques. Lors des mêmes tests, le Mexique prenait la 37ème place, tandis que l’Uruguay, le pays le mieux placé de l’Amérique latine, prenait la 35ème place. 
Cela reflète la nature dépassée du système éducatif de la région, qui met encore l’accent sur la mémorisation et l’apprentissage par cœur. Malheureusement, les résultats ne sont guère meilleurs en lecture : une fois de plus les pays d’Amérique latine se classent en bas de l’échelle de l’échantillon des 40 pays. 
De même, selon les prestigieuses TIMSS (étude des tendances internationales en mathématiques et en sciences), en 2003, les collégiens chiliens de 3ème se classaient 39ème sur 44 pays en mathématiques, faisant à peine mieux en sciences, en se classant 37ème. Il est intéressant de remarquer que de nombreux pays qui ont mieux réussi que le Chili dans ces tests standardisés ont un revenu par tête moins élevé. 
Selon une étude de 2004, réalisée par The Times of London, aucune des universités d’Amérique latine ne se classe dans les 200 premières au niveau mondial. Cela contraste de manière aiguë avec la Chine et l’Inde, qui possèdent toutes deux des universités d’envergure mondiale, particulièrement en science et en ingénierie. 
Si l’Amérique latine veut réussir et connaître la prospérité, elle a besoin de réformer son système éducatif. Un toux de croissance économique durable qui aide à réduire la pauvreté et les inégalités peut être atteint uniquement avec une main d’œuvre qualifiée et innovante. 
De plus, il faut que la rémunération des enseignants au mérite devienne la norme, tandis que les enseignants inefficaces sont renvoyés. En outre, il faut accroître de manière substantielle les subventions concurrentielles pour la recherche au niveau universitaire. 
La mise en place de ces réformes nécessite un certain courage politique et une vision. Les hommes politiques en particulier doivent être prêts à confronter les syndicats des enseignants, qui ont toujours résisté aux réformes visant à introduire la concurrence et la responsabilisation dans leur domaine. 

Amérique latine : nationale, populaire et orthodoxe ? 
Au cours de ces cinq dernières années, le PIB du Chili a augmenté de 5% par an, celui de l’Argentine de presque 9%, celui du Venezuela de plus de 10% et celui de la Communauté andine de 6%. La croissance plus lente des pays les plus grands, c'est-à-dire le Mexique et le Brésil, est la seule raison qui explique pourquoi, à 4,5%, la croissance totale du sous-continent en 2007 restera derrière la croissance moyenne mondiale, prévue à 5%. 
L’Amérique latine va finir 2007 avec une balance courante positive et des réserves plus importantes en devises étrangères, la préservant d’éventuelles crises financières. D’une part, le commerce mondial et en pleine croissance et, avec lui, les exportations latino-américaines. 
De même, après avoir souffert durant des dizaines d’années, les producteurs agro-alimentaires (comme l’Argentine et l’Uruguay), qui ont tant souffert durant des décennies, ne s’en tirent pas mal non plus puisqu’ils commencent à tirer profit d’innovations biogénétiques notables qui ont augmenté les terres cultivables. Il y a aussi un phénomène surprenant qui a bénéficié à tous : les prix des biens capitaux de base technologique importés par l’Amérique latine n’ont cessé de chuter durant les dix dernières années. 
Un autre phénomène est à rapprocher du premier. Les pressions structurelles déflationnistes dans les pays développés – comme les augmentations de productivité très débattues aux États-Unis – aident les banques centrales à maintenir la stabilité des prix, ce qui signifie que l’augmentation des exportations et les conditions avantageuses des échanges ont été accompagnées par des taux d’intérêt raisonnablement bas. 
Tant que cette combinaison de facteurs se maintiendra, les gouvernements latino-américains pourront faire montre de solidité budgétaire, due autant à la croissance qu’à la hausse des revenus extérieurs, et ce en dépit d’une augmentation des dépenses. Le Chili, par exemple, est passé d’un léger déficit budgétaire en 2003 à un excédent de près de 8% du PIB en 2006. 
De la même manière, grâce à la découverte de gaz et au prix de ce combustible, la Bolivie est passée d’un déficit budgétaire de 8% du PIB en 2003 à un excédent de 1,2% du PIB en 2006. Sur les onze pays de la région – les cinq du MERCOSUR, les quatre de la Communauté andine, plus le Chili et le Mexique – sept ont enregistré un excédent budgétaire en 2006 et six le maintiendront (avec moins de facilité) en 2007. 
Bien sûr, des sceptiques mettent en garde contre cet optimisme excessif, en rappelant qu’une situation semblable avait eu lieu au début des années 1970 et s’était terminée par une crise profonde. Toutefois, il existe une différence majeure entre les deux époques : alors que la stagnation économique et l’inflation mondiale des années 1970 étaient dues au cartel des producteurs d’hydrocarbures, elle provient aujourd’hui de la demande des late-comers asiatiques dans le processus d’industrialisation, et l’inflation est une menace constante qui ne se matérialise jamais. 
Pendant ce temps, chaque gouvernement à sa manière, avec son propre style et ses discours politiques, cherche à associer l’État aux bénéfices d’une mondialisation qui, ces dernières années, se montre plutôt généreuse. Le résultat est étonnamment orthodoxe : un net déclin de la dette extérieure publique et privée de l’Amérique latine, de 44% à 21% du PIB entre 2003 et 2007, en partie grâce à l’appréciation des taux de change due à cette même prospérité extérieure. 
Il semble que les nouveaux gouvernements populaires nationalistes et de gauche du sous-continent aient découvert que la stabilité budgétaire et la réduction de la dette sont la clé de l’autonomie politique et de l’indépendance économique. Si le Consensus néo-libéral de Washington a été oublié, ce n’est peut-être pas parce que ses principes étaient erronés, mais parce que le monde offrait une chance de réaliser le plus important d’entre eux sans avoir à souffrir de la rigueur et de la restriction budgétaires. 

Les Débats interdits de l’Amérique latine 
Vingt-cinq ans plus tôt, la Colombie, le Costa Rica et le Venezuela représentaient les seules démocraties latino-américaines raisonnablement stables. Aujourd’hui, on trouve dans toute la région ce que l’on peut considérer comme des démocraties élues. 
Les coups d’État militaires ne sont pas les seuls moyens de détruire une société libre. Comme le spécialiste politique Guillermo O’Donnell le faisait remarquer, la flamme de la démocratie peut également �tre éteinte progressivement quand les r�ves de justice et de progr�s social ne parviennent pas � se matérialiser. 
Durant les 25 années de la montée spectaculaire de la démocratie en Amérique latine, le revenu par t�te n’a augmenté que de 300 USD. 
Les réformes économiques structurelles ont été renforcées en m�me temps que les changements politiques se répandaient dans toute l’Amérique latine et diffusaient la démocratie. Samuel Morley, de la Commission économique pour l’Amérique latine et les Cara�bes des Nations unies, a créé un indice d’évaluation des réformes visant la dérégulation économique, la libéralisation des échanges et l’ouverture des marchés financiers. 
Néanmoins, la profonde transformation économique et politique de l’Amérique latine a masqué une forte disparité entre les réformes et la réalité et, de fait, entre les espoirs et leur satisfaction. Bien que ce fossé mette en danger l’avenir de la démocratie latino-américaine, de nombreux leaders d’Amérique latine consid�rent qu’admettre que les niveaux de vie ne se sont gu�re améliorés aujourd’hui par rapport � l’époque des dictateurs est un désaveu. 
Considérons cependant ce qui suit : Amnesty International et le Département d’État américain utilisent trois indicateurs de base pour évaluer les Droits de l’homme : le droit � la vie, le droit � la sécurité physique et le droit � ne pas subir de persécutions politiques. 
Pourtant, déclarer avec insistance que la démocratie latino-américaine est une énorme déception ne rel�verait pas simplement d’un certain pessimiste, ce serait refuser de reconnaître que les plus importantes valeurs d’une société libre comporte la capacité � évoluer, � rectifier et � améliorer. 
Le probl�me ne vient pas de nos lacunes mais de la mani�re dont nous choisissons de les combler. Le rôle de l’État, le marché et la place de la région dans l’économie globale nécessitent tous attention et discussion de mani�re urgente. 
Notre premier défi est de reconnaître qu’un gouvernement élu n’a pas su mener � une vraie démocratie populaire. Notre deuxi�me défi est de trouver la clé qui ouvrira cette porte. 
L’Amérique latine semble ne pas avoir la volonté d’établir une véritable démocratie populaire et s’est liée � une économie de marché étroite dont les mauvais résultats sont déj� apparents pour tout le monde. Le gouvernement doit cependant jouer un rôle central dans le débat sur la création de la démocratie, un rôle plus important que la surveillance des questions fiscales. 
Assurément, le retour � un gouvernement puissant ne résoudrait rien, parce que cela n’est pas efficace et gén�re un déséquilibre opposé mais équivalent. En effet, il se pourrait bien que l’infrastructure d’un État pouvant établir une véritable démocratie soit encore � créer. 
On peut dire la m�me chose de l’économie de marché. Le consensus de Washington, qui met l’accent sur la libéralisation, la dérégulation et la privatisation, ne prévoit pas un meilleur revenu par t�te pas plus qu’il n’élimine la pauvreté. 
Assurer l’autonomie des nations latino-américaines dans l’économie mondiale est une autre question essentielle qui doit �tre débattue parce qu’il est vital que les gouvernements nationaux aient le pouvoir d’exécuter la volonté de leurs peuples. Ainsi, les aspects politiques et commerciaux des responsabilités du gouvernement doivent �tre intégrées. 
Comme le disait l’expert politique Samuel Huntingdon, « le commerce peut rapprocher les communautés mais il ne peut les forcer � l’harmonie ». De nos jours, les États d’Amérique latine doivent parvenir � des accords politiques pour se protéger et ne pas devenir les victimes de l’unilatéralisme nord-américain et de l’économie mondiale. 
Si, d’un autre côté, les leaders politiques se débarrassent de leurs craintes pour débattre des questions importantes, l’Amérique latine pourra aller de l’avant. Ayant conquis certaines de leurs libertés, les peuples d’Amérique latine ne devraient pas �tre forcés � payer le prix élevé qu’impliquent les échecs de leurs dirigeants dans l’ouverture des débats sur les questions taboues. 

Amérique latine : l'intégration est en panne 
SANTIAGO – On considère généralement l'intégration régionale comme un moyen de se renforcer pour les pays participants. Mais les efforts d'intégration régionale auxquels on assiste aujourd'hui en Amérique latine ont un tout autre objectif, ils sont instrumentalisés par les dirigeants dans leur lutte pour le pouvoir, que ce soit au niveau régional ou au-delà sur la scène internationale. 
Aucune des initiatives actuelles en faveur de l'intégration régionale de l'Amérique latine ne peut être comparée à l'intégration européenne. On ne peut pas non plus les considérer comme l'amorce d'une destinée commune, à la manière de la Communauté européenne du charbon et de l'acier de 1952 qui a été le premier pas du processus d'unification européenne. 
De prime abord, le brouhaha autour des propositions d'intégration en Amérique latine donne l'impression que les présidents de la région font la course entre eux à qui en fera le plus grand nombre. Mais pendant ce temps on ne porte guère attention aux institutions régionales existantes, alors qu'elles sont en piteux état. 
Selon l'universitaire argentin Roberto Bouzaq, le MERCOSUR est dans un état critique en raison de son incapacité à maintenir le cap sur les objectifs communs qui ont conduit les pays-membres à s'engager dans un processus d'intégration régionale, avec pour conséquence un éparpillement et l'impossibilité d'identifier les problèmes politiques sous-jacents qui devraient être prioritaires. Le même constat s'applique au Système économique latino-américain (SELA), à la Communauté des pays andins (CAN) et à d'autres organisations régionales. 
On trouve dans ce flot l'Alliance bolivarienne pour les Amériques (ALBA) qui pourrait disposer de sa propre armée professionnelle, le Traité commercial entre les peuples (TCP), la Banque du Sud et l'Organisation du Traité de l'Atlantique Sud (OTAS). Certaines de ces initiatives ne mènent nulle part, tandis que d'autres (Petrocaribe, Petrosur, and TeleSUR) sont en train de décoller. 
De son coté, le Brésil veut tenir un rôle sur la scène régionale et mondiale qui soit en rapport avec son poids économique croissant. Mais il lui est difficile de trouver un rôle régional compatible avec sa taille qui n'éveille pas la méfiance et qui simultanément puisse bénéficier au reste de la région. 
La proposition de création d'une Union des nations d'Amérique du Sud (UNASUR), tout comme celle du Conseil de défense d'Amérique latine, sont des éléments de la stratégie régionale brésilienne pour favoriser la coopération au sein de l'Amérique latine, de manière à faire contrepoids à la puissance des USA et à pouvoir agir en cas de désaccord. Si la proposition de création de l'UNASUR a été formulée de manière plus rigoureuse que les autres, le fait qu'elle n'envisage pas d'intégration commerciale montre que rien en dehors de la volonté politique ne rassemble les pays membres. 
Le plus souvent les discussions sur la libéralisation des échanges commerciaux ont lieu hors de la région, à Doha ou dans l'un des pays du G20 - l'Argentine, le Brésil et le Mexique représentant l'Amérique latine. L'UNSAR voudrait aller au-delà d'accords de libre échange, mais cela suppose une rationalisation de l'intégration au sein de l'organisation, de manière à ce qu'elle ne se contente plus de tenir des forums sur les problèmes régionaux, mais propose des solutions au niveau de l'ensemble de l'Amérique latine. 
Cela pourrait avoir des répercussions sur la future coordination politique régionale, même si la candidature du Mexique n'a pas été écartée. Par ailleurs, la participation du président mexicain Felipe Calderon au Sommet Amérique latine-Caraïbes sur l'intégration et le développement qui s'est tenu à Bahia en décembre 2008 montre que le Mexique ne rejette pas l'idée de tenir un rôle dans la coordination politique régionale. 
Pour qu'il soit efficace il faut venir à bout de la méfiance au sein de L'UNASUR et clarifier les objectifs des Etats-membres. C'est particulièrement vrai pour le Brésil qui est pour beaucoup à l'origine de cette méfiance. 
Enfin, il y a quelques temps le président équatorien Rafael Correa a proposé de remplacer l'Organisation des États américains (OEA) par une Organisation des Etats d'Amérique latine. L'inclusion dans cette organisation de tous les Etats latino-américains va dans le sens du réchauffement des relations entre le Brésil et le Mexique, et crée un environnement plus favorable à une future coordination politique au niveau régional, mais cela ne suffira sûrement pas à créer une véritable intégration régionale. 
L'absence de politique régionale commune est particulièrement frappante en ce qui concerne la défense régionale et la sécurité intérieure, au point qu'aucune position commune n'a été adoptée en matière de tension inter-régionale, de combat contre le crime organisé et de trafic de drogues. L'incapacité de l'OEA à faire face à des situations complexes telles que le coup d’état au Honduras, le conflit entre l'Equateur et la Colombie et à d'autres problèmes régionaux de plus grande envergure exacerbe encore ces difficultés. 
Les nationalismes croissants, les divisions sociales qui s'accentuent, la prolifération des armes, l'augmentation des budgets militaires et la dégradation de l'environnement pourraient encore aggraver le blocage d'une intégration régionale complète. L'Amérique latine fait fi des principes, des engagements et des fondations de cette intégration. 

Le mirage à gauche de l'Amérique Latine 
Depuis que Deng Xiao Ping a souligné que “ce n'est pas la couleur du chat qui compte, mais s'il sait attraper des souris,” il est clair que les vieilles divisions gauche et droite, communisme et démocratie, qui datent de la Guerre froide, sont obsolètes. En effet, la Chine que Deng commença à construire en 1978 est aujourd'hui communiste politiquement et capitaliste économiquement. 
Cette idée repose sur le principe que l'accession au pouvoir de Lula da Silva au Brésil, Hugo Chávez au Vénézuela, Néstor Kirchner en Argentine, Tabaré Vásquez en Uruguay, et, plus récemment, Evo Morales en Bolivie et Michelle Bachelet au Chili montre une tendance socialiste. Mais sont-ils tous des gauchistes à l'ancienne mode ? 
Pour commencer, on peut exclure le Chili de la soi-disant vague de gauche, car c'est un pays gouverné par une coalition centriste de socialistes à l'européenne de Ricardo Lagos et de chrétiens-démocrates historiques du pays. Que la présidente Bachelet soit issue de racines socialistes ne change en rien la nature de son gouvernement, qui suivra les paramètres de ses prédécesseurs et dirigera l'économie la plus ouverte de la région, intégrée dans le marché mondial par des accords de libre-échange qui s'étendent des États-Unis à la Chine. 
On ne peut pas non plus avancer que le gouvernement du Brésil sous le président Lula n'a pas été caractérisé par la modération, suivant une politique économique plus orthodoxe même que celle de son prédécesseur, basée sur la discipline fiscale, les surplus budgétaires et une politique monétaire anti-inflationniste. En opposition par rapport à de vieux slogans de gauche contre le remboursement de la dette extérieure, le gouvernement de Lula s'est hâté de régler d'avance toutes ses obligations envers le FMI. 
Le cri de ralliement contre le remboursement de la dette extérieure, omniprésent en Amérique Latine dans les années 1980, a été étouffé lorsque le gouvernement argentin a fait la même chose, prélevant un tiers de ses réserves pour payer d'avance ses dettes au FMI. Même le prix Nobel Joseph Stiglitz s'est demandé si les mesures de paiement de la dette de ces pays ne représentaient pas une concession exagérée à l'orthodoxie néo-libérale. 
Le gouvernement de l'Uruguay, lui non plus, n'a pas dévié de la doctrine de base des politiques du gouvernement conservateur qui l'a précédé. Il maintient de meilleures relations avec le FMI, et a même approuvé un accord avec les États-Unis pour garantir les investissements. 
Même le gouvernement bolivien ne devrait pas être considéré comme une réincarnation du vieux populisme du continent. L'accession au pouvoir du président Evo Morales a été inspirée par une discrimination historique contre la majorité indigène, avec la feuille de coca comme emblème d'une rancune ancestrale. 
Bien que Morales ait pendant sa campagne fait la promesse de nationaliser les ressources minérales, ce n'est pas encore arrivé, et, en fait, il semble maintenant pencher pour un partenariat avec de grandes compagnies énergétiques détenues par l'État, à la manière de Pedevesa au Vénézuela ou de Petrobras au Brésil. Morales peut devenir encore plus radical mais, pour l'instant, il représente une demande d'une justice historique profonde et inspirée par les ethnies, et non pas une idéologie de la gauche radicale. 
Il n'y a pas d'économie collectiviste planifiée, on recherche encore des investissements étrangers, et, en général, les règles de la démocratie libérale s'appliquent encore. Les dirigeants peuvent encore penser que “un autre monde est possible,” mais, alors qu'ils utilisent une rhétorique anti-mondialisation, ils poursuivent des politiques économiques sérieuses, même si c'est davantage par résignation que par conviction. 
Même les partis traditionnellement de gauche comme le Partido dos Trabalhadores brésilien ou le Frente Amplio uruguayen ont abandonné les vieux idéaux marxistes. Naturellement, ils se proclament les amis de Fidel Castro et recherchent son contact pour éviter que les vieux camarades ne les accusent de trahir leur héritage. 
Sans doute, son régime se complait dans toutes les formes historiques de populisme, le leadership messianique, la rhétorique anti-américaine, un mépris des formes constitutionnelles, des dépenses folles et une mobilisation des foules orchestrée par l'État pour remplir les places et conspuer de supposés ennemis. Chávez chevauche une vague de prix du pétrole élevés et est déterminé, grâce à sa faconde torrentielle, à exercer une sorte de leadership démagogique continental. 
En Colombie, tout indique que le président Álvaro Uribe, étiqueté à droite par erreur à cause de son combat contre la guérilla de son pays, sera réélu. Oscar Arias gagne au Costa Rica. 
En attendant, les économies d'Amérique Latine continueront à bénéficier de l'expansion mondiale des marchés de matières premières, les élections resteront normales et la vie continuera son petit bonhomme de chemin - au milieu. 

La question militaire en Amérique latine 
BUENOS AIRES – En 2009 l’Amérique latine a réussi une prouesse pourtant passée inaperçue : la crise économique mondiale l’a touchée de manière moins radicale que les autres régions. 
En effet, cependant que les diverses élections présidentielles et législatives tenues dans cette région ont confirmé – à chaque fois au-delà du résultat – l’engagement de la population pour le pluralisme et la démocratie, elles ont aussi souligné une polarisation accrue de la politique et les défauts constants des institutions. Cela met à jour l’un des paradoxes de la démocratie en Amérique latine : même si les gouvernements minoritaires et exclusifs qui dévaluent et affaiblissent l’état sont désormais inacceptables, la montée du personalismo – la concentration du pouvoir associée à des tactiques politiques réfractaires – entraîne une gouvernance fragmentée et désordonnée. 
D’autre part, des fractures dans la région même se faisaient le reflet de la détérioration du pouvoir de négociation collectif en cours, malgré la participation de l’Argentine, du Brésil et du Mexique au G20. Dans son ensemble, l’Amérique latine continue de perdre du poids sur la scène internationale, principalement pour son manque d’initiatives communes et cohérentes. 
Ainsi, le coup d’état qui a déposé le président du Honduras Manuel Zelaya a fait de ce pays le premier exemple de néo-putchisme en Amérique centrale au xxi e siècle. Si d’autres putchistes en herbe dans la région – tout du moins en Amérique centrale – viennent à interpréter la réaction erratique et contradictoire des Etats-Unis comme un encouragement tacite, les répercussions de ce coup pourraient être considérables. 
Dans certains cas, le différend porte sur les frontières (Pérou et Chili, Bolivie et Chili et Colombie et Nicaragua). Il concerne parfois des factions armées (Colombie et Venezuela, Colombie et Equateur), l’environnement (Argentine et Uruguay, Colombie et Equateur), les flux migratoires (Mexique et Guatemala), les droits de l’homme (Haïti et la République Dominicaine) ou encore l’énergie (Brésil et Bolivie, Brésil et Paraguay, Argentine et Chili). 
A quelques exceptions près (comme en Argentine, au Chili et en Uruguay), la « guerre contre la drogue » s’est fortement militarisée. Le rôle des forces armées dans la lutte contre le narcotrafic – pourtant inefficaces partout où elles ont été postées – est renforcé par la stratégie bipartisane américaine, à la fois coercitive et peu judicieuse. 
Le renforcement de Plan Colombie, la mise en œuvre de l’initiative Merida au Mexique et en Amérique centrale, la réintroduction de la Flotte IV de la marine américaine (désactivée en 1950) et l’importance croissance du Southern Military Command de la politique étrangère états-unienne dans la région sont des exemples inquiétants de la place de plus en plus grande que le militaire prend dans les affaires politiques latino-américaines. 
Le budget consacré à la défense et à l’armement a considérablement augmenté, notamment au Brésil, en Colombie, au Chili et au Venezuela. Ce qui pourrait raviver des dilemmes en matière de sécurité et tourner au conflit non maîtrisable. 
A cela s’ajoute la question nucléaire réintroduite par le vice-président brésilien José Alencar et le président du vénézuelien Hugo Chávez par le biais de déclarations indiquant, semble-t-il, le souhait d’avoir recours à l’énergie nucléaire au-delà de son utilisation pacifique légitime. Alencar a suggéré que le Brésil devait « progresser dans le développement d’armes nucléaires ». 
En outre, de par un accord bilatéral, les Etats-Unis ont accès aux sept bases militaires colombiennes, où ils ont déployé jusqu’à 1 400 hommes (800 militaires et 600 simples soldats) bénéficiant d’une immunité légale au regard de la loi colombienne. Au-delà des arguments en faveur du traité pour sa sagesse, cet accord risque très sûrement de susciter une internationalisation négative des problèmes de la Colombie. 
En somme, en Amérique latine, l’année 2009 s’est terminée sur un panorama mitigé, pétri de progrès économiques, politiques et internationaux accompagnés toutefois de traits régressifs et inquiétants. La question militaire – que l’on a cru résolue suite à la transition de la région vers la démocratie survenue à la fin de la guerre froide, l’effort de réussir une intégration régionale et la poussée vers la mondialisation – a refait surface. 
La situation économique et sociale est à un stade critique. La performance de la région au cours de la crise financière mondiale ne masque pas les problèmes de fond : le lourd fardeau des objectifs non atteints en matière d’intégration sociale et le mélange d’inégalité et d’injustice qui pourraient bien s'avérer délétères dans un futur proche. 

Le nouveau régionalisme latino-américain 
Elles ont été tracées, puis redessinées au fil de l’histoire, suivant nos fantaisies ou nos caprices, et trop souvent défendues au prix d’effusions de sang. Elles ont toujours été imparfaites, mais leurs défauts apparaissent aujourd’hui sous un jour nouveau. 
Conduits par la faim et le désespoir, des vagues d’immigrants mêlent les problèmes d’une nation à ceux des autres. Les changements climatiques engendrés par la destruction de l’environnement en certains endroits peuvent entraîner des inondations, des tempêtes, des sécheresses et des famines partout ailleurs. 
Il n’y a pas de région au monde où cela est plus vrai qu’en Amérique latine et aux Caraïbes, où les soubresauts de l’histoire et les diverses politiques nationales ont donné naissance à tout un patchwork de destins pour nos nombreux peuples. Aujourd’hui – que ce soit entre deux États ou à l’intérieur d’un seul et même pays – des richesses jadis impensables côtoient la pauvreté la plus extrême et tous les fléaux sociaux qui l’accompagnent. 
Heureusement, nombre de pays de cette partie du monde ont compris que le bien-être de la région doit être traité comme une question propre à la région. Je suis fier que le Costa Rica soit de ceux-là. 
Le Costa Rica est la démocratie la plus stable de la région, un endroit où la paix, la nature et l’éducation passent par-dessus tout. Si nous nous réjouissons de nos réussites, nous n’en reconnaissons pas moins que notre avenir est lié aux problèmes de nos voisins, qu’il s’agisse de conflits militaires, comme il y a 20 ans, ou de la faim et la maladie, comme c’est le cas aujourd’hui. 
C’est pourquoi je me réjouis de l’organisation en octobre à San José, notre capitale, d’une conférence de la Banque inter-américaine de développement et du Centre du consensus de Copenhague, inspirée par le sommet du consensus de Copenhague de 2004. Cette dernière réunion avait rassemblé les plus éminents économistes du monde pour tenter de répondre à cette question : si l’on disposait de 50 milliards de dollars supplémentaires pour améliorer la situation du monde, quelle serait la manière la plus efficace de les dépenser ? 
Ces spécialistes ont réalisé que la plupart, si ce n’est la totalité, des solutions à apporter aux principaux problèmes mondiaux dépendent de contextes locaux ou régionaux. Par conséquent, le sommet de San José se placera dans une perspective régionale plutôt que mondiale, avec un nouveau panel d’experts concentrés sur les principaux problèmes auxquels l’Amérique latine et les Caraïbes doivent faire face. 
Ces problèmes ont été regroupés en dix catégories – une liste de sujets clés bien connus dans cette partie du monde : démocratie, éducation, emploi, environnement, problèmes budgétaires, santé, infrastructures, pauvreté/inégalités, administration publique et criminalité. 
Il nous faut faire un choix, aussi difficile soit-il, entre différentes bonnes idées. Le panel dressera une liste de solutions prioritaires auxquelles pourront se référer les décideurs régionaux, ce qui les aidera à être à la fois ambitieux et réalistes. 
La “ Consulta de San José ”, comme a été baptisé l’évènement, émettra des idées pratiques que les dirigeants pourront appliquer. Elle nous aidera à identifier et à promouvoir les initiatives les plus rentables. 
Dans le monde d’aujourd’hui, il faut qu’elles soient assez basses pour nous permettre de serrer la main de notre voisin, de comprendre ses problèmes et de trouver des solutions réalistes. Elles doivent être dressées en gardant à l’esprit qu’aucune barrière, aucun mur, ni même aucun océan ou continent ne peut vraiment nous isoler des problèmes des autres. 
C’est l’esprit de la conférence à venir. J’espère qu’il s’étendra bien au-delà de San José et que d’autres régions comprendront, comme nous, que si les frontières dessinent nos territoires, c’est le courage de les traverser qui dessine notre caractère – et qui, finalement, dessinera nos succès ou nos échecs futurs. 

Les défis posés à la croissance de l’Amérique latine 
Depuis 2003, les économies d’Amérique latine sont en pleine croissance, avec une augmentation de 17 pour cent du PIB, (avec les estimations pour 2006), soit un taux de croissance annuel moyen de 4,3 pour cent et une augmentation de 12 pour cent du PIB par tête. Ces chiffres sont certes impressionnants, mais ce n’est que la deuxième fois en 25 ans que l’Amérique latine connaît une croissance économique positive pendant quatre années consécutives. 
Cette croissance récente a été encouragée par une montée en flèche du prix des matières premières, non seulement des produits énergétiques comme le brut, le gaz naturel et le charbon, mais également d’autres produits comme les métaux, les minerais et les produits agricoles. La forte demande pour les matières premières, liée à une croissance industrielle marquée en Asie, en particulier en Chine et en Inde, a bénéficié aux échanges de plusieurs pays d’Amérique latine, une tendance qui devrait se poursuivre dans un avenir prévisible. 
La croissance des sept principales économies d’Amérique latine (Argentine, Brésil, Chili, Colombie, Mexique, Pérou et Venezuela), qui ensemble représentent presque 90 pour cent du PIB régional, s’élevait à 6 pour cent par an au dernier trimestre 2006, tandis que la production industrielle augmentait de 8 pour cent. Mais les gouvernements de ces pays semblent aujourd’hui préférer profiter de cette manne pour rembourser la dette extérieure et accroître les réserves en devises étrangères. 
De manière étonnante, la série de victoires électorales populistes ou socialistes de ces dernières années se est traduite par une politique macroéconomique responsable. Le Brésil, le Chili, l’Équateur, le Nicaragua et le Venezuela ont élu des présidents socialistes ou populistes-réformistes en 2006, tandis que la Bolivie choisissait un président indigène populiste en 2005, l’Uruguay un président socialiste la même année, et l’Argentine un président de centre-gauche en 2003. 
Le Brésil et l’Argentine ont choisi de rembourser par anticipation leur dette au FMI, tandis que d’autres pays rachètent leur dette intérieure sur les marchés secondaires. L’augmentation des liquidités sur les marchés boursiers internationaux a également réduit la nécessité d’obtenir des financements multilatéraux, et par là même l’obligation d’accepter des conditions telles que la privatisation des ressources naturelles ou la déréglementation des services publics. 
Malgré cela, les risques de déficit fiscal et inflationnistes persistent dans plusieurs pays. En conséquence, la nouvelle génération de dirigeants ne peut mettre en œuvre les profondes réformes structurelles, si nécessaires dans plusieurs pays – et sans lesquelles leurs promesses restent lettre morte - sans compromettre la stabilité macroéconomique. 
Bien que la croissance économique en Amérique latine soit souvent perçue comme étant très inégale - ce qui explique en partie les victoires électorales de la gauche – une étude récente des Nations unies place la région au premier rang des régions en développement. Non seulement sa performance économique est bonne, son indice de développement humain (IDH), qui comprend des indicateurs sociaux comme l’éducation et la santé, l’est également. 
Un seul pays latino-américain (Haïti) se situe dans le groupe des pays avec un IDH bas, et tous les autres sont dans les groupes à IDH moyen à élevé. Sur les 30 pays d’Amérique latine étudiés dans ce rapport annuel, seulement un tiers a un classement IDH inférieur au classement du PIB et un faible nombre seulement de pays – ceux dont les infrastructures sociales, en particulier dans les domaines de la santé et de l’éducation, ont le plus besoin d’amélioration – montre de grands écarts entre les deux classements. 
Premièrement, les bénéfices dérivés des matières premières poussent le prix des exportations à la hausse et rendent la région de plus en plus vulnérable au syndrome hollandais, une situation dans laquelle l’augmentation des prix et des salaires se répercute dans toute l’économie et affaiblit la compétitivité, en particulier sur les marchés industriels. Avec la pénétration des exportateurs asiatiques dans tous les marchés mondiaux, une telle évolution serait extrêmement néfaste pour les perspectives de croissance de la région. 
Deuxièmement, à une époque où la mondialisation économique rend les frontières nationales plus perméables, les dirigeants politiques pourraient être tentés de mettre en œuvre leur rhétorique indépendantiste. Toutes les mannes prennent fin un jour. 

La résistance du marché immobilier d’Amérique latine 
New York – Alors que la crise des sub-primes aux Etats-Unis atteint les marchés mondiaux, l’une des tendances les plus positives d’Amérique latine – l’expansion des marchés de crédit locaux, qui a largement contribué à l’accès à la propriété dans cette partie du monde – sera-t-elle compromise ? 
Les grandes banques multinationales et les sociétés de prêts immobiliers se sont tournées vers les marchés latino-américains pour proposer des services financiers permettant aux prêteurs de mieux gérer les risques. Les banques exploitent de façon créative les fonds transférés par les travailleurs migrants, les foyers composés de plusieurs familles et d’autres sources auparavant méprisées aux revenus et à la solvabilité potentiels. 
Au Mexique, le nouveau marché immobilier des revenus faibles et moyens connaît une hausse rapide grâce à la création en 2003 d’un marché de titres hypothécaires. Rien qu’au cours du dernier trimestre 2007, les Mexicains ont vendu pour 1,5 milliards de dollars de valeurs mobilières adossées à des hypothèques – soit une grande partie des 4,4 milliards des dollars à rembourser –, avec une légère baisse des prix qui reflète les risques encourus au niveau mondial, selon le Asset Securitization Report . 
Ils ont été épargnés en partie parce que la plupart des investissements dans des valeurs adossées à des biens immobiliers émanent d’investisseurs locaux qui se tournent le plus souvent vers les marchés en devise locale. Plus important encore, les marchés hypothécaires et les propriétaires d’Amérique latine sont fort différents de ceux des Etats-Unis. 
« Il est naturel que la situation des marchés mondiaux ait tendance à se propager », affirme Greg Kabance, directeur général pour la finance spécialisée d’Amérique latine à Fitch Ratings, agence de notation financière internationale, « mais les pays d’Amérique latine, sous l’angle du crédit, sont mieux armés que jamais pour résister aux turbulences des marchés mondiaux ». 
Au Mexique, tous les emprunts sont à taux fixes, contrairement aux tristement célèbres « exploding ARMs » qui ont fait regretté aux propriétaires immobiliers américains d’avoir choisi des emprunts à taux ajustables lorsque les taux augmentaient. Si les emprunts mexicains sont indexés sur l’inflation, l’organe d’emprunt public lie toutefois cet index au salaire minimum et compense la différence si les variations des intérêts vont plus vite que la croissance des salaires. 
Par conséquent, malgré une légère augmentation des défauts de paiement au Mexique depuis la création du marché hypothécaire en 2003, seuls près de 5 % des emprunts font l’objet de retards de 31 à 60 jours ; et 2 % de 61 à 90 jours ; tandis qu’aux Etats-Unis, 21 % des crédits sub-prime à taux ajustable ont un retard de paiement de 90 jours ou sont en saisie. 
Juan Pablo de Mollein, analyste chez Standard & Poor’s fait observer que le Mexique ne dispose pas d’un marché secondaire liquide où les titres hypothécaires peuvent être négociés par des acheteurs très éloignés des émetteurs initiaux. Cette situation rend les acheteurs plus prudents. 
Par exemple, au Mexique, la dette relative aux emprunts représente moins de 10 % du PIB, par rapport à environ 50 % du PIB en Europe et 82 % aux Etats-Unis – rapport qui a plus que quadruplé ces vingt dernières années. Les faibles niveaux de dette personnelle en Amérique latine ont permis d’ériger une culture constructive d’emprunt tout en multipliant les possibilités économiques. 
Il ne fait pas de doute que l’élargissement de l’accès aux services financiers a un énorme potentiel, lorsqu’il est géré de façon responsable. Dans son ouvrage paru en 2000, Le mystère du Capital , Hernando de Soto, économiste péruvien, affirmait que le crédit est une puissante force de développement insuffisamment exploitée. 
Il a insisté sur l’importance de l’immobilier pour permettre aux individus à faibles revenus d’augmenter un capital pouvant servir à investir dans de petites entreprises, dans l’éducation ou dans d’autres projets qui amélioreraient considérablement le niveau de vie à moyen et long terme. Pourtant, alors que s’étend la gamme de services financiers disponibles en Amérique latine, le risque d’excès augmente en parallèle. 
Les propriétaires américains ont pris leurs maisons pour des distributeurs automatiques de billets servant à prendre des crédits à la consommation au lieu d’investir. 
L’inflation très faible des vingt dernières années a fait ressortir de meilleures possibilités d’investissement, qui ont contribué à maintenir les valeurs immobilières. Parallèlement, l’élargissement de l’accès au crédit a stimulé la construction pour répondre à une vaste demande inexploitée. 
L’ironie, c’est que l’élargissement de l’accès aux emprunts hypothécaires qui crée de nouveaux propriétaires en Amérique latine pourrait bien finir par protéger cette partie du monde contre la catastrophe provoquée par la souplesse excessive des crédits aux Etats-Unis. La résistance du marché immobilier d’Amérique latine 



Le respect de la loi, à la russe 
Partout dans le monde, on s'inquiète de la disparition des libertés politiques dans la Russie de Vladimir Poutine. Les Russes eux-mêmes sont pratiquement les seuls à ne pas se soucier de cet autoritarisme rampant. 
En réalité, la plupart des Russes sont indifférents aux efforts déployés par le gouvernement pour restreindre la liberté de la presse et le droit de protestation. Cette apathie rend ma tâche en tant que médiateur, une institution chargée par la Douma (le parlement) de protéger les droits politiques en Russie, difficile voire impossible. 
Mon bureau est ouvert non seulement aux citoyens russes, mais aussi aux ressortissants étrangers et aux apatrides qui estiment que leurs droits politiques ont été menacés. Nous appliquons la constitution russe, mais également les principes de droit international et les normes relatives aux droits de l'homme, parfois même en contradiction avec notre constitution. 
Ceux qui souhaitaient limiter le recours à des jurys craignaient prétendument pour la sécurité nationale. Mon bureau a travaillé en collaboration étroite avec l'Etat pour faire en sorte que la plupart des procès aient lieu avec jury. 
De même, mon bureau a défendu l'hebdomadaire libéral Novoe Vremya , soumis à des pressions par la municipalité de Moscou au prétexte d'un litige commercial concernant un bail. Le différend n'est pas résolu, mais suite à mon intervention les autorités moscovites sont obligées de tenir compte de l'attitude négative du public face à leurs tentatives de censurer ce journal. 
Bien entendu, la Russie offre des exemples de problèmes relatifs aux libertés politiques et fondamentales bien plus à la une de l'actualité, comme la sale guerre en Tchétchénie ou l'affaire Yukos. Mon bureau s'occupe autant que possible de la Tchétchénie, bien que ce ne soit pas facile depuis Moscou. 
Les avocats de l'ancien directeur général de Yukos, Mikhaïl Khodorkovsky, ont porté plainte devant la Cour européenne des Droits de l'Homme à Strasbourg. Si Khodorkovsky conteste la décision finale des tribunaux russes, il fera sans aucun doute appel devant cette juridiction. 
De nombreux observateurs soulignent néanmoins que les personnes faisant l'objet d'une enquête pénale devraient être libérées sous caution et non pas emprisonnées. Pour d'autres, ce n'est pas possible dans le cas de Khodorkovsky : il est très riche et pourrait donc facilement se dérober à la justice et fuir à l'étranger. 
Tous ces problèmes graves dans le domaine des droits de l'homme mettent en évidence le caractère incomplet des institutions légales russes. Par exemple, la Douma a mis beaucoup trop de temps à adopter une législation sur les groupes de pression, qui dans la plupart des démocraties développées définit clairement les comportements acceptables et inacceptables. 
Les droits de l'homme en Russie sont souvent bafoués simplement parce que les personnes ne savent pas qu'elles ont ces droits. L'objectif le plus important pour mon bureau est que chacun apprenne à mieux défendre ses droits, et que les autorités prennent en compte les plaintes des citoyens russes ordinaires. 
Mais la véritable difficulté pour mon bureau n'est ni l'ignorance ni les lacunes légales : c'est le fait que dans un système juridique insuffisamment développé comme celui de la Russie, mon autorité est essentiellement personnelle, et requiert l'appui des médias. 
Je considère d'ailleurs que l'une de mes tâches est d'encourager les contacts entre ces groupes et les autorités. La réponse du gouvernement à ces initiatives permettra de mieux savoir si et dans quelle mesure le gouvernement Poutine a l'intention d'inclure les droits politiques et humains dans le cadre de sa " dictature de la loi ". 

Une gouvernance mondiale sans gouvernant 
CAMBRIDGE – L’économie mondiale entre aujourd’hui dans une nouvelle phase, dans laquelle l’effort de coopération internationale devrait être du plus en plus difficile. Les États-Unis et l’Union Européenne, désormais sous le coup d’une dette trop élevée et d’une croissance trop faible – et par conséquent principalement axés sur leurs préoccupations nationales – ne sont plus en mesure d’édicter des règles mondiales en espérant voir les autres États s’y conformer.& & & 
À l’appui de cette tendance, les puissances montantes telles que la Chine et l’Inde accordent une importance capitale à la souveraineté nationale ainsi qu’au principe de non-ingérence dans les affaires intérieures d’autrui. Ceci explique leur réticence à se soumettre aux règles internationales (ou leur peu de vigueur à exiger que les autres États s’y conforment) – et ainsi à investir dans les institutions multilatérales, comme l’ont fait les États-Unis au lendemain de la Seconde Guerre mondiale. & 
C’est la raison pour laquelle le leadership et la coopération au niveau mondial continueront de faire défaut, et nécessiteront une réponse soigneusement calibrée en matière de gouvernance de l’économie globale – notamment une restriction du nombre de règles qui reconnaissent la diversité des circonstances nationales et exigent une autonomie politique. Pourtant, les discussions menées au G-20, au sein de l’Organisation mondiale du commerce et des autres instances multilatérales continuent de procéder comme si le remède était plus ou moins le même – davantage de règles, davantage d’harmonisation, et plus de sévérité à l’égard des politiques nationales. 
Il nous révèle quels types de politiques doivent être coordonnées ou harmonisées à l’échelle mondiale, et celles qui doivent être largement réservées au processus décisionnel national. Ce principe délimite les domaines dans lesquels une totale gouvernance est nécessaire de ceux dans lesquels une simple pincée de règles mondiales suffit. 
On trouve, du côté du premier extrême, des politiques nationales qui n’engendrent aucunes retombées (ou alors très réduites) à l’extérieur des frontières. Les politiques en matière d’éducation, par exemple, ne nécessitent aucune concertation internationale et peuvent être laissées sans danger aux décideurs politiques nationaux.& 
Dans ces domaines de décisions, il est de toute évidence nécessaire d’instaurer des règles mondiales contraignantes, dans la mesure où chaque pays, s’il est livré à lui-même, a tout intérêt à négliger sa part d’effort pourtant exigée par les intérêts communs du monde. L’incapacité à parvenir à des accords mondiaux nous condamnerait tous au chaos collectif. 
Entre ces deux extrêmes, il existe deux autres catégories de politiques porteuses de retombées, mais qui nécessitent d’être appréhendées différemment. On trouve tout d’abord les politiques dites «& beggar-thy-neighbour& » (c’est-à-dire protectionnistes), à savoir celles qui bénéficient économiquement à un pays, mais cela au détriment des autres États. 
Dans la mesure où les politiques «& beggar-thy-neighbour& » créent des avantages en imposant des coûts aux autres États, ces politiques aussi devraient être régulées au niveau international. C’est là le plus fort argument en faveur d’une soumission des politiques monétaires chinoises, ou des forts déséquilibres macroéconomiques comme l’excédent commercial de l’Allemagne, à une discipline mondiale plus poussée que celle qui existe aujourd’hui. 
Les politiques «& beggar-thy-neighbour& » doivent être distinguées des politiques dites «& beggar thyself& », dont les coûts économiques sont principalement supportés par les États seuls, bien que ces coûts soient susceptibles d’affecter les autres États. 
Prenons par exemple les subventions agricoles, les interdictions pesant sur les OGM, ou le laxisme de la régulation financière. Tandis que ces politiques sont susceptibles d’imposer des coûts à d’autres pays, elles sont mises en œuvre non pas pour être bénéfiques, mais parce que les autres motivations politiques domestiques – comme les considérations distributives, administratives ou liées à la santé publique – l’emportent sur l’objectif d’efficacité économique.& 
L’argument d’une discipline globale perd ainsi de sa force lorsqu’il s’agit des politiques «& beggar thyself& ». Après tout, il ne saurait incomber à la «& communauté mondiale& » de dicter aux pays individuels la manière dont ils devraient peser les objectifs concurrents. 
Bien évidemment, rien de garantit que les politiques nationales soient le reflet des demandes sociétales& ; les démocraties elles-mêmes sont fréquemment prises en otage par les intérêts particuliers. Ainsi, la nécessité d’un processus réglementaire mondial prend une toute autre forme s’agissant des politiques «& beggar thyself& », et souligne l’importance d’exigences procédurales destinées à améliorer la qualité de la prise de décision politique domestique. 
Un trop gros effort politique mondial est consacré en vain à l’harmonisation des politiques «& beggar-thyself& » (notamment dans les domaines du commerce et de la régulation financière), tandis que cet effort est insuffisamment axé sur les politiques «& beggar-thy-neighbour& » (comme les déséquilibres macroéconomiques). Les efforts de gouvernance mondiale trop ambitieux et mal orientés ne nous serviront guère à une période où l’offre de leadership et de coopération au niveau mondial est vouée à demeurer limitée. 

Dirigeants et gestionnaires 
CAMBRIDGE – Pour la première fois depuis des décennies, un sénateur des Etats-Unis sera le prochain président américain : les candidats encore en lice – Hillary Clinton, Barack Obama et John McCain – sont tous trois membres du Sénat. 
Les théories contemporaines sur le management tendent à distinguer les dirigeants des gestionnaires, en mettant davantage l’accent sur les premiers. Selon ces théories, les gestionnaires s’adaptent aux processus et recherchent la stabilité, tandis que les dirigeants acceptent le risque et savent innover. 
Les dirigeants doivent posséder suffisamment de compétences administratives pour s’assurer que les systèmes adoptés fournissent les informations nécessaires à une prise de décision adéquate et une mise en œuvre efficace. Un dirigeant capable gère et définit le contexte décisionnaire en créant et en assurant la pérennité de systèmes bien conçus. 
Les qualités organisationnelles sont la capacité de gérer les structures, les flux d’informations et les systèmes de gratification d’une institution ou d’un groupe. Les dirigeants gèrent directement leur entourage immédiat et plus largement, en établissant et en maintenant des systèmes pour leurs institutions, notamment en encourageant les qualités de dirigeant dans les niveaux inférieurs de leurs organisations. 
De manière plutôt ironique, George W. Bush, le premier président avec un MBA (Master of business administration), n’a pas autant de compétences dans ce domaine que son père, qui savait comment gérer un groupe de conseillers. Stephen Hadley, le second conseiller à la sécurité nationale de l’administration Bush junior aurait dit à propos du premier mandat de Bush qu’il « lui donnait 9 sur 20 pour le développement de la politique générale et 4 sur 20 pour la mise en œuvre des choix politiques ». 
La tendance naturelle d’une personne est de faire en sorte que le système serve ses propres intérêts, et les dirigeants capables jouent un rôle crucial dans le maintien de l’intégrité de leurs systèmes. S’ils ne se montrent pas attentifs à la gestion de leur administration pour garantir une circulation efficace des informations, il est probable que le système sera perverti pour servir les intérêts des subordonnés les plus influents. 
Plusieurs de ces personnalités de premier plan étaient de nouveau présentes dans l’administration Bush junior, mais le fonctionnement formel du Conseil de sécurité nationale a ��té biaisé, produisant un flux d’information dénaturées. Le chef de cabinet du secrétaire d’État Colin Powell a décrit ce procédé comme étant furtif et bien camouflé par les dysfonctionnements et l’inefficacité du processus décisionnaire formel. 
Les dirigeants des mouvements sociaux doivent aussi gérer les flux entrants et sortants d’informations. Au sens large, l’organisation et la gestion se réf_3érent à la capacité d’un dirigeant à garantir des flux pertinents d’informations qui permettent de prendre et de mettre en œuvre des décisions. 
Franklin Roosevelt, par exemple, gouvernait de manière inefficace avec des juridictions et des responsabilités qui se chevauchaient. C’était une manière coûteuse de gouverner sous bien des aspects, mais elle lui permettait d’accéder à des flux multiples et contradictoires d’informations. 
Roosevelt n’a jamais pensé que les membres du gouvernement avaient le monopole d’un jugement éclairé ou de l’information, et est connu pour avoir sollicité l’opinion de tout le monde : membres du cabinet, du Congrès, éditorialistes, groupes d’intérêts, citoyens et amis. Dwight Eisenhower était à la tête d’une présidence organisée de manière très efficace, dont certains pensaient à l’époque qu’elle manquait de poigne, mais les historiens découvrirent par la suite que la plupart des décisions importantes portaient sa marque. 
Hillary Clinton a l’expérience des années passées à la Maison Blanche dans les cercles du pouvoir, mais pas en tant que décisionnaire. Barack Obama a l’expérience d’avoir vécu à l’étranger et du travail social dans un quartier défavorisé de Chicago, mais aucune expérience de l’exécutif. 

Le Bonheur à dessein 
LONDRES – Depuis quelques années, la manière dont on conçoit le bonheur s’est profondément transformée. Jusqu’à peu, il semblait raisonnable de penser que notre bonheur était déterminé par des facteurs tels que la chance, le destin ou des gênes, échappant à notre contrôle. 
Mais de nouvelles découvertes ouvrent des perspectives inédites sur la façon de penser le bonheur, comme étant un sentiment que nous pouvons contrôler et enseigner. 
Le bonheur dépend de nombreux facteurs, allant de ceux qui sont évidents, comme être en bonne santé et entretenir des relations étroites avec autrui, à d’autres qui ne sont pas immédiatement évidents, comme adopter un comportement généreux. Certaines de ces attitudes peuvent être apprises ou développées, et les cours qui enseignent des habitudes mentales positives – comme apprécier ce qui compte réellement ou éviter de s’attarder sur des échecs – se traduisent par des améliorations notables du bien-être. 
Les sociétés peuvent aussi collectivement améliorer le bonheur de leurs citoyens. Le Premier ministre britannique David Cameron a fait en sorte que la mesure du bonheur soit intégrée dans les statistiques nationales et plus récemment, la chancelière allemande Angela Merkel a lancé un programme destiné à promouvoir le bien-être des citoyens. 
Ces conditions ont souvent une corrélation avec le bien-être et en sont probablement la cause, pour des raisons compréhensibles. Vivre dans un pays en paix ne permet pas forcément à chacun d’être heureux ; mais cette conjoncture supprime des raisons évidentes d’être malheureux. 
Des politiques spécifiques ont également une grande influence. Beaucoup d’éléments plaident en faveur du fait qu’il faut porter une plus grande attention à la santé mentale et physique et donner la priorité à une réduction du chômage. 
Dans l’ensemble, l’éducation a étonnamment peu d’impact sur le bonheur (peut-être parce que les attentes concernant la réussite scolaire augmentent souvent plus rapidement que les capacités à y répondre). Les données scientifiques ne sont plus non plus dénuées d’ambiguïté en ce qui concerne les effets prévisibles du congé parental, de la flexibilité du temps de travail, du recul de l’âge de la retraite ou des lois encourageant le partage du travail. 
A première vue, l’on pourrait penser qu’un abaissement des impôts rendrait les gens plus heureux parce qu’ils auraient plus d’argent à consacrer à leur bien-être. Mais d’autres facteurs entrent en compte, par exemple la question de savoir si ces réductions d’impôts sont perçues comme étant équitables ou si elles s’accompagnent de réductions concomitantes et impopulaires des dépenses publiques. 
De nombreux manuels décrivent les effets de différents types d’exercice sur la santé physique et psychologique. Pour les personnes âgées, maintenir une activité est clairement une condition du bien-être, que ce soit une activité sportive, du volontariat ou un emploi rémunéré (en fait, une étude menée au Canada a montré qu’un emploi rémunéré est l’activité la plus satisfaisante pour les personnes de plus de 65 ans). 
Différentes preuves suggèrent de manière grandissante qu’une orientation dans les programmes scolaires encourageant la résilience et l’empathie peut avoir un effet bénéfique sur le bien-être. Et d’autres pistes laissent à penser que l’urbanisation a également une influence sur le bonheur, particulièrement lorsqu’elle réduit le temps de transport ou allège les craintes concernant la criminalité. 
Mais tant les individus que les gouvernements ont les moyens de faire du monde un endroit plus heureux. Les larmes du monde ne sont pas nécessairement immuables. 

Les leçons de l’Amérique 
Même s’il a fallu plus de 200 ans pour atteindre ce stade, les observateurs étrangers, en particulier européens, s’émerveillent de l’influence de Barack Obama. Au vu de la marginalisation relative des personnes de couleur ou des immigrants dans leurs pays, ils admettent que le succès d’un Obama français, allemand, italien ou britannique n’est pour l’heure envisageable et se demandent comment l'Amérique a pu parvenir à un tel niveau. 
Elle peut tout de même être fière de la façon dont elle intègre les personnes issues de milieux étrangers ou minoritaires. L'exemple d'Obama – et celui de son nouveau gouvernement, composé de nombreux leaders très compétents issus de groupes externes ( outgroups ) ethniques ou raciaux – est enrichissant pour les autres nations, en particulier d’Europe occidentale. 
Quel est le secret de l'Amérique ? 
Par définition, les nouveaux arrivants n’en font pas partie ou y sont étrangers, alors que la trame historique des Etats-Unis se définit fondamentalement par l'immigration : tous les habitants, hormis les natifs, viennent d'ailleurs. 
Les immigrants se lancent dans un voyage de réinvention continue, en quête de possibilités meilleures que celles offertes par leur pays d'origine. En Europe occidentale, ils ont au contraire été invités à occuper des emplois subalternes, ce qui n’a fait qu’encourager l’idée chez les natifs que les immigrants et leurs enfants appartiennent à une classe subordonnée, incapable de s’intégrer dans la société d’accueil et encore moins de la diriger. 
En outre, les Américains n'exigent pas que des immigrants qu’ils considèrent leur origine culturelle ou ethnique comme différente ou en opposition avec le fait d’être américain. Chaque individu est relié à la société. 
S’il est possible que ces musulmans et d’autres musulmans radicaux du monde entier haïssent les Américains, en revanche, il est difficile d'imaginer une culture populaire immigrante plus intégrée et américanisée que celle des musulmans aux États-Unis. Au lieu d'écouter les religieux extrémistes, ils font tout pour s'intégrer, envoient leurs enfants dans des écoles de droit et de médecine, organisent des barbecues le week-end et assistent à des matchs de football (américain) – tout en maintenant des liens dévoués avec la religion de leur communauté. 
Plus généralement, les Américains accueillent favorablement l'idée que les immigrants associent leur culture d'origine à la culture américaine ; et les immigrants ne ressentent aucune tension entre leur ethnicité, leur religion et leur vie en Amérique. Ce qu’il y a de plus marquant lorsqu’on évalue la capacité d'intégration au fil du temps, c’est qu’ils acceptent totalement l’idée que leurs enfants se considèrent sans hésitation comme des « Américains » à part entière – promesse qui, d'une manière générale, est déjà tenue. 
Deux générations plus tard, les Gastarbeiter turques ne sont toujours pas considérés comme des Allemands à part entière. Et l'agitation dans les banlieues françaises d’enfants et de petits-enfants d'immigrants algériens, marocains et africains de l’Ouest témoigne de l’incapacité de la France à intégrer ces populations, malgré le discours officiel égalitaire de la République. 
Tant qu’existera l’Église d’Angleterre, les juifs, les musulmans ou les sikhs ne pourront jamais se sentir totalement anglais. Or, les fondateurs des Etats-Unis – pour la plupart descendants de personnes qui ont fui la persécution religieuse officielle – ont garanti qu’aucune religion ne serait sanctionnée par l'État, ni qu’aucun groupe religieux, quel que soit sa taille, ne serait marginalisé. 
Puisque la religion relève de la sphère privée, ces symboles sont tout simplement personnels. Une jeune fille musulmane qui porte un foulard dans une école publique porte simplement un foulard, sans qu'il soit question de contestation provocatrice d'un ordre social hégémonique. 
A l’école, les enfants immigrants apprennent que ce pays se fonde – idéalement – sur la liberté, l’ambition et la tolérance. L'histoire qui leur est enseignée illustre la façon dont des États-Unis réalisent (ou non) leurs idéaux, tandis que les écoliers immigrants européens apprennent moins sur les idéaux que sur un lignage monarchique, des événements historiques et une liste de « grands hommes ». 
Si l'Europe occidentale s'inspirait des États-Unis, elle serait davantage en paix et plus à même d'utiliser les talents et l’influence de ses immigrants d'origine turque, algérienne, caribéenne, etc. Ce n'est qu'à ce moment-là qu’apparaîtra un Obama britannique, français, néerlandais ou allemand. 


Les enseignements que l’Irak peut retirer du Liban 
Les deux pays ont énormément de points communs. Tous deux sont des démocraties fragiles, où toute controverse politique peut se traduire non seulement par des débats enflammés, mais également par le risque d’actions violentes. 
Chacun de ces pays bénéficie d’une certaine liberté d’expression, en tous cas par rapport aux pays arabes voisins, et est caractérisé par une multitude de partis politiques prêts à en faire usage. Et ils sont plus vulnérables à la manipulation par des forces extérieures que les autres pays de la région. 
Bien que le Liban n’ait pas organisé de recensement fiable depuis des décennies, sa population se décomposerait en 30 pour cent de musulmans chiites, 30 pour cent de musulmans sunnites, 30 pour cent de chrétiens et de 10 pour cent de Druzes. L’Irak est lui peuplé par 60 pour cent de chiites, 20 pour cent de sunnites et 20 pour cent de Kurdes, qui sont majoritairement sunnites. 
Mais tandis que le Liban a fait appel à la médiation de l’Arabie saoudite et de la Syrie pour tenter de reformer un gouvernement de coalition, l’Irak progresse avec un fragile gouvernement d’unité nationale récemment approuvé par le Parlement. En ces temps incertains, les similitudes et les différences entre les deux pays peuvent aider les dirigeants irakiens à trouver la voie vers un avenir démocratique stable. 
Les citoyens libanais jouissent d’une liberté individuelle qui donne une capacité de rebonds particulière au pays, et son dynamisme culturel fait l’envie de tous les jeunes du Moyen-Orient. Même si certains religieux conservateurs exercent une influence considérable en Irak, il est très probable que ses dirigeants actuels résisteront à toute tentative d’en faire un État répressif et isolé. 
Ensuite, les dirigeants libanais ont à nouveau pu constater cette semaine que leur pays ne peut pas être gouverné sans une certaine mesure de consensus entre les principales factions. Ce constat vaut d’autant plus pour l’Irak, où la majorité chiite doit constamment résister à la tentation de punir la minorité sunnite pour les années de répression du régime de Saddam Hussein. 
Ce système, qui codifie le confessionalisme libanais, continue à faire l’objet de controverses, mais il garantit qu’aucun groupe ne puisse faire main basse sur le pouvoir et renforce la stabilité d’un pays bâti sur des lignes de fracture politiques et ethniques importantes. Sans le soutien de l’opposition, le gouvernement libanais ne peut faire plus que gérer les affaires d’État courantes, mais le retour à une situation de guerre civile est peu probable. 
Oussama al-Noujaifi, un sunnite, a été élu président du Parlement irakien. Mais les dirigeants chiites perdront le soutien de leurs électeurs s’ils renoncent formellement à une portion d’un pouvoir qui leur a été nié pendant des décennies sous le régime de Saddam Hussein. 
Le Premier ministre Nouri al-Maliki devra en outre composer avec l’influent chef religieux Moqtada al-Sadr et ses partisans qui peuvent fomenter des troubles dans le sud du pays s’ils estiment que leurs intérêts ne sont pas servis. De leur côté, les Kurdes s’attendront à conserver un droit de veto contre toute proposition qui pourrait mettre en péril l’autonomie kurde dans les provinces du nord. 
Iraqiya a remporté la majorité des sièges aux élections législatives de mars 2010, mais son chef de file, l’ancien Premier ministre Iyad Allaoui, n’a pas retrouvé son poste. Il a été nommé à la tête du Conseil de stratégie politique, un organe nouvellement créé chargé de la sécurité intérieure, mais dont on ignore s’il exercera une réelle autorité. 
Il n’est pas non plus certain qu’al-Maliki mette fin au processus de « débaasification » - une autre source de tensions. Beaucoup de chiites voudraient voir disparaître les derniers vestiges de l’élite politique du temps de Saddam Hussein, mais les sunnites estiment de leur côté que ce processus n’a que pour seul objectif de les écarter du pouvoir et de leur nier toute influence politique. 
Si les sunnites en viennent à penser que les chiites et les Kurdes ont l’intention de les traiter comme des citoyens de seconde zone, ils n’auront aucune raison de soutenir le gouvernement al-Maliki et pourraient poursuivre leurs intérêts politiques par d’autres moyens, provoquant une nouvelle flambée de violences interreligieuses. Pire encore, des conflits entre factions pourraient bloquer le développement d’une nouvelle identité irakienne. 
Même dans les meilleures périodes, le Liban se débrouille tant bien que mal avec un gouvernement dysfonctionnel et une armée qui opère dans l’ombre du Hezbollah, une organisation militante chiite. A l’exception de l’Iran, aucun des pays voisins de l’Irak ne souhaite lui voir adopter ce modèle. 
Mais si les dirigeants irakiens parviennent à stabiliser le pays à court terme et à combiner l’ouverture et le dynamisme libanais aux revenus issus de ses vastes ressources en pétrole – un avantage dont les Libanais ne peuvent que rêver – l’Irak pourrait un jour offrir quelque chose aux populations des États voisins : un modèle plein d’espoir pour l’avenir. 

Des leçons mexicaines 
Dès la proclamation de la victoire du candidat conservateur Felipe Calderon, avec moins d’un point d’avance, son rival populiste Andres Manuel Lopez Obrador a déclaré qu’il y avait eu fraude. Depuis deux mois, des milliers de fervents partisans de Lopez Obrador ont transformé le Zocalo, la place principale de Mexico, en un gigantesque campement, devenu le centre de gravité de la contestation des résultats officiels. 
Le 1er septembre, plusieurs dizaines de représentants de l’opposition ont créé l’événement au parlement en occupant la tribune, empêchant ainsi le président sortant Vicente Fox de prononcer en personne son dernier discours sur l’état de la nation. Quatre jours plus tard, la plus haute juridiction électorale mexicaine a rendu son verdict : Fox est coupable d’ingérences abusives dans le processus électoral, mais Calderon est bien le vainqueur. 
Des crises électorales similaires ont éclaté aux Etats-Unis en 2000 et en Ukraine en 2004. Dans les deux cas, à la suite d’une campagne particulièrement virulente, de nombreux électeurs ont mis en cause la légitimité des résultats, et la plus haute juridiction du pays a dû se prononcer quant au recomptage des suffrages exprimés. 
Aux Etats-Unis, la stabilité politique et économique n’a pas été ébranlée, car la confiance des citoyens dans leurs institutions a permis de résoudre le conflit dans le calme. Ces institutions se sont avérées bien plus puissantes que les personnalités politiques concernées. 
Et le nouveau second tour, contrairement au premier, a donné Viktor Iouchtchenko vainqueur. Mais l’euphorie de la “ Révolution Orange ” est vite retombée, et l’Ukraine n’a pas fini de gérer les séquelles politiques et économiques de la crise. 
Là aussi, des sondages indiquent que de nombreux électeurs doutent de la légitimité des résultats officiels. La justice a rejeté les demandes de nouveau comptage global, mais a tout de même recompté environ 9 % des bulletins avant de juger qu’il n’y avait pas lieu de contester les résultats. 
Malgré les efforts déployés par Lopez Obrador pour semer le chaos, avec des centaines de milliers de manifestants dans les rues, la confiance au niveau national et international est restée forte. Le peso a à peine bougé depuis les élections, ce qui montre clairement que les investisseurs n’ont pas perdu confiance. 
Contrairement à ce qui s’est passé en Ukraine, les investisseurs ont fait peu de cas des bruyantes manifestations dans les rues de Mexico, pour rester concentrés sur les taux d’intérêt et les fluctuations de l’économie mondiale. Cela semble indiquer que la conduite des affaires publiques au Mexique repose désormais sur des principes de gouvernement et des institutions politiques solides, plus que sur des individus. 
De fait, alors que Lopez Obrador continue de dénoncer les résultats et a menacé de rendre le Mexique ingouvernable, la classe moyenne montante ne s’est pas laissé démonter par le conflit politique. Nombreux sont ceux qui ont soutenu Lopez Obrador, mais qui ne soutiennent pas les manifestations post-électorales en son nom. 
De surcroît, malgré l’impasse, Calderon s’est employé en coulisses à former un gouvernement et à définir une stratégie politique. Conscient de la nécessité de créer un sentiment plus fort de légitimité, il choisira sans doute des ministres issus d’autres partis. 
Lopez Obrador et ses partisans feront tout leur possible pour contrarier ses projets. Mais il y a peu de chances qu’ils renversent son gouvernement. 
Quelles que soient les probabilités de victoire de la gauche cette année dans certains pays, d’autres, dont le Mexique, le Chili et le Brésil, sont à l’évidence moins vulnérables au type de régime populiste au pouvoir au Venezuela et en Bolivie. Leurs dirigeants élus doivent rendre compte de leur capacité à formuler des politiques, devant des institutions, dans le cadre d’un équilibre des pouvoirs législatif, exécutif et judiciaire. 
Mais certaines semblent s’être “ qualifiées ” pour une stabilité ancrée dans une gouvernance inscrite dans la durée. Au-delà de l’Amérique latine, l’Europe de l’Est offre plusieurs exemples de pays où la confiance est plus sensible aujourd’hui aux questions de réglementation et de fiscalité qu’aux tensions politiques. 
Si ce phénomène échappe encore à de nombreux médias, le marché, lui, l’a bien assimilé. La saga électorale mexicaine continuera peut-être de faire les gros titres, mais si elle est véritablement significative, c’est parce qu’elle révèle à quel point le Mexique est devenu un pays politiquement stable. 

Les leçons à tirer de la Guerre froide 
NEW YORK – Toute guerre comporte trois étapes. La première est celle des discussions politiques sur l’opportunité d’entrer ou non en guerre. 
La Guerre froide, le troisième conflit le plus important du XXe siècle, ne fait pas exception à cette règle. Les trois étapes peuvent être identifiées et chacune d’entre elles a donné lieu à de vifs débats. 
Il y eut par exemple ceux qui mirent en doute la nécessité de la Guerre Froide et la menace posée par l’Union soviétique et le communisme. Ces « révisionnistes » étaient nettement minoritaires et heureusement, parce que rien ne permettait de penser que les Soviétiques et le communisme étaient une puissance bienveillante. 
Les tenants de la première doctrine estimaient que le renversement du communisme – un changement de régime, en termes actuels – s’imposait. La seconde doctrine voulait que le refoulement du communisme à court terme était trop risqué, compte tenu de l’arsenal nucléaire soviétique, et que les États-Unis et l’Occident devaient se contenter de limiter la progression de la puissance et de l’influence soviétiques. 
L’endiguement a prévalu, sans pour autant calmer les débats, qui se déplacèrent sur la question de savoir à la fois où il devait être appliqué (le Vietnam, l’Amérique centrale et le Moyen-Orient par exemple) et quelle forme il devait prendre, c’est-à-dire quelle devait être la combinaison adéquate de force militaire, d’opérations clandestines, de diplomatie, de contrôle des armements, et d’assistance et de sanctions économiques. 
Et aujourd’hui, vingt ans après la chute du Mur de Berlin, nous sommes entrés dans la troisième phase – la question de savoir quand et comment la Guerre Froide a pris fin. 
Une école de pensée maintient que la Guerre froide a été remportée grâce à plusieurs décennies de pressions soutenues exercées par les États-Unis et l’Occident sur l’Union soviétique et ses alliés. Ces pressions prirent différentes formes au cours du temps : les programmes nucléaires américain, britannique et français ; l’opposition par les forces de l’Otan au déploiement des forces militaires conventionnelles et tactiques nucléaires du Pacte de Varsovie ; la décision de défendre la Corée du Sud face à l’agression de la Corée du Nord ; l’armement des moudjahidines en Afghanistan pour affaiblir les forces d’occupation soviétiques ; et la décision de mettre en place un coûteux système de défense antimissile destiné à contrecarrer le principal investissement militaire de l’Union soviétique et à provoquer la banqueroute de l’État. 
Une deuxième école de pensée, très différente, met moins l’accent sur les mesures prises par l’Occident que sur la nature même de l’Union soviétique. Selon ce point de vue, la Guerre froide n’a pas tant été gagnée par les États-Unis et l’Occident que perdue par les Soviétiques – la conséquence inévitable de la faiblesse économique et de la déliquescence politique du régime soviétique. 
Une autre perspective encore met en avant le fait que la volonté de l’Occident à interagir avec l’Union soviétique, parallèlement à la confrontation, a joué un rôle de premier plan dans le cours de l’Histoire. La détente a permis d’empêcher que la confrontation ne dégénère en conflit en exposant le monde communiste aux idées occidentales de liberté et de capitalisme et leurs avantages. 
Il était essentiel de modérer cette confrontation de manière à ce que les pressions en faveur du changement puissent se développer au sein même du bloc soviétique. Et il était important de révéler leurs carences aux sociétés soumises au contrôle soviétique et de les exposer aux avantages des idées venues de l’extérieur. 
Il n’y a bien sûr plus de menace globale de l’envergure de l’ancienne Union soviétique, mais des défis sérieux posés par des pays comme l’Iran et la Corée du Nord n’en existent pas moins. L’adoption d’une politique de la part de la communauté internationale qui combine la force militaire avec une volonté de négociation et d’interaction, ou une politique de force et de flexibilité collectives, s’impose aujourd’hui. 
Il faut garder à l’esprit que l’endiguement, la doctrine dominante de l’époque de la Guerre Froide, était destiné à contenir l’expansion soviétique et communiste – pas seulement à limiter la portée de la puissance soviétique, mais également à la réduire à néant – de manière à créer un contexte dans lequel les faiblesses inhérentes du communisme et des régimes autoritaires seraient exposées au grand jour. Seule une profonde crise de confiance a permis à Mikhaïl Gorbatchev de suivre la politique qu’il a suivi. 
Aujourd’hui, la communauté internationale doit créer des crises de confiance similaires dans l’esprit des dirigeants iraniens et nord-coréens. L’objectif doit être de limiter ce qu’ils peuvent accomplir à court terme, de faire en sorte qu’ils modifient leurs politiques à moyen terme et de mettre en branle les forces qui induiront des nouveaux gouvernements et des sociétés fondamentalement différentes à long terme. 

Apprendre la mondialisation par le foot 
Le football n'est pas seulement le sport le plus populaire de la planète, c'est aussi sans doute la profession la plus mondialisée. Or, il est concevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais puissent passer aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais. 
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, est souvent le capitaine de l'AC Milan, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan. 
Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner. Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement du côté de la demande. 
L'arrêt Bosman, baptisée d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine. 
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30. Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21. 
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea. En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remporté soit par Juventus ou par l'AC Milan. 
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle. Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux. 
L'inégalité dans la distribution des talents dans les pays serait plus grande, bien que la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenteraient, comme dans le cas du football aujourd'hui. Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise). 
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipes nationales. La marge de victoires moyenne parmi les huit meilleurs équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002. 
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan. Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002. 
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux. Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone. 
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun. En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie la “fuite des jambes.” 
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui demanderaient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine. Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine. 

L'art du possible en Amérique latine 
Une "vague rose" a propulsé des hommes politiques comme Vázquez sur le devant de la scène, posant un défi à l'Amérique du Nord et à l'Europe. L'ensemble de la région traverse des réformes et bénéficie d'un prix élevé des matières premières. 
Les 10% les plus riches de la population reçoivent près de la moitié des revenus, tandis que les 10% les plus pauvres en reçoivent à peine 1,6%. En comparaison, les dix pays les plus riches gagnent 29,1% du revenu mondial, alors que les dix plus pauvres en reçoivent 2,5%. 
Enfin, 14% des habitants de la région n'ont pas accès aux soins de santé. La population qui considère majoritairement les institutions comme corrompues et inefficaces, ne leur accorde guère confiance, tandis que les investissements dans les infrastructures sont en forte baisse. 
L'Amérique latine veut traiter les problèmes majeurs qui se posent à elle, mais elle ne peut les résoudre tous à la fois. Il est donc nécessaire de disposer d'une vue d'ensemble sur la manière d'utiliser au mieux les maigres ressources financières dont elle dispose. 
En octobre, sous l'égide du Centre pour le consensus de Copenhague et de la Banque interaméricaine de développement, une conférence, le Consulta de San Jose, examinera ce qui peut être fait sur le continent. 
Certes, il y a déjà eu beaucoup de conférences sur le sujet, mais celle-ci répondra à une question précise : si l'Amérique latine avait par exemple dix milliards de dollars supplémentaires à consacrer à la protection sociale au cours des cinq prochaines années, dans quels projets les investir ? 
La Consulta de San Jose examinera également d'autres questions, depuis les soins de santé jusqu'aux problèmes d'environnement. Une équipe de 20 experts en économie, des spécialistes de la région, venus d'Amérique latine et d'ailleurs mettront en balance les différents choix possibles, compte tenu de leur coût et du bénéfice attendu. 
Cette équipe comprend d'éminents universitaires, notamment Andrés Velasco, économiste et ministre des finances du Chili, José Antonio Ocampo, sous-secrétaire général de l'ONU, Ricardo Hausmann, professeur à Harvard et ancien membre du conseil d'administration de la Banque centrale du Vénézuéla, et Nancy Birdsall, présidente du Center for Global Development . 
Pour favoriser la participation de la communauté et intégrer les futurs dirigeants de la région, les étudiants de l'une des écoles de commerce les plus prestigieuses de la région seront présents. Ils écouteront les experts parler de corruption, d'éducation et d'environnement, mais ils apporteront aussi le point de vue de la jeunesse aux débats. 
Actuellement, les décideurs politiques d'Amérique latine et les organisations d'aide dépensent de l'argent sans disposer d'un éventail cohérent et explicite des différentes options envisageables. En conséquence, ils ne sont pas sûrs que leur décision aboutit à aider le plus grand nombre. 
L'Amérique latine vit une période de transformation extrêmement intéressante. La Consulta de San Jose contribuera à faire reculer les limites du futur. 

Les leçons de la guerre en Irak 
NEW YORK – La récession économique a détrôné la guerre en Irak en tant que question phare de la campagne présidentielle américaine, notamment parce que les Américains en viennent à croire que la situation s’est redressée là-bas – la montée en puissance militaire aurait soi-disant intimidé les insurgés. Les conséquences à tirer sont claires : la démonstration de pouvoir est la plus forte. 
C’est précisément ce type de raisonnement macho qui a tout d’abord convaincu les Etats-Unis de partir en guerre, pour montrer la puissance stratégique de leur force militaire. Au lieu de cela, la guerre a fait ressortir ses limites. 
Il n’a jamais fait de doute que les États-Unis ne choisiraient pas le moment où ils quitteraient l’Irak – à moins d’enfreindre une fois de plus le droit international. Maintenant, l'Irak veut que les troupes de combats américaines quittent le pays d’ici douze mois et l'ensemble des troupes en 2011. 
Néanmoins, cette violence ferait la une des journaux si elle se produisait ailleurs dans le monde. Nous sommes devenus si insensibles à la violence en Irak qu'une journée nous semble bonne si « seulement » 25 civils sont tués. 
Les États-Unis devraient former un gouvernement fort et uni plutôt que de consolider les milices sectaires. Le gouvernement irakien est maintenant conscient des dangers et a commencé à arrêter certains leaders soutenus par le gouvernement américain. 
Voilà le point essentiel : la montée en puissance militaire devait créer les conditions propices à la conclusion d’un accord politique, qui servirait de base à une stabilité de long terme. 
Même si les Etats-Unis étaient parvenus à la stabilité en Irak, cela n’aurait pas garanti une victoire sur la « guerre contre le terrorisme », sans parler de la réalisation d’objectifs stratégiques plus vastes. Les choses se sont pas déroulées pour le mieux en Afghanistan – c'est le moins qu’on puisse dire – et le Pakistan semble plus instable que jamais. 
En outre, la plupart des analystes s’accordent à reconnaître que l'invasion de la Géorgie par les Russes, qui a ravivé les craintes d'une nouvelle Guerre froide, est en partie due à la conviction que l’Amérique risquerait peu de réagir, ses forces armées américaines étant déjà engluées dans deux conflits (et sévèrement entamées compte tenu d'une politique refusant de remplacer les ressources militaires aussi vite qu'elles s’épuisent). Les calculs de la Russie se sont avérés justes. 
Même le plus grand et le plus riche pays du monde a des ressources limitées. La guerre en Irak a été entièrement financée par le crédit ; et la dette nationale américaine a augmenté de deux tiers en seulement huit ans notamment pour cette raison. 
Les choses ne s’arrangent pas : rien que pour 2009, on s'attend à ce que le déficit s’élève à plus d’un demi billion de dollars, hormis le coût des subventions et le deuxième train de mesures d’incitation que la quasi-totalité des économistes considèrent désormais comme urgent. 
Les alliés européens de l'Amérique sont las des batailles sans fin et des pertes de plus en plus importantes. D’une manière générale, les dirigeants européens ne maîtrisent pas l'art de la tromperie aussi bien que le gouvernement Bush ; il leur est plus difficile de cacher les chiffres à leurs citoyens. 
Comme on peut s'y attendre, les Américains continueront à exercer des pressions sur leurs alliés, cependant, la démocratie permet de limiter les effets d'une telle pression. L'opposition populaire à la guerre en Irak a empêché le Mexique et le Chili de céder aux pressions américaines pour approuver l'invasion ; et les citoyens de ces pays ont finalement eu raison. 
Certes, la guerre en Irak a détourné l'attention de l'Amérique sur l'Afghanistan, mais les échecs en Irak sont une question de stratégie, non de renforcement des troupes. Il est temps pour l'Amérique, comme pour l'Europe, de tirer des leçons de la situation en Irak – ou plutôt, de réapprendre celles apprises par la plupart des pays qui s’échinent à occuper d’autres pays et à décider de leur avenir. 

Mieux connaître le métier de dirigeant 
C’est le cas en Grande Bretagne notamment, où des parlementaires ont trouvé, dans le remboursement de leurs indemnités de logement, une source de revenus supplémentaires, parfois légale, parfois pas. D’après certains experts, seule la moitié des députés se verra reconduite dans ses fonctions à l’issue des législatives de l’an prochain. 
Mais quelles que soient les entorses commises par certains membres du corps législatif britannique, l’enjeu ne se limite pas à munir les électeurs d’un permis de “chasser la vermine.” Se pose aussi la question de la pédagogie, en démocratie, d’un leadership bien conçu. 
Dans mon livre The Powers to Lead , j’évoque à ce propos une “intelligence contextuelle.” La faculté de rallier un groupe, qui varie en fonction des situations, relève certainement plus d’un art que d’une science qui aurait une valeur prédictive, mais cela ne l’empêche pas d’être un sujet d’étude, riche d’enseignements. 
Des dispositions naturelles pour la musique et la peinture ne dispensent ni de l’initiation, ni des exercices qui s’y attachent. Et les artistes ont de la pratique d’atelier, mais aussi des cours de culture artistique, destinés à les familiariser avec l’ensemble des répertoires et la palette des maîtres classiques. 
Mais, comme l’intuition, l’expérience gagne à prendre appui sur la connaissance théorique, qui fait l’objet de mon livre. Mark Twain le faisait remarquer: un chat qui s'assied sur un poêle brûlant ne s'y assiéra pas une deuxième fois. 
“ Do ” se réfère à l’action, et requiert à la fois instruction et travail de terrain. L’expérience est en tous cas ce qui prime, avec les leçons que l’on tire de l’erreur, ainsi que le processus permanent d'évaluation auquel on soumet les actions, et que les militaires appellent “ after-action reviews .” 
La salle de classe propose d’autres voies, qu’il s’agisse d’études de cas, d’approches fondées sur l’analyse historique ou sur les acquis de l’expérience, telle qu’elle est simulée par le biais de situations permettant à l’élève de mieux se connaître en opérant une distinction entre le rôle qui lui est imparti et son moi, et de se servir de ce moi comme d’un baromètre qui l’aidera à appréhender des groupes plus nombreux. De même, les conclusions de la recherche scientifique, aussi limitées soient-elles, et l’exploration de comportements et de contextes, que maints épisodes de l’histoire peuvent éclairer, constituent de bonnes sources d’enseignement pour l’élève. 
En pratique, les acteurs de premier plan sont rares bien sûr, mais les groupes ou les organisations comptent une foule d’acteurs de second plan, dont la position, intermédiaire, exige souvent d’eux qu’ils jouent de persuasion et qu’ils sachent attirer à eux ceux qui sont au-dessus d’eux, en dessous, ou à leurs côtés. 
Car ces responsables de l’entre-deux sont régulièrement confrontés à un vide de directives précises, et le sommet ne les gratifie tout au plus que de quelques indications vagues. Les collaborateurs passifs courbent la tête, n’affrontent aucun risque et craignent la critique. 
La question de savoir si leur activité entrepreneuriale va au-delà des limites de la politique décidée au sommet, et à partir de quel moment, est une affaire de principes. Comme ils ne sont pas investis de l’autorité légitime des élus ou des hauts responsables, les entrepreneurs étatiques se doivent de ne pas ignorer l’obligation qu’ils ont de faire coïncider initiative et loyauté. 
Un dirigeant a intérêt à encourager ce type d’esprit d’entreprise chez ses collaborateurs, car c’est lui-même et son action qu’il mettra en valeur. S’entourer des bonnes personnes, leur déléguer ses pouvoirs, et s’attribuer ensuite tout le mérite de leurs efforts, c’est après tout la clé du succès. 
Faute de soft power, qui exerce sur les entrepreneurs son magnétisme et les engage à être fidèles aux objectifs du dirigeant, ceux-ci risquent de décamper dans toutes les directions et de décourager les meilleures volontés. En revanche, l’énergie de collaborateurs galvanisés par le soft power raffermit les dirigeants. 
Une démocratie bien portante est assez prodigue de leadership, et tous ses citoyens devraient s’efforcer de mieux discerner ce qui fait un bon et un mauvais leader. Et les leaders potentiels, quant à eux, pourraient davantage se pencher sur les sources et le rayonnement du soft power, et ses qualités d’intelligence émotionnelle, de vision et de communication, au moins autant que sur la capacité d'organisation et la valeur politique du hard power. 
Il leur faut également mieux comprendre ce qu’est l’intelligence contextuelle, qui leur sera utiles pour cultiver leurs intuitions et privilégier les stratégies du smart power. Il faut, par dessus tout, que les citoyens des démocraties, plongés aujourd’hui dans la mondialisation, les technologies d’information révolutionnaires, et la participation élargie, soient plus avertis de la nature et du périmètre des nouvelles attentes que focalise le leadership. 

Education vs extrémisme 
BEYROUTH – Tous les rapports en provenance de la Banque mondiale, du Programme des Nations Unies pour le Développement et de la Ligue arabe soulignent que le sous-développement du monde arabe est principalement dû au manque d’éducation. Le monde arabe compte 5 % de la population mondiale et la majeure partie des réserves de pétrole et de gaz. 
Même avant la récession économique actuelle, le chômage dans le monde arabe était estimé à 14 % – le taux moyen le plus élevé en dehors de l’Afrique sub-saharienne. Et ce chiffre s’élève à plus du double parmi les personnes jeunes et récemment diplômées. 
Quelques études avancent que le monde arabe représente le quart du taux de chômage mondial pour la tranche des 15 à 24 ans. Pour assimiler cet afflux de jeunes sur le marché du travail, les économies arabes vont devoir créer cent millions de nouveaux emplois dans les dix années à venir, ce qui est impossible si l’éducation reste pauvre. 
Le taux d’inscription dans le monde arabe s’est amélioré au cours de la dernière décennie, mais ces pays ont toujours l’un des taux les plus bas dans le monde en développement. Plus d’un cinquième des enfants en âge d’aller à l’école (plus de sept millions) ne sont pas scolarisés, et 60 % d’entre eux sont des filles. 
Le marché de l’emploi actuel exige une capacité à résoudre des problèmes, à réfléchir de manière critique et des compétences en linguistique et en technologie. Or, l’éducation arabe est en général aux prises d’un système traditionnel, autoritaire et basé sur l’apprentissage par cœur. 
Les tigres de l’Asie de l’Est ont lourdement investi dans l’éducation, ce qui a payé en terme de main d’œuvre compétente et moderne. En revanche, l'évolution du monde arabe, due pour la plupart aux recettes pétrolières, a généré une population sous-éduquée et marginalisée sur le plan économique. 
Dans le contexte arabe, l’éducation est aussi importante du fait de son statut spécial au sein de l’Islam, qui est une religion du livre à l’instar du Judaïsme et du Christianisme. L’évangile selon Saint Jean dit « Au commencement était le verbe » ; le premier mot à être révélé au prophète Mohammed par l’ange Gabriel était « Lis »… Parmi les proverbes du Prophète : « Il incombe à tout musulman et à toute musulmane de rechercher le savoir. » 
Les âges d’or arabes, au xie siècle à Bagdad et au xive siècle en Andalousie, sont révérés comme des périodes d’intense apprentissage. Les écoles et les universités recevaient un soutien sans faille et les étudiants et érudits allaient de ville en ville en quête de savoir. 
Trop d'enfants se retrouvent donc en marge du système éducatif ou reçoivent une éducation de mauvaise qualité qui ne leur fournit pas de compétences suffisantes en calcul et en lecture. Qui plus est, bien trop de disparités fondées sur le sexe, l'habitat, la santé, le handicap et d’autres facteurs de marginalisation demeurent. 
On peut avancer que l’université américaine de Beyrouth, fondée en 1866, a fait plus pour transformer le Moyen Orient de manière positive que toute autre institution de ce type. Elle ne reçoit pourtant que 3 millions de dollars par an des Etats-Unis, qui dépensent des milliards pour ses armées et l’armement dans la région. 
En réalité, le coût que l’Occident dépense en un mois en Iraq ou en Afghanistan permettrait de tripler l’aide totale à l’éducation au Moyen Orient. Le coût de deux missiles de croisière permettrait de construire une école, un Eurofighter une petite université. 
Les Islamistes radicaux l’ont compris il y a longtemps et ont planté leurs semences dans les écoles. L’Arabie saoudite l’a compris dans les années 1970 lorsqu’elle cherchait à étendre son influence, et au fil du temps, le Royaume a créé des milliers d’écoles et d’universités pour enseigner la branche de l’Islam si rigoureuse qu’est le wahhabisme. 
En fait, « Taliban » signifie « étudiant ». Donc, le combat pour l'avenir du monde arabe et musulman qui se déroule aujourd’hui sera perdu ou gagné non sur le champ de bataille, mais dans les salles de cours. 

Une scolarité pour les enfants réfugiés de Syrie 
BEYROUTH – En février 2014, lorsque j’ai pris mes fonctions au ministère de l’Éducation et de l’Enseignement supérieur au Liban, je me suis retrouvé confronté à deux défis majeurs. Non seulement étais-je chargé d’améliorer la gestion et la qualité du système d’enseignement public libanais, mais il s’agissait également de déterminer comment gérer les flux sans précédent de réfugiés en provenance de Syrie – dont près d’un demi-million étaient des enfants. 
L’une des possibilités consistait à privilégier exclusivement l’éducation des enfants libanais – selon une démarche de préservation d’un statut national de longue date, qui distingue notre pays comme l’un des plus importants centres intellectuels du Moyen-Orient – en remettant par conséquent la question des réfugiés aux mains de la communauté internationale. Après tout, le Liban avait d’ores et déjà fourni bien plus d’efforts que beaucoup d’autres pays, ayant accueilli plus d’un million de réfugiés syriens en dépit de l’intense pression exercée sur la population locale et l’économie. 
Mais plutôt que d’adopter cette approche, j’ai choisi de considérer que dans la mesure où ces enfants se trouvaient en territoire libanais, nous avions pour responsabilité de leur offrir une éducation de qualité, au sein d’un environnement structuré, de sorte qu’à leur retour en Syrie ils bénéficient des compétences et des connaissances nécessaires à la reconstruction de leur propre pays. Selon moi, le plus grand risque consistait à abandonner ces enfants à l’inactivité, les conduisant à perdre tout espoir et aspiration, ou, pire encore, à n’avoir d’autre choix que de plonger dans le travail des mineurs ou dans le piège des idéologies radicales. 
Mon ministère travaille avec la communauté internationale, notamment l’UNICEF et le Haut-Commissariat des Nations Unies pour les réfugiés, ainsi qu’auprès de donateurs internationaux parmi lesquels l’Union européenne, le Royaume-Uni et la Banque mondiale, afin de développer cette stratégie que nous avons appelée Reaching All Children with Education (RACE). À travers cette initiative, nous nous engageons à soutenir tous les enfants et tous les jeunes déplacés de Syrie, pays qui antérieurement au conflit avait était parvenu à atteindre une situation de scolarisation quasi-universelle. 
Malgré différents revers, nous avons ouvert au cours de la dernière année scolaire quelque 1 000 écoles publiques aux élèves non Libanais. En instaurant un système de double vacation dans la plupart des locaux scolaires, nous sommes parvenus à offrir une scolarité à 106 795 enfants réfugiés de Syrie. 
Il s’agit d’un effort considérable, dans la mesure où seuls 238 000 élèves libanais sont inscrits en école publique. C’est pourquoi j’ai demandé à ce que soient menées plusieurs études, qui nous aideront à élaborer une stratégie de scolarisation à plus grande échelle pour le mois de septembre, et pourquoi j’ai mis en place une équipe de gestion de projet au sein du ministère, dont la seule et unique tâche consiste à nous permettre d’atteindre cet objectif. 
Ainsi, malgré une importante demande, le manque de financements a considérablement entravé notre capacité à accroître le nombre d’inscriptions. Mon projet pour cette année consiste à démontrer au monde la mise en place, plusieurs mois avant le début de l’année scolaire, de l’ensemble des calendriers, politiques et systèmes – prêts à être développés grâce à l’apport de financements. 
Il est important de préciser que le gouvernement libanais entend couvrir une large part des coûts de ce programme. D’après nos estimations, chaque place offerte à un enfant réfugié au sein de nos écoles publiques devrait coûter environ 1 800 $ par an ; nous demandons aux donateurs d’y contribuer à hauteur de 363 $ par élève au cours de la première vacation, et à hauteur de 600 $ par élève au cours de la seconde. 
Certains enfants syriens auront en effet également besoin de soins médicaux et psychosociaux, afin qu’ils puissent faire face aux traumatismes inimaginables dont ils ont souffert pendant le conflit. Les difficultés liées à la langue compliqueront pour certains la possibilité de nouer des relations avec leurs camarades libanais, ou d’apprendre au même rythme. 
Chacun de ces défis engendrera un coût financier, et c’est pourquoi nous espérons qu’à l’approche de l’année scolaire qui débutera en septembre, la communauté internationale augmentera dans l’urgence le soutien financier octroyé au Liban. La crise syrienne ne présentant aucun horizon de résolution, il faut s’attendre à ce que nous devions fournir une scolarité à ces enfants au cours des années à venir. 
Le Liban peine bien souvent à mobiliser des financements en raison de son statut de pays à revenu intermédiaire. Or, cette étiquette se révèle trompeuse, dans la mesure où elle ne tient pas compte des sérieuses faiblesses structurelles antérieures à la crise de Syrie, ni de la proportion considérable de résidents réfugiés au sein de la population, issus de Syrie, de Palestine et d’Irak, et vivant dans une pauvreté extrême. 
J’ai pour espoir que le sommet sur l’éducation qui se tiendra à Oslo aboutira à une compréhension claire selon laquelle il est nécessaire de venir en aide aux pays à revenu intermédiaire affectés par la fragilité et les conflits. Malgré toute ma reconnaissance à l’égard des donateurs qui œuvrent à nos côtés depuis le début, nous avons aujourd’hui besoin d’une aide internationale supplémentaire. 

Cap à l’Ouest pour le Liban 
Dans le cadre d’élections qui se sont déroulées dans un climat calme et pacifique, l’alliance pro-occidentale du 14 mars a remporté une majorité confortable de 71 sièges, contre 58 pour ses rivaux. Ces résultats ont provoqué un soupir de soulagement quasi audible chez les dirigeants arabes, tout autant que chez les leaders européens et nord-américains. 
La crainte que l’alliance prosyrienne et pro-iranienne du 8 mars n’obtienne une victoire était palpable avant le vote. Non sans empressement, le Président iranien Mahmoud Ahmadinejad avait anticipé publiquement un tel résultat. 
La victoire de l’alliance du 14 mars est une bonne nouvelle pour le Liban et pour la région : grand triomphe de la modération et du pragmatisme sur l’extrémisme et la confrontation, elle promet de bonnes relations avec les amis arabes et occidentaux du pays. 
En outre, les élections apportent une base fort nécessaire de stabilité et de légitimité à la coalition au pouvoir, composée du Courant du futur, parti essentiellement sunnite conduit par Saad Hariri (fils de Rafik al Hariri, ancien Premier ministre qui fut assassiné), du Parti socialiste du leader druze Walid Junblat, et de plusieurs partis chrétiens. Même si cette coalition contrôlait déjà le Parlement, sa majorité était régulièrement attaquée comme étant le résultat d’une législation électorale très partiale. 
En dehors du Hezbollah, cette alliance comprend le parti chiite Amal, qui se veut plus laïque, et le Courant patriotique libre, vaste groupe chrétien mené par le général Michel Aoun. Alors que le Hezbollah et Amal ont gagné haut la main les circonscriptions chiites du sud et de la vallée de la Bekaa, confirmant ainsi leur position dominante parmi les chiites libanais, Aoun a obtenu moins de la moitié des voix des chrétiens. 
En effet, la victoire aurait été une gageure pour ce parti ; les gouvernements arabes et internationaux auraient mal réagi et la confiance des investisseurs dans le Liban en aurait fait les frais – et aurait compromis les relations politiques et économiques du pays. Une victoire de l’alliance du 8 mars aurait aussi donné du poids à l’affirmation d’Israël que le Hezbollah domine le Liban, et exposé davantage le pays aux attaques. 
Qui plus est, si la coalition du 8 mars avait remporté les élections, elle aurait dû sa victoire en grande partie aux électeurs chrétiens d’Aoun, qui auraient ensuite sollicité la présidence libanaise, réservée à un chrétien. Ni le Hezbollah ni Amal ne souhaitaient cela. 
L’alliance du 14 mars s’est déclarée en faveur d’un gouvernement d’unité nationale comprenant la coalition du 8 mars, mais sans le pouvoir de veto que demande l’opposition. Il est peu probable que ces désaccords, qui dureront probablement des semaines, dérapent ou aboutissent à une impasse totale, aucune des parties n’ayant intérêt à provoquer la surenchère ni la rupture. 
Concernant les questions de souveraineté nationale, le nouveau gouvernement doit continuer à consolider l’armée nationale et les forces de police, à négocier avec le Hezbollah sur l’intégration de sa milice dans la structure de sécurité étatique, et à inciter à la paix régionale, qui profiterait grandement au Liban. 
Pour ce qui est de la politique économique et sociale, le gouvernement doit gérer la dette nationale tout en encourageant l’investissement et l’emploi, et en renforçant l’éducation publique et les programmes de santé. 
Il doit aussi faire avancer une réforme électorale de fond, étendre la décentralisation administrative, organiser des élections locales en 2010 et mettre au point un programme crédible de lutte contre la corruption endémique. 
Aucun de ces défis ne sera facile à relever. 
Le Liban a eu son lot d’émotions ces quatre dernières années : le retrait des forces syriennes, une série de douloureux assassinats, une guerre dévastatrice en 2006 avec Israël, une bataille difficile entre l’armée libanaise et le groupe terroriste retranché « Fateh al-Islam », une année et demie de paralysie institutionnelle entre fin 2006 et début 2008, et une brève guerre civile dans les rues de Beyrouth en mai 2008. 
Ces progrès ont été réalisés en grande partie grâce à l’aide régionale et internationale. Mais le 7 juin, le peuple libanais a prouvé par les urnes que c’était lui qui détenait l’ultime pouvoir décisionnel pour le futur, certes précaire mais néanmoins prometteur, de son pays. 

L’Exemple du Liban pour l’Irak 
Il faut maintenant former un nouveau gouvernement et préparer une nouvelle constitution. Selon Paul Salem, le Liban peut servir d'exemple aux Irakiens à la recherche d'une constitution qui puisse réconcilier les communautés chiites, sunites, kurdes et turkmènes du pays. 
Reconstruire un pays dévasté par la guerre, déchiré par les divisions internes et assailli par l’intervention étrangère dans une région du monde aussi instable que le Moyen-Orient est une des tâches les plus décourageantes qu’on puisse imaginer. Ajoutons à cela le désir de créer une démocratie à partir de rien dans une région caractérisée par un gouvernement autoritaire et la tâche devient presque impossible. 
L’Irak et le Liban sont formés d’anciennes communautés rassemblées sous une seule frontière définie au 20ème siècle. Bien que ces deux pays connaissent un fort sens de nationalisme moderne, les anciennes communautés ethniques et religieuses jouent un rôle essentiel dans la formation des identités politiques et de la vie publique. 
Ces deux pays possèdent également une classe moyenne relativement bien éduquée et une intelligentsia ainsi que des élites dans un sens plus traditionnel du terme. Ces deux sociétés possèdent également une histoire mitigée de périodes de coopération politique pacifique et des périodes de violence et de massacres. 
Une des leçons de l’histoire récente du Liban est particulièrement marquante : dans les sociétés politiques divisées telles que l’Irak ou le Liban, une coalition démocratique est préférable à une démocratie de majorité où le vainqueur emporte tous les sièges. 
Au parlement libanais de l’après-guerre, les sièges sont largement distribués parmi les diverses communautés religieuses de sorte qu’aucune ne se sent exclue ni ne craint de perdre sa représentation politique si elle perd sa supériorité numérique. Pour l’exécutif, le conseil des ministres se réparti entre les chrétiens et les musulmans pour encourager, en fait renforcer, la coopération et éviter le danger de la domination, la peur de l’oppression d’un groupe par l’autre. 
De plus, les trois principaux postes du gouvernement, le président de la république, le premier ministre et le président du parlement, sont équilibrés côté pouvoir et partagé par les trois plus grandes communautés. Aussi, la coexistence et la coopération des diverses communautés sont consacrées par le principe fondamental de la constitution libanaise. 
Le Conseil de gouvernement et le gouvernement par intérim sont deux organes d’une coalition de type libanais, formée par les trois principales communautés irakiennes en proportions étudiées : la Shia, les Sunnites et les Kurdes. 
En ce qui concerne le parlement, il est inutile de suivre la distribution rigide des sièges selon l’identité religieuse sur le modèle du Liban. De même, la législation électorale parlementaire devrait être écrite pour prendre en compte deux éléments : 
• d’abord, des circonscriptions électorales doivent être dessinées pour s’assurer que toutes les principales communautés du pays soient amplement représentées au parlement et qu’aucune ne se sent rejetée ; 
• ensuite, ces circonscriptions électorales doivent être pluralistes et, autant que possible, doivent inclure les populations de plus d’une communauté pour encourager des politiques multiculturelles et l’élection de politiciens modérés qui peuvent parler au nom de toutes les communautés et qui savent résoudre les tensions communautaires. 
Jusqu’à ce que des élections puissent être organisées, il sera peut-être nécessaire de faire la même chose que ce qui fut fait au Liban juste après la guerre : la nomination de membres pour un parlement irakien intérimaire. 
Un tel Conseil de Shura donnerait un visage et un corps généralement irakien au gouvernement par intérim. Cela servirait également à créer les débuts de la politique parlementaire et locale irakienne, avant les élections, qui devraient être tenues le plus rapidement possible. 
En termes de conception de la nouvelle constitution, le principe libanais de gouvernement par partage de pouvoir doit rester un pilier central. Au-delà de l’équilibre de la représentation parlementaire et gouvernementale, un équilibre doit être atteint au sein des hauts fonctionnaires de l’État. 
Tout comme au Liban, l’Irak aura peut-être besoin de créer un équilibre entre les bureaux présidentiels, ministériels et parlementaires et de s’accorder sur le fait qu’un dirigeant issu des différentes communautés devra occuper chacun de ces postes. Cela renforcerait le besoin de la coopération intercommunautaire et minimiserait le risque du retour de toute forme de domination ou de dictature de la part d’une communauté religieuse. 
Ayant connu le Liban lors de ses moments les plus sombres, quand le Liban était synonyme de chaos, de violence et de désespoir politique, et qui vit sa reconstruction rapide en tant que système politique efficace sous la forme d’une démocratie directe et son étonnant retour à la normale, je sais que l’Irak peut être reconstruit sur le plan politique. Tout comme les Libanais, les Irakiens ont assez souffert. 

Liban : le moment décisif 
Il peut choisir de mener le Moyen-Orient vers une démocratie multiconfessionnelle pleine de vie ou de retomber dans les magouilles d’une vie politique corrompue sous tutelle étrangère. Cette dernière solution pourrait très bien mener à des troubles civils et peut-être même à une autre guerre civile. 
En ce moment même, les leaders politiques libanais se rencontrent pour la première fois dans l’histoire contemporaine du pays sans que la Syrie, la France ou les États-Unis interfèrent. Tout le monde, depuis Saad Hariri, le fils de Rafik Hariri, le premier ministre qui a été assassiné, jusqu’au leader du Hezbollah, Hassan Nasrallah, participe au débat ouvert sur les questions qui divisent le pays, tout comme les leaders shiites, sunnites, grecs orthodoxes, chrétiens maronites et des communautés druzes. 
Il manque cependant un acteur : Émile Lahoud, qui réclame la présidence du Liban de droit de par son pouvoir syrien. 
En effet, tout comme le fauteuil de M. Lahoud est vide, ainsi en est-il de la présidence libanaise, aux yeux du monde et de la constitution du pays, vieille de 150 ans. Il est vacant depuis septembre 2004 quand M. Lahoud, soutenu par la Syrie, a voulu faire passer en force une extension de six ans de son mandat devant le parlement libanais, qui élit le président. 
Le porte-parole du parlement, Nabih Birri, le Secrétaire général du Hezbollah Hassan Nasrallah et Michel Aoun, leader du Mouvement patriotique libre sont peu enclins à trouver un nouveau chef d’État. Néanmoins, l’élection d’un nouveau président, démocratique et respectueux des lois, est acceptée par tout le pays comme essentielle pour abandonner le chemin meurtrier suivi par le pays avec l’extension du mandat de M. Lahoud. 
La seule exigence de cette foule était le départ de M. Lahoud. Ce jour-là, j’ai demandé avec insistance au leader druze Walid Jumblatt et au leader du Mouvement de l’avenir Saad Hariri, sunnite et héritier politique de son père assassiné, de mettre ce slogan au centre de leur campagne. 
Le principal objectif du mouvement démocratique est de mettre en place un processus constitutionnel non violent pour remplacer M. Lahoud au poste de président via des élections libres et ouvertes. Nous sommes très clairement soutenu en cela par la communauté internationale, le Conseil de sécurité des Nations unies ayant accordé un soutien unanime à ma demande d’élections présidentielles. 
Lors d’une réunion historique de la majorité parlementaire le 16 février, j’ai présenté un processus en quatre étapes pour achever, de manière constitutionnelle, notre révolte non violente contre les puissances étrangères. Il faut d’abord que la majorité populaire et parlementaire du Liban affirme qu'aucune solution n'est envisageable sans l'élection d'un nouveau président. 
Le dialogue national qui est en cours actuellement nous place au cœur de la phase trois. Si, durant ce dialogue, un consensus est trouvé sur la nécessité d’élire un nouveau président, nous n'en serons que mieux. 
Une fois l’illégitimité du président formellement reconnue par une majorité parlementaire, ses actes seront considérés comme dépourvus de tout pouvoir constitutionnel et le processus d'élection d'un nouveau président sera fermement lancé. Cela ne peut être empêché que par la violence, ce qui est peu probable, tellement le consensus est fort pour déclarer le besoin d’un nouveau président pour le Liban, et le rejet de la violence est bien ancré dans tous les Libanais. 
C’est pourquoi j’ai proposé un programme qui répond aux questions centrales de la représentation effective des femmes au gouvernement, du besoin de traiter de toute urgence des problèmes de l’environnement, de renforcer la primauté du droit, la transparence, les responsabilités et d’aller dans le sens d’un suffrage universel pour les postes principaux de l’exécutif. J’ai également souligné que le Liban devait développer ses avantages comparés, particulièrement en matière d’éducation, de services et de finances. 
La classe politique libanaise traditionnelle ne l’apprécie peut-être pas, mais, comme de plus en plus de ses membres le reconnaissent aujourd’hui, le mouvement qui mènera à un nouveau type de présidence ne pourra plus être stoppé. 

Le nouveau statu-quo libanais 
Si cette insurrection a été un coup supplémentaire quant à l'espoir que le pays se transforme en un véritable Etat souverain, elle s'est aussi soldée par un nouvel accord politique négocié à Doha au Qatar. Il prévoit après une longue impasse une élection présidentielle, la formation d'un nouveau gouvernement d'unité nationale, une nouvelle loi électorale et le retour à un dialogue national portant sur les relations entre l'Etat et les acteurs non-étatiques, notamment le Hezbollah. 
Les spéculations vont bon train sur les raisons qui ont poussé le gouvernement à renvoyer le responsable pro-Hezbollah de la sécurité de l'aéroport et à remettre en question le réseau de communication privé du Hezbollah, les deux éléments à l'origine de la confrontation. Depuis longtemps, le gouvernement libanais est soumis à une pression internationale pour qu'il honore au moins quelques-uns de ses engagements visant à contenir le Hezbollah. 
Du point de vue militaire, il a étouffé dans l'œuf le développement de toute milice armée à Beyrouth Ouest qui pourrait s'opposer au mouvement de ses troupes au-delà de la banlieue sud. Il a également pris le contrôle des principales routes au sud et à l'est de la ville au détriment du dirigeant druze Walid Jumblat et assuré son accès à l'aéroport et aux ports de la capitale. 
Politiquement, le Hezbollah a abandonné sa politique attentiste à l'égard du gouvernement, pour le pousser au point de rupture et établir rapidement un nouveau statu-quo. Il dispose maintenant d'une influence importante sur le nouveau président qu'il a aidé à accéder au pouvoir – une possibilité de veto dans le prochain gouvernement – et il a clairement montré la ligne à ne pas franchir concernant l'intouchabilité de son armement, de son réseau de communication et de son infrastructure opérationnelle. 
Le Hezbollah s'est réarmé et s'est redéployé depuis la guerre de 2006 et les événements de mai ont encore consolidé sa position à Beyrouth et aux environs. En assurant son accès à l'aéroport et aux ports et en renforçant sa position sur le plan politique, il est à même de survivre à un changement de politique de la Syrie : les USA et Israël ne peuvent plus demander à la Syrie de leur "donner" le Hezbollah dans le cadre d'un accord de paix sur le Golan. 
Enfin, en rétablissant les faibles institutions de l'Etat libanais, le Hezbollah se protège politiquement d'une attaque extérieure. Il sera difficile à Israël de lancer une attaque de grande envergure contre lui s'il est partie prenante d'un Etat libanais plus ou moins stable avec à sa tête un président reconnu sur la scène internationale, un Premier ministre pro-occidental et un parlement élu, des flots de touristes et la présence tampon de 10 000 hommes de l'UNFIL dans le sud. 
Mais quand ces derniers ont vu que ses exigences étaient limitées et qu'il acceptait une coalition soutenue par l'Occident à la tête du gouvernement libanais, ils ont décidé de faire au mieux dans ce contexte. Ils ont bien accueilli l'accord de Doha et l'élection d'un nouveau président, et la secrétaire d'Etat Condoleezza Rice s'est rendue à Beyrouth pour affirmer le soutien américain au nouveau président et à l'Etat libanais. 
Le rôle du Qatar pour aller vers une solution, ainsi que la médiation turque dans les discussions israélo-syriennes marquent le retour du pragmatisme dans les relations moyen-orientales. Ces initiatives traduisent aussi l'impasse à laquelle ont mené les politiques idéologiques des USA, de l'Iran et de l'Arabie saoudite. 
L'accord de Doha pourrait assurer quelques mois, voire quelques années, de calme relatif. Mais en attendant que l'Etat libanais soit capable d'intégrer ou de dominer les milices non-étatiques et que quelques-unes des confrontations violentes dans son environnement immédiat soient apaisées, le Liban ne connaîtra pas de véritable stabilité. 

Liban : l’heure du verdict 
ISTANBUL – Tandis que le Liban se prépare à une éventuelle mise en accusation du Hezbollah pour son rôle dans l’assassinat de l’ex-Premier ministre Rafic Hariri, l’économie du pays chancelle. Le rapport de mission du Fonds monétaire international (FMI) de mars 2009, mettant le doigt sur trente ans de tourmente politique chronique, concluait ainsi : « Liban restera vulnérable aux chocs pendant de nombreuses années encore ». 
Le FMI déclare alors que le Liban a « enfoncé une porte ouvrant sur des opportunités pour réformer l’économie avec dynamisme ». Or, la réussite de ces réformes dépend pour beaucoup de la coopération entre les deux principaux groupes politiques libanais, sunnites et chiites, ce qui jusqu’à présent n’a peu ou pas eu lieu. 
La rencontre en juillet dernier à Beyrouth entre le président syrien El Assad et le roi saoudien Abdallah a été étiquetée comme un signe de rapprochement entre les deux antagonistes sunnites. Mais l’un des objectifs de cette rencontre était d’obtenir le soutien du Hezbollah allié de la Syrie pour un plan de relance du style de celui du FMI. 
Entre temps, les principaux indicateurs économiques ont témoigné des progrès constants du Liban : le PNB est passé de 21 milliards de dollars en 2004 à 32 milliards en 2009, l’inflation est sous contrôle, le commerce étranger est équilibré et le taux de chômage est tolérable. 
Toutefois, même si la Banque mondiale classe le Liban dans la catégorie « revenu intermédiaire, tranche supérieure » avec un PNB par habitantde 10 800 dollars EU, 28 % de la population vit en dessous du seuil de pauvreté. Et comme la plupart des nécessiteux sont chiites, les recruteurs du Hezbollah évoluent en terrain fertile. 
Le problème concerne tout autant la provenance des capitaux que leur montant. Le taux de croissance du Liban, de 3,7 % en moyenne ces dix dernières années, est, d’après le FMI « inférieur et plus volatile que la moyenne dans la région Moyen-Orient Afrique du Nord ». 
Dans ces conditions, difficile de dire comment le pays peut compenser les dommages causés par les multiples guerres de 1975 à 2006, estimés à 35 milliards de dollars. Le programme d’aide d’urgence après un conflit (de moins de 100 millions de dollars) déclenché par le FMI à la suite des combats avec Israël en 2006 était bien en dessous du nécessaire à la reconstruction. 
Qui plus est, même si la Banque mondiale a validé le programme de reconstruction intitulé « Horizon 2000 », c’est à peine si son financement, en provenance de la Banque européenne d’investissement et de fonds arabes, arrive au compte-goutte. Donc, pour être assisté au mieux, le Liban doit renforcer ses liens avec les Etats-Unis, ainsi que ceux qu’il a développés grâce à la coopération euro-méditerranéeenne. 
Dans le cadre de sa récente volonté de devenir le leader de facto du monde sunnite et aussi de sa politique de bon voisinage, le Premier ministre turc Recep Tayyip Erdoğan, a supprimé l’obligation de visa pour les voyageurs libanais de passage en Turquie. Cet acte n’a néanmoins pas empêché le commerce libano-turc de reculer l’année dernière. 
Tandis que la Turquie aspire à une zone de libre échange et une intégration économique entre les quatre pays, le Liban se montre bien plus prudent. Le site Internet du Ministère de l’économie et du commerce ne fait même pas mention de ce projet (mais cite en revanche le bureau central du boycott d’Israël établi par la ligue arabe). 
Or, les trois pays arabes sont déjà membres de la GAFTA (la grande zone arabe de livre échange), qui proscrit en temps normal toute participation à une autre zone de libre échange. En outre, les Libanais ont fait de leur statut de membre de l’Organisation mondiale du commerce une priorité en 2009, et le nouvel accord de libre échange n’avance pas vraiment dans ce sens. 
Le gouvernement Hariri est prêt à maintenir sa majorité de 71 sur 128 sièges au parlement, aidé par la prévision de croissance de 8 % cette année. Mais le risque court toujours que le FMI recommande d’assujettir plus d’impôts (comme une augmentation de la taxe à la valeur ajoutée et des tarifs énergétiques plus élevés) en sus des demandes répétées du Hezbollah, ce qui pourrait déclencher un tremblement de terre politique, dont les remous pourraient être monumentaux. 

Le Défi Chinois 
NEW YORK – Jusqu’à maintenant, les débats sur la question de savoir si la Chine devrait réévaluer sa monnaie, le renminbi, se sont presque exclusivement concentrés sur l’impact de son taux de change sur la balance commerciale de la Chine. Mais quel serait l’impact d’une hausse du renminbi sur les investissements étrangers directs intérieurs comme extérieurs (IED) de la Chine ? 
L’étude de la politique monétaire de la Chine montre que les effets de n’importe quel changement sur la balance commerciale ne sont pas plus importants que les potentielles conséquences sur l’IED intérieur, qui joue un rôle si essentiel dans le développement économique chinois et sur l’IED extérieur de la Chine, auquel le monde s’intéresse de plus en plus. 
Une hausse du renminbi impliquerait que cela coûterait plus cher aux entreprises étrangères de s’installer (ou de se développer) en Chine – le plus dynamique des marchés mondiaux – et rendrait les exportations des affiliés étrangers, qui représentent 54% des exportations totales, moins compétitives à l’international. D’un autre côté, l’augmentation du coût serait en partie compensée par des apports importés moins coûteux, et les affiliés étrangers pourraient s’attendre à rapatrier des profits plus élevés des ventes en Chine exprimées dans leurs propres monnaies. 
Mais le développement le plus notable de ces dernières années est l’explosion des IED extérieurs chinois depuis que le gouvernement a adopté sa politique « globale » en 2000, encourageant les firmes chinoises à investir à l’étranger. Les IED extérieurs de la Chine ont pratiquement doublé entre 2005 et 2007, passant de 12 milliards de dollars à 27 milliards de dollars, et ont encore plus que doublé en 2008 pour atteindre 56 milliards de dollars. 
La compétitivité internationale croissante des entreprises chinoises, associée à la politique du gouvernement, a été le principal moteur de la montée en flèche des IED extérieurs de la Chine. L’appréciation de 20% du renminbi par rapport au dollar dans la période 2005-2007 a sans aucun doute facilité cela pour les pays bénéficiaires dont les monnaies ne s’étaient pas appréciées par rapport au dollar. 
Les IED extérieurs de la Chine devraient nettement augmenter en 2010, si l’on en juge par les résultats de la première moitié de l’année, où leur taux annuel a augmenté de 44%. Une réévaluation accélèrerait cette tendance. 
C’est précisément ce qui s’est passé au Japon après la réévaluation du yen de plus de 50% entre 1985 et 1987, suite à l’Accord de Plaza. Les IED extérieurs japonais sont passés de 7 milliards de dollars en 1984 à 20 milliards de dollars en 1986, puis ont explosé à 48 milliards de dollars en 1990. 
Une nouvelle hausse du renminbi donnerait une encore plus grande impulsion à la croissance des IED extérieurs chinois en faisant baisser le coût des actifs à l’étranger pour les entreprises chinoises, qui opèrent dans un environnement relativement compétitif et ont d’importantes réserves de liquide provenant à la fois des gains non distribués et des importants crédits d’état. Comme tous leurs concurrents, ils ont besoin d’investir à l’étranger pour acquérir un portefeuille d’actions locales qui leur donne un meilleur accès aux marchés, aux compétences, à la technologie et aux ressources naturelles dont ils ont besoin pour protéger et renforcer leur compétitivité internationale. 
L’effet de la réévaluation serait renforcé par des pressions internes pour augmenter les salaires, ce qui conduit déjà certaines entreprises à la masse salariale importante à investir à l’étranger (il y a plus de 700 filiales chinoises, rien qu’au Vietnam). Certaines de ces entreprises hésitent entre délocaliser la production à l’étranger ou dans les provinces intérieures de la Chine ; la réévaluation pourrait les inciter à prendre la première direction. 
Parce que la plupart des IED extérieurs provient d’entreprises d’état, ils soulèvent des suspicions sur leurs motivations non commerciales. Mais il n’y a pas de preuve évidente que les entreprises d’état soient motivées par des considérations autres que normales. 
Les craintes à propos des investissement étrangers chinois, comme ceux des Japonais et des Sud-Coréens dans les années 80 et 90 – et, avant cela, ceux des grandes multinationales américaines de l’après deuxième guerre mondiale, que l’écrivain Français Jean-Jacques Servan-Schreiber avait baptisé “le défi américain” dans les années 60 – sont injustifiées. Ces investissements ont finalement été admis comme constituant une contribution à leurs pays hôtes. 
Les IED chinois, comme tous les IED, peuvent apporter aux pays hôtes un paquet d’actifs tangibles et intangibles nécessaires à la croissance économique et au développement. Tandis qu’une part importante des IED extérieurs chinois prennent initialement la forme d’IED de soutien commercial, il faut s’attendre à ce qu’ils entrainent rapidement une délocalisation partielle de la production en dehors de Chine, y compris aux Etats-Unis et en Europe, réduisant ainsi les exportations depuis la Chine. 
Comme leurs homologues japonaises et sud-coréennes, cependant, les entreprises chinoises devront apprendre à opérer sur des marchés extrêmement pointus des pays développés, ainsi que des pays en développement où leurs investissements dans les ressources naturelles sont en pleine expansion. Elles devront aussi tirer les leçons des erreurs passées d’autres multinationales. 
Le gouvernement chinois peut jouer un rôle essentiel en adoptant un code de conduite pour toutes les entreprises chinoises investissant à l’étranger, dans la lignée des normes admises internationalement et prenant en compte l’importance croissante des IED durables. Pour leur part, les pays bénéficiaires devraient accepter, plutôt que rejeter ou défavoriser, les « petits derniers » de la Chine. 

La Corée du Nord est-elle en train de s’ouvrir aux entreprises ? 
Le pays est confronté à des contraintes énergétiques sévères et son économie stagne depuis 1990, présentant un revenu annuel par habitant estimé à $ 1,800, soit un peu plus de 5% de celui de la Corée du Sud. Pendant ce temps, une pénurie alimentaire a engendré la famine de 24 millions de Nord-Coréens et plus de 25 enfants sur 1000 meurent chaque année, contre quatre en Corée du Sud. 
Une Corée du Nord plus dynamique et prospère – ainsi que la paix et la stabilité sur la péninsule coréenne – servirait les intérêts non seulement de la Corée du Nord elle-même, mais aussi des pays voisins et de la communauté internationale. Après tout, l'effondrement brutal de la Corée du Nord ou un conflit militaire dans la péninsule porterait atteinte à la sécurité régionale, tout en imposant aux pays voisins de supporter des millions de réfugiés et de centaines de milliards de dollars en coûts de reconstruction. 
Cela devrait inciter les institutions internationales et les pays voisins de la Corée du Nord à fournir l'aide alimentaire, l'assistance technique et les investissements directs dont le pays a besoin pour échapper à sa situation actuelle et transiter vers une économie de marché. Cependant, il reste d'importants obstacles à cette coopération – au premier rang desquels la politique obscure et souvent imprévisible du Nord, illustrée par la récente exécution de l’oncle de son leader Kim Jong-un, l’autrefois très puissant Jang Song-thaek. 
La bonne nouvelle est que la direction de la Corée du Nord semble comprendre que ses problèmes actuels découlent de son système économique totalement inefficace. Dans de récents discours, Kim a insisté sur la nécessité d'une réforme économique et d’une ouverture pour développer l'agriculture et les industries manufacturières à forte intensité de main-d'œuvre. 
En outre, dans le but d'attirer les investissements étrangers, le gouvernement a annoncé la création de 14 nouvelles zones économiques spéciales. Même si ce n’est que par sentiment d'auto-préservation, les dirigeants politiques et militaires nord-coréens sont susceptibles de soutenir cet effort, tant qu'il ne porte pas atteinte à leur pouvoir ou à la sécurité nationale. 
Officiellement, la Corée du Nord a commencé à s’ouvrir aux investisseurs étrangers en 1984, lorsque le gouvernement a promulgué la loi sur les joint-ventures étrangères, suivant le succès d'une loi similaire en Chine. En 1993, la Corée du Nord a poursuivi cet effort en établissant la zone économique et commerciale spéciale Rajin-Sonbong. 
La Corée du Nord devrait maintenant suivre l'exemple du Vietnam et de la Chine, avec la poursuite de réformes comme la déréglementation, la libéralisation, la privatisation et la stabilisation macroéconomique, tout en développant un nouveau système juridique et de nouvelles institutions. Ces politiques économiques orientées vers l'extérieur et fondées sur le marché sont un préalable à la croissance économique de long terme. 
Le pays ne manque certainement pas de potentiel de croissance. Bien que la Corée du Nord ne dispose pas de la base agricole que les réformes en Chine et au Vietnam ont d'abord stimulée, certains avantages géographiques naturels comme les ports maritimes et les riches ressources minérales lui permettraient de poursuivre une croissance tirée par les exportations. 
De plus, l'abondance relative de travailleurs instruits implique de bas salaires initiaux et la capacité à affronter la concurrence internationale dans les activités de fabrication intensives en main-d'œuvre – par exemple, dans les chaussures, les textiles et vêtements, ainsi que l'assemblage électronique – qui peuvent constituer la base d'une industrialisation tirée par les exportations. Dans ce but, une part importante des effectifs militaires de la Corée du Nord, qui s'élève actuellement à plus de 8,5% de la population active totale, pourrait être utilisée à des fins plus productives. 
Si les conditions requises sont remplies, la Corée du Nord pourrait tirer parti de l'effet de « rattrapage », profitant de gains de croissance supplémentaires, parce que son faible niveau de revenu par habitant permettrait d'accroître la productivité de l'investissement et de faciliter le transfert de technologie en provenance des pays plus développés. 
Cela implique un rôle important pour les voisins de la Corée du Nord, en particulier la Corée du Sud et le Japon. Jusqu'à présent, toutefois, le complexe industriel de Kaesong, fonctionnant avec environ 50 000 travailleurs nord-coréens sous la gestion de la Corée du Sud, est le seul cas de coopération économique entre les deux Corées. 
En 2012, le commerce inter-coréen a atteint 2 milliards de dollars – représentant seulement 0,2% du commerce total de la Corée du Sud, mais 29% de celui de la Corée du Nord. Selon l'économiste Marcus Noland, des relations commerciales normalisées pourraient faire augmenter la part de la Corée du Sud dans le volume des échanges de son voisin du nord jusque près de 60%. 
Si elle s’engage résolument vers une réforme économique et l'ouverture – et est soutenue par un appui international solide – la Corée du Nord pourrait imiter le succès des économies est-asiatiques comme la Corée du Sud et faire l’expérience d’une croissance annuelle dépassant les 5% au cours des prochaines décennies. 
Le pays est enfermé dans une impasse avec la communauté internationale, qui veut que la Corée du Nord se dénucléarise et devienne un pays « normal ». Refusant d'abandonner son programme d'armes nucléaires, la Corée du Nord fait face à des sanctions économiques des Etats-Unis, avec une suspension des processus d’aide publique et d’adhésion à des institutions comme la Banque mondiale et le Fonds monétaire international. 
Étant donné la faible probabilité de dénucléarisation de la Corée du Nord, au moins dans l'avenir immédiat, une stratégie alternative est nécessaire. La communauté internationale, en particulier la Corée du Sud, devrait soutenir les efforts de la Corée du Nord pour bâtir une économie plus ouverte, fondée sur le marché grâce à l'expansion du commerce et de l'investissement, tout en continuant à travailler à un compromis sur la dénucléarisation. 
Pour les citoyens nord-coréens ordinaires, qui souffrent le plus dans le système actuel, pareille transformation ne pourrait être plus urgente. 

L'avenir féminin de la Corée du Sud 
Mais son potentiel de croissance durable est incertain, en raison de la baisse imminente de sa population en âge de travailler (censée tomber à 25% en 2050) et à la concurrence croissante de la Chine et d'autres économies émergentes. Afin d'améliorer ses perspectives, la Corée du Sud doit poursuivre sa réforme économique et sa restructuration, en mettant l'accent sur l'optimisation de ses ressources en capital humain, en particulier celui des femmes. 
De 1960 à 2010, la proportion d'adultes ayant suivi des études secondaires est passé de 20% au chiffre impressionnant de 87%. En stimulant la productivité, en augmentant le retour sur investissement et en facilitant l'adaptation et l'innovation technologique, l'abondance de travailleurs instruits en Corée du Sud a servi de base à une stratégie de développement axée sur l'exportation. 
Mais les femmes restent sous-employées, au détriment de l'ensemble de l'économie. En effet, toute stratégie efficace de croissance sud-coréenne doit créer de meilleures opportunités économiques pour les femmes, en partie par la création de lieux de travail plus accueillants et par l'instauration d'un système d'enseignement plus diversifié et plus flexible. 
À son crédit, la Corée du Sud a construit une société relativement favorable à l'égalité entre les sexes. L'écart entre les sexes dans les inscriptions dans l'enseignement secondaire et supérieur est très faible et l'accès des femmes à des postes de haut niveau en droit, en médecine et dans la fonction publique a considérablement augmenté ces dernières années. 
Selon les chiffres de l'OCDE, seulement 55% des femmes sud-coréennes de 15 à 64 ans font partie de la population active, par rapport à une moyenne de 65% dans les économies avancées. En revanche, le taux de participation de la main-d'œuvre masculine en Corée du Sud, se situe à environ 77%, proche de la moyenne de 79% de l'OCDE. 
Les femmes qui ont suivi des études secondaires ou tertiaires sont plus susceptibles d'entrer et de rester sur le marché du travail que leurs homologues masculins moins éduqués. Le taux de participation au marché du travail pour les femmes ayant suivi des études post-secondaires est de 64%, dépassant largement le taux de 35% de ceux qui n'ont qu'un niveau d'éducation primaire ou de premier cycle. 
En fait, les femmes sud-coréennes participent à la population active à un taux moyen proche de celui de l'OCDE quand elles sont à la fin de la vingtaine. Le problème est que le taux chute brutalement de 71% à 57% chez les femmes dans la trentaine, dont les environnements de travail rigides et le manque de services de garde abordables sapent la capacité à continuer à s'investir dans une carrière. 
La bonne nouvelle est que le gouvernement de Park travaille à améliorer cet état de choses. En effet, son plan de trois ans pour l'innovation économique, annoncé en février, vise à augmenter le taux d'emploi des femmes à 62% en 2017, en mettant à disposition des structures d'accueil abordables de qualité et en prolongeant le congé parental, entre autres mesures. 
Il pourrait par exemple répartir les emplois à temps plein entre plusieurs postes à temps partiel et offrir des incitations pour que les travailleurs réduisent leur temps de travail. Mais étant donné que l'effectif de la Corée du Sud comprend déjà une proportion importante de travailleurs intérimaires, une augmentation de l'intérim ne peut pas contribuer à la croissance économique. 
À l'heure actuelle, alors que le secteur tertiaire représente plus de 70% des emplois en Corée du Sud, le taux de croissance de la productivité reste nettement inférieur à celui du secteur secondaire. Trop de gens travaillent dans des entreprises tertiaires traditionnelles à faible productivité, comme la vente en gros, le commerce de détail et la restauration, alors que les services modernes à forte productivité sont sous-développés : par exemple les communications, la santé, l'intermédiation financière et les services aux entreprises. 
Il est également important de réduire l'écart entre les capacités des femmes et leurs parcours de carrière. Le système actuel tend à renforcer le rôle des sexes, en encourageant les enfants à suivre des parcours culturellement encadrés, au lieu de nourrir leurs intérêts et leurs potentiels individuels. 
Par exemple, les étudiantes universitaires sont beaucoup plus susceptibles d'étudier les sciences humaines que les sciences « dures » (sciences, technologie, ingénierie, mathématiques) qui sont déterminantes en termes de gains de productivité, d'innovation et de croissance économique. Les efforts déployés par l'éducation primaire et secondaire pourraient contribuer à favoriser une plus grande diversité des intérêts parmi les étudiantes, en donnant aux jeunes femmes douées les outils qui leur manquent pour apporter d'importantes contributions à des secteurs économiques clés. 
Evidemment le potentiel des femmes instruites habilitées à stimuler la croissance économique durable ne se limite pas à la Corée du Sud. Le Premier ministre japonais Shinzo Abe a lui aussi noté l'importance cruciale de la participation de la main-d'œuvre féminine aux efforts de relance de l'économie en sommeil de son pays. 
En Corée du Sud, au Japon comme ailleurs, le développement et la maximisation du potentiel des femmes exigera une éducation complète et des réformes du marché du travail, ainsi que des changements structurels, en particulier du côté de l'économie tertiaire. 

Des filets de sécurité financière pour l’Asie 
SEOUL – Les économies émergentes doivent faire face à d’incontestables incertitudes et à de sérieux risques de repli. Une des principales raisons d’instabilité est l’inversion envisagée de la politique monétaire expansionniste de la Réserve Fédérale – une perspective qui entraine une volatilité des marchés financiers partout dans le monde et qui menace de perturber la croissance des économies émergentes. 
Mais il est difficile de dire quand et comment la Fed commencera à resserrer sa politique monétaire. Une chose est sûre : la décision de la Fed fera fi des débordements de sa politique sur le reste du monde, laissant aux responsables politiques et aux banques centrales des pays affectés la charge d’en gérer les répercussions. 
Une politique monétaire américaine resserrée pourrait intensifier la pénurie globale de crédit, augmentant ainsi la pression sur les systèmes économiques et financiers asiatiques. Les acteurs du marché pourraient réagir de manière excessive et grégaire, déclenchant un inversement soudain des flux de capitaux, avec une pénurie de dollars – comme ce fut le cas en 1997 et en 2008 – qui mettrait à rude épreuve les banques et les entreprises asiatiques. 
Ces risques expliquent pourquoi la simple suggestion de la Fed concernant l’éventualité d’un rétrécissement de ses achats d’actifs à long terme (facilités quantitatives) a entrainé une chute des prix des actifs et des marchés des économies émergentes l’été dernier. Cela souligne aussi le fait que les économies asiatiques doivent se doter de filets de sécurité financière plus résistants. 
La crise financière globale de 2008 a mis en lumière les défauts fondamentaux du système monétaire international, dans la mesure où l’incapacité d’assurer des liquidités suffisantes a lourdement pesé sur les économies asiatiques émergentes. Depuis, ces pays ont pris des mesures pour protéger la stabilité de leurs systèmes financiers contre les chocs externes volatiles, renforcer la supervision et la réglementation financière, et développer des cadres macroéconomiques plus efficaces, dont une meilleure réglementation macro-prudentielle et des mesures de contrôle de capitaux. 
Les économies émergentes de la région ont en outre augmenté leurs réserves de change depuis la crise financière asiatique de 1997, et possèdent aujourd’hui plus de la moitié des réserves mondiales. Sept des dix économies possédant les plus importantes réserves sont en Asie. 
Certaines économies asiatiques, surtout la Chine, tentent aussi d’internationaliser leur monnaie. L’émergence du renminbi en tant que nouvelle monnaie internationale est inévitable compte tenu du poids international croissant de la Chine. 
Le Japon a élargi ses facilités de swaps bilatéraux avec ses voisins asiatiques pendant la crise financière globale. Et les dix pays de l’ASEAN, auxquels s’ajoutent la Chine, le Japon et la Corée du Sud, ont créé une réserve régionale de 240 milliards de dollars pour un accès facilité à des liquidités à court terme pour ses membres en cas d’urgence. 
De tels swaps devraient aider les pays asiatiques à faire face à la tourmente monétaire dans la perspective d’un revirement de la politique de la Fed. Mais ils n’ont pas été testés et, compte tenu de leurs relativement faibles volumes, ils ne seront pas en mesure de rassurer les marchés ni d’offrir un soutien d’urgence approprié aux pays en crise, surtout en cas de chocs systémiques de grande échelle. 
La Fed, en tant que prêteur global de dernier ressort de facto, peut améliorer sensiblement l’efficacité des filets de sécurité financière de l’Asie en établissant des arrangements de swaps de devises avec les banques centrales des économies émergentes dans le cadre de son changement de politique. 
En 2008, la Fed avait mis en place des lignes de swaps de devises avec les banques centrales de dix pays développés, dont la zone euro, la Grande Bretagne, le Japon, et la Suisse, et quatre économies émergentes (Brésil, Corée du Sud, Mexique et Singapour). Ces arrangements, dont la plupart ont pris fin en 2010, ont permis d’alléger certaines tensions sur les marchés du crédit à court terme et d’améliorer les conditions de liquidités pendant la crise. 
Rétablir les arrangements de swaps de la Fed avec les économies émergentes minimiserait les débordements négatifs lors du prochain changement de politique monétaire. Et une déclaration de la Fed confirmant sa volonté dans ce sens permettrait déjà de rassurer les marchés sur le fait que les économies émergentes sont en mesure d’éviter une crise de liquidités. 
Car les difficultés dans les économies émergentes déstabiliseraient l’ensemble de l’économie globale, et menaceraient la fragile reprise des économies avancées, y compris celle des Etats-Unis. Et compte tenu de la montée de la Chine, il est clairement dans l’intérêt des Etats-Unis de maintenir un équilibre des pouvoirs économiques en Asie. 
Certains pourraient parler d’un risque d’aléas moral généré par ce soutien aux liquidités. Mais un cadre bien conçu offrant des lignes de swap uniquement aux économies émergentes qualifiées – et uniquement sur un mode temporaire – réduirait substantiellement ce risque. 
En fait, certains spécialistes, tel l’économiste Edwin Truman, ont proposé d’établir un arrangement de swap global institutionnalisé comme mécanisme plus efficace et robuste de prévention des crises – une idée que les pays du G20 devraient étudier. Mais créer un tel système demande du temps. 

L’Inde rêve d’une croissance à la chinoise 
SÉOUL – Ces dernières années, la Chine et l’inde ont toutes deux émergé en tant que superpuissances économiques mondiales, la Chine occupant toutefois la première place. Mais à l’heure où ralentit la croissance chinoise, et où la nécessité de réforme structurelle s’y fait de plus en plus pressante, les efforts du nouveau Premier ministre indien Narendra Modi en matière de réforme économique peuvent-ils lui permettre d’espérer voir l’Inde rattraper la Chine ? 
Depuis les année s1980, la Chine connaît une croissance économique sans précédent, alimentée par une abondante main-d’œuvre à bas coût, de forts taux d’épargne et d’investissement, d’importantes réformes du marché, des politiques axées sur l’extérieur, ainsi que par une prudente gestion macroéconomique. Ses dirigeants aspirent désormais au statut de pays à revenu élevé, en développant pour cela des industries plus abouties sur le plan technologique. 
La croissance économique a commencé à fortement s’accélérer au début des années 1990, grâce à la libéralisation du commerce et à d’autres réformes économiques. Ces réformes se sont par la suite relâchées, les déficits du budget et de la balance courante ont explosé, et la croissance annuelle du PIB est retombée aux alentours de 4 à 5%. 
Conséquence, la Chine a pris de l’avance, son revenu par habitant ayant atteint 11 850 $ l’an dernier – soit plus que le double des 5 350 $ de l’Inde. La question se pose désormais de savoir si les efforts de Modi en direction d’une plus forte croissance permettront ou non de réduire cet écart de revenu au cours des prochaines décennies. 
Le principal atout de l’Inde réside dans son « dividende démographique. » En Chine, le vieillissement de la population et la faiblesse des taux de natalité conduisent à un déclin de la population en âge de travailler, soit celle des 15-59 ans. 
Par opposition, la population indienne en âge de travailler devrait d’ici là intégrer 190 millions de nouveaux individus. Pour autant, son atout démographique à lui seul ne saurait permettre à l’Inde de bénéficier d’une croissance du genre de celle qui a fait de la Chine la deuxième puissance économique de la planète. 
Il appartient aux dirigeants indiens d’élaborer un programme global, qui permette d’éliminer les obstacles à la compétitivité économique, de développer les opportunités d’emploi dans le secteur manufacturier, ainsi que d’améliorer l’instruction et les compétences des travailleurs. En l’État actuel des choses, l’Inde occupe le 60e rang mondial en termes de compétitivité économique – bien en-dessous de la Chine, qui figure en 29e position et se rapproche peu à peu de pays à revenu élevé tel que la Corée du Sud (25e) et la France (23e). 
En effet, en dépit de progrès constants, la santé publique et l’éducation y demeurent au bas du classement (à la 102e place mondiale). Par ailleurs, le manque d’infrastructures adéquates en matière de transports, de communications et d’énergies (85e) entrave la croissance de la productivité indienne. 
Ce n’est qu’en remédiant à ces défaillances que l’Inde pourra attirer suffisamment d’investisseurs et dynamiser sa croissance économique. Dans le même temps, il s’agirait pour l’Inde de renforcer sa production manufacturière à forte intensité de main-d’œuvre, générant ainsi des opportunités d’emploi en faveur d’un bassin de travailleurs croissant. 
En un sens, l’Inde a pour avantage de pouvoir tirer enseignement de l’expérience chinoise. La Chine s’est transformée en passant du statut d’économie agraire à celui de bâtisseur d’une solide base industrielle à forte intensité de main-d’œuvre, réorientant les travailleurs agricoles vers le secteur manufacturier et le bâtiment, tout en améliorant la productivité dans tous les secteurs. 
Aujourd’hui, le secteur agricole représente tout juste un tiers des emplois en Chine, contre la moitié en Inde. Transformation structurelle et croissance durable de l’Inde dépendront de ses efforts dans la construction d’un marché du travail flexible, axé sur l’assouplissement d’un droit du travail complexe et obsolète. 
Comme l’ont expliqué Jagdish Bhagwati et Arvind Panagariya, l’excès des réglementations sur le marché du travail dissuade les entrepreneurs indiens d’embaucher des travailleurs non qualifiés, et de développer une production à forte intensité de main-d’œuvre, sous-entendant qu’il s’agirait pour le gouvernement indien de redoubler d’efforts quant aux réformes dans ce domaine. Aspect non moins important, les travailleurs indiens – et notamment les plus jeunes – manquent d’opportunités leur permettant de développer leurs compétences en continu. 
D’ici là, l’Inde devrait également être confrontée à une pénurie de quelque 13 millions de travailleurs à qualification intermédiaire. Malgré le développement de l’éducation en Inde, notamment aux niveaux secondaire et tertiaire, son système d’enseignement supérieur demeure inadéquat, y compris s’agissant de l’éducation et de la formation technique et professionnelle. 
La bonne nouvelle, c’est que Modi semble avoir pour volonté de booster la compétitivité de l’Inde en améliorant l’environnement des affaires. Il a par exemple d’ores et déjà annoncé plusieurs mesures d’appui aux investissements directs étrangers en matière d’assurances, de défense et de télécommunications, y compris des dépenses plus élevées en infrastructures, ainsi que de nouveaux mécanismes fiscalement incitatifs en faveur de l’épargne et de l’investissement. 
Les dirigeants indiens entendent également poursuivre les efforts de leurs prédécesseurs quant au renforcement de l’enseignement professionnel et de la formation. Le grand absent du projet de Modi n’est autre qu’un effort accru de développement des industries indiennes à forte intensité de main-d’œuvre. 

L’après Lee Kuan Yew 
Lee Kuan Yew, qui a dirigé Singapour de manière directe ou indirecte pendant plus d’un demi-siècle – conservant une influence jusqu’à sa mort à l’âge de 91 ans – a eu davantage de temps que quiconque pour y veiller. Plusieurs volumes composant ses mémoires attestent de cette préoccupation de Lee quant à son héritage, bien que la réussite extraordinaire de Singapour sous son règne parle d’elle-même. 
Dans la rédaction de ses mémoires, l’homme qui se fera appeler « ministre mentor » au crépuscule de sa vie fournit quelques indices quant à sa préoccupation ultime. En effet, si l’héritage qu’il laisse derrière lui apparaît clair quant aux succès passés de Singapour, qu’en est-il de l’avenir ? 
Pour autant, s’agissant de la question cruciale consistant à déterminer qui seront les dirigeants de la nouvelle génération de Singapour, ce contrôle étroit exercé par Lee au cours du passé rend plus difficile cette problématique d’avenir. Bien que la résolution de cette question soit à la portée du pays, eu égard notamment à l’excellence de son système éducatif et de ses institutions de toutes sortes, les propres agissements de Lee suggèrent combien il éprouvait des doutes en la matière. 
La succession de Lee a toujours suivi un processus clair : après avoir confié le poste de Premier ministre en 1990 (au jeune âge pourtant de 66 ans) à un collaborateur de confiance, Goh Chok Tong, il préparera son fils aîné, le brigadier général Lee Hsien Loong, à la prise de cette fonction. 
À cet égard, le pays dispose de nombreux dirigeants et ministres talentueux et expérimentés. Pour autant, il s’agit d’une question ouverte, compte tenu d’une sensibilité quelque peu paradoxale de Lee Kuan Yew consistant à privilégier les membres de sa propre famille dans le cadre d’une désignation aux fonctions les plus élevées du pays. 
Lee Kuan Yew livrera au cours de sa vie de nombreuses batailles avec les médias internationaux, autour de leur manière de présenter Singapour, notamment à partir du milieu des années 1980, époque à laquelle la prospérité du pays commencera à se faire évidente. Avocat formé à Cambridge, Lee aura pour habitude de recourir au droit pour faire taire les critiques médiatiques (et politiques), sachant l’absence de risque de perdre la partie devant ses propres tribunaux à Singapour. 
N’avait-il pas en effet œuvré pour faire de Singapour une société profondément méritocratique au sein de laquelle la compétition serait reine, en vertu de règles claires et consenties. C’est pourquoi, lorsque son propre fils deviendra Premier ministre, et que sa belle-fille Ho Ching prendra la tête de Temasek, l’une des plus grandes sociétés d’investissement du pays, il considérera comme inacceptable toute insinuation selon laquelle les deux intéressés y seraient parvenus grâce à autre chose que leur propre mérite. 
Lee instaurera ainsi un comité d’acteurs éminents afin de contredire l’hypothèse du népotisme dans le cadre de ces désignations, qui travaillera ensuite à poursuivre en justice quiconque oserait formuler cette critique. Or, il y a quelque chose d’illogique dans cette aversion de sa part pour le népotisme – lui qui était un être éminemment logique, parfois même d’une logique obstinée – dans la mesure où ses décisions et sa fine analyse de Singapour justifieront parfaitement et précisément le recours au népotisme. 
En effet, petite société multiraciale éjectée de Malaisie en 1965, Singapour naîtra dans une atmosphère de vulnérabilité, de manque de légitimité et de confiance, ainsi que de conflit ethnique. Jusqu’aux années 1980 et 1990, Lee justifiera bien souvent la poursuite de politiques autoritaires en référence à ces conflits communautaires, ainsi qu’au risque omniprésent d’une perte de confiance sociale et d’un retour à l’agitation. 
Si vous aviez confiances dans le fondateur de Singapour et le considériez légitime, à qui d’autre confier cette confiance qu’à son propre fils ? En effet, le père demeurerait présent, d’abord en tant que ministre de premier plan puis dans son rôle de mentor, et permettrait à son fils de prouver ouvertement sa valeur à différents postes majeurs. 
On constate aujourd’hui combien cette démarche a fonctionné, Lee Hsien Loong ayant à tous égards fourni un travail remarquable au poste de Premier ministre, quelle que soit l’explication de son ascension. Il n’existe à l’heure actuelle aucun risque pour la stabilité politique de Singapour, le plus jeune Lee étant par ailleurs âgé de seulement 63 ans, susceptible de demeurer aux fonctions pour longtemps. 
Reste néanmoins à savoir de quoi l’avenir sera fait à la tête du pays. Lee Kuan Yew a toujours géré cette question de succession en la reportant à plus tard. 

Tension au sein de l'islam : quelle réponse ? 
LONDRES – Tout le monde considère le meurtre de Lee Rigby, le soldat britannique assassiné il y a trois semaines dans une rue d'une banlieue de Londres, comme une horreur. 
On peut y voir un acte sans autre portée que celui d'un fou, sous-tendu par une conception pervertie de l'islam ; il ne faut donc pas y réagir de manière excessive. Mais on peut y voir avant tout la conséquence d'une idéologie éminemment dangereuse. 
Nous ne l'avons pas fait après les attentats du 7 juillet 2005 dans les transports en commun londoniens. Mais nous avons agi, et nous avons eu raison. 
Les nouvelles mesures prises par le gouvernement paraissent également raisonnables et proportionnées. Mais ne nous berçons pas d'illusions en croyant que nous pouvons nous protéger en agissant exclusivement sur le plan intérieur. 
Plus de 80 000 personnes ont perdu la vie, le nombre de réfugiés atteint presque un million et demi et celui des personnes déplacées à l'intérieur du pays dépasse quatre millions. Beaucoup de gens dans la région pensent qu'Assad veut chasser les sunnites des zones qu'il contrôle et créer à proximité du Liban un Etat indépendant, débarrassé des sunnites. 
L'opposition syrienne est formée de nombreux groupes. Mais les combattants associés au groupe Jabhat al-Nousra affilié à Al Quaïda bénéficient d'un soutien grandissant, qu'il s'agisse de livraisons d'armes ou d'argent en provenance de l'étranger. 
Assad utilise des armes chimiques à une échelle limitée, mais ils sont mortels. Certains sont stockés dans des zones qui donnent lieu à d'âpres combats. 
Néanmoins, nous sommes seulement au début d'une tragédie susceptible de déstabiliser la région. La Jordanie fait preuve d'un courage exemplaire, mais il y a une limite au nombre de réfugiés qu'elle peut raisonnablement absorber. 
En Egypte et en Afrique du Nord, les Frères musulmans sont au pouvoir, mais la contradiction entre leur idéologie et leur incapacité à gérer des économies modernes alimente les pressions des groupes extrémistes et une instabilité croissante. 
Quant au régime iranien, il veut toujours parvenir à l'arme nucléaire et continue à exporter terreur et instabilité. En Afrique sub-saharienne, le Nigéria fait face à une vague d'attentats abominables. 
Plus à l'est, la frontière entre la Birmanie et le Bangladesh est sous haute tension. Et l'on pourrait allonger la liste avec les événements récents au Bangladesh même ou dans la province à majorité musulmane de Mindanao aux Philippines. 
Dans nombre de ces zones affectées par la violence, un autre facteur est apparent : une population en croissance rapide. 
Je retournerai prochainement à Jérusalem pour aider à la construction d'un Etat palestinien, ce sera ma 100° visite au Moyen-Orient depuis que j'ai quitté ma fonction de Premier ministre. Je suis donc aux premières loges pour voir ce qui se passe dans la région. 
Je comprends donc le désir d'expliquer les conflits par des problèmes locaux, l'aliénation économique et évidemment la "folie". Pourtant une question se pose : ne pouvons-nous pas trouver un élément commun à ces conflits, une idéologie qui y conduit ou au moins les exacerbent ? 
Il n'y a pas de problème non plus avec les musulmans en général. En Grande-Bretagne, la majorité est horrifiée par l'assassinat de Rigby. 
Elle tient intrinsèquement à une conception de la religion et de son rapport à la politique qui est incompatible avec une société plurielle, ouverte et libérale. Ce ne sont pas seulement les terroristes qui adhérent à cette conception de la religion, car elle est plus profonde et plus répandue que nous ne sommes généralement enclins à l'admettre - sans doute parce que cela nous met mal à l'aise. 
Cela a deux conséquences. D'une part, les extrémistes croient que nous sommes faibles et que cette faiblesse les renforce ; d'autre part ceux des musulmans - heureusement ils sont nombreux - qui savent que le problème se pose et veulent réagir, perdent espoir. 
D'un coté les islamistes et leur idéologie exclusive et réactionnaire, ils constituent une minorité significative, bruyante et bien organisée. De l'autre, les partisans de la modernité, ils méprisent la nouvelle oppression exercée aujourd'hui par les fanatiques religieux, comme ils détestaient hier l'oppression des anciens dictateurs corrompus. 
Des groupes sont en train de semer les germes du fanatisme et de la terreur de demain (peut-être même ceux d'un conflit majeur). C'est pourquoi nous devons répandre ceux de la réconciliation et de la paix. 
Du fait des conflits longs et difficiles en Afghanistan et en Irak, les pays occidentaux sont peu enclins à intervenir. Mais n'oublions pas pourquoi ces conflits ont été longs et difficiles : c'est parce que nous avons autorisé l'émergence d'Etats défaillants. 
Les talibans ont pris le pouvoir à la fin de l'occupation soviétique en Afghanistan et ont fait de ce pays un terrain d'entraînement pour terroristes. Ces deux régimes une fois renversés, l'Irak et l'Afghanistan ont commencé à combattre les mêmes forces qui prônent un peu partout la violence et la terreur au nom de la religion 
Tous les engagements ne doivent pas être militaires et tous les engagements militaires ne doivent pas faire intervenir les troupes. Mais le désengagement à l'égard de ce combat ne nous apportera pas la paix. 
Si une politique de défense résolue a permis de résister au communisme révolutionnaire, ce dernier a été finalement vaincu par une meilleure idée : la liberté. 
C'est pourquoi j'ai crée une fondation dans l'objectif spécifique d'éduquer les enfants de religions différentes à se connaître et à vivre ensemble. Nous sommes présents dans 20 pays et nos programmes fonctionnent. 
Aujourd'hui plus que jamais, nous devons être forts, et avoir une bonne stratégie. 

Vers la criminalisation du consentement ? 
Intitulée « Loi sur la protection des communautés et sur les personnes exploitées » la législation proposée entend criminaliser l'achat de « services sexuels ». Pour ceux qui ne voient pas ce qui peut être défini comme un service sexuel, une définition utile de ce terme est fournie par le Ministère de la Justice du Canada. 
Le Canada n'est pas le seul pays à vouloir criminaliser le sexe transactionnel entre adultes consentants. Plus de 120 pays criminalisent certains aspects du travail du sexe ou le racolage, dont 13 qui, comme le projet de loi canadien, criminalisent le client, et huit où la possession d'un préservatif est considérée comme une preuve de commerce du sexe, et est donc punissable. 
Alors que le Sénat français a récemment invalidé une loi similaire, plusieurs pays européens persévèrent dans cette voie. En février, le Parlement européen a adopté une résolution visant à interdire l'achat de services sexuels à toute personne de moins de 21 ans. 
Des enquêtes menées dans 54 pays à travers le monde ont montré que 14% des hommes interrogés dans des échantillons représentatifs au niveau national (et une moyenne mondiale de 9 à 10%) disent avoir payé pour des rapports sexuels l'année dernière. Des enquêtes similaires auprès de la population féminine constatent des chiffres bien inférieurs en proportion sur le commerce du sexe. 
Les interdits religieux et culturels visant à contrôler le comportement sexuel sont établis depuis des millénaires. Cependant au fil du temps, l'objet, le moment, le lieu et la personne avec qui l'activité sexuelle est permise évolue, parfois de façon assez arbitraire en fonction de qui exerce le pouvoir. 
En outre, plus de 20 pays criminalisent les relations sexuelles avant le mariage entre adultes consentants, mais dans au moins 34 pays, les jeunes ne peuvent pas se marier avant d'avoir 20 ans et dans un pays, les hommes doivent avoir 29 ans. Inversement, dans plus de 50 pays, une fille de moins de 15 ans peut être mariée si ses parents y consentent, même si elle n'y consent pas elle-même. 
Les Nations Unies estiment que plus de 14 millions de filles de moins de 18 ans, dont un tiers ont moins de 15, se marient chaque année. Cela représente 39 000 jeunes filles mariées par jour. 
Les dommages causés par ces lois répressives et restrictives sont solidement établis, notamment par exemple le risque accru de transmission du VIH chez les hommes homosexuels. Est-ce que les valeurs culturelles et religieuses locales l'emportent sur ces préoccupations ? 
Au cours des 40 dernières années, les comités d'experts réunis par l'Organisation Mondiale de la Santé ont convenu que la santé sexuelle comprend le bien-être physique, émotionnel, mental et social en matière de sexualité et que ces facteurs sont favorisés par le respect des droits de l'homme et de l'autonomie de l'individu. Mais l'OMS n'a jamais proposé une telle définition à son organe directeur, l'Assemblée mondiale de la santé, sans doute parce que certains de ses États membres pourraient rejeter la définition et les obligations qui en découlent pour la promouvoir au niveau national. 
Avec le débat sur les Objectifs de développement durable post 2015, qui ont débuté à l'Assemblée générale des Nations Unies le mois dernier, une référence indirecte visant à « assurer l'accès aux services » mérite d'être examinée à fond. Elle devrait normalement comprendre les soins de santé en matière sexuelle et de reproduction, comme le planning familial et le traitement des infections sexuellement transmissibles. 
En effet, les droits ne sont mentionnés que par rapport à la reproduction et ne concernent que les filles et les femmes. Toutefois, si le consentement est crucial pour répondre à la question de la santé sexuelle, tous les adultes ont le droit de prendre des décisions autonomes sur leur sexualité. 
Ces droits sexuels doivent comprendre le droit de choisir ses partenaires sexuels, de décider si, quand et avec qui l'on souhaite se marier, de refuser des avances sexuelles et même d'acheter des services sexuels à un autre adulte consentant. Ces droits s'accompagnent de la responsabilité de protéger les enfants qui ne peuvent pas légalement consentir, de veiller à ce que les partenaires sexuels ne soient pas contraints et de promouvoir une vie sexuelle satisfaisante et sans risques pour tous. 

Légiférer sur l’histoire 
NEW YORK – En octobre, le parlement espagnol a promulgué une loi sur la mémoire historique, interdisant les commémorations et les rassemblements en hommage au dictateur disparu, Francisco Franco. De plus, son régime phalangiste sera officiellement dénoncé et ses victimes seront honorées. 
Les personnes qui se sont rendues sur sa tombe plus tôt dans l’année ont chanté « Nous avons gagné la Guerre civile ! », tout en incriminant les socialistes et les étrangers, en particulier les musulmans. On peut donc penser que José Luis Rodríguez Zapatero, Premier Ministre socialiste, a raison de recourir à cette loi afin d’exorciser les démons de la dictature, pour le bien de la démocratie. 
Comme on peut s’y attendre, la volonté de contrôler à la fois le passé et le présent est une caractéristique commune aux dictatures, s’appuyant sur la fausse propagande, la déformation de la vérité ou la suppression de faits. Quiconque en Chine évoque ce qui s’est passé à la Place Tienanmen (et dans de nombreux autres lieux) en juin 1989 est aussitôt aux prises avec la Police de sécurité de l’État : la plupart des événements survenus sous la présidence de Mao demeurent tabous. 
Les blessures du passé sont parfois tellement à vif que même les gouvernements démocratiques imposent délibérément le silence pour encourager l’unité. Lorsque Charles de Gaulle a ranimé la République française après la Deuxième Guerre mondiale, il n’a pas tenu compte de la France de Vichy ni de la collaboration nazie, prétendant que tous les citoyens français étaient de bons patriotes républicains. 
Les comptes rendus plus honnêtes, tels que le documentaire magistral de Marcel Ophuls, Le chagrin et la pitié (1968), n’étaient pas les bienvenus – et c’est peu dire. Il a fallu attendre 1981 pour que le film de Marcel Ophuls soit diffusé sur les chaînes de télévision publiques françaises. 
En France, une nouvelle génération née après la guerre a brisé le silence public avec pléthore de livres et de films sur la collaboration française durant l’Holocauste, ainsi que sur le régime collaborationniste de Vichy, parfois dans un esprit quasi inquisitorial. Henri Russo, historien français, a qualifié cette attitude naissante de « Syndrome de Vichy ». 
Les descendants des victimes de Franco compensent le silence de leurs parents. D’un seul coup, la Guerre civile est partout : dans les livres, les programmes télévisuels, les films, les séminaires de spécialistes et maintenant, dans la législation. 
Lorsque les militaires dirigeaient la Corée du Sud, personne ne remettait en question la collaboration du pays avec la domination coloniale japonaise durant la première moitié du vingtième siècle – en partie puisque certain des chefs de file, notamment le défunt Park Chung Hee, étaient eux-mêmes collaborateurs. A l’heure actuelle, sous le régime du Président Roh Moo-hyun, la nouvelle Loi sur la vérité et la réconciliation n’a pas seulement encouragé à mettre les griefs historiques sur le tapis, elle a aussi déclenché une chasse aux collaborateurs. 
Des listes de personnes ayant joué un rôle important dans le régime colonial japonais ont été établies, allant des professeurs d’université aux chefs de police – et s’étendant même à leurs enfants, signe de la croyance confucéenne selon laquelle les familles sont responsables du comportement de chacun de leurs membres. Le soutien de nombreux proches, dont Geon-hye, fille de Park Chung Hee, au parti conservateur de l’opposition n’est certainement pas une coïncidence. 
Mais lorsque les gouvernements se chargent de cette tâche, l’histoire peut facilement servir d’arme contre les opposants politiques – et donc devenir aussi dangereuse que d’interdire les enquêtes historiques. Voilà une bonne raison pour laisser les débats publics aux écrivains, aux journalistes, aux cinéastes et aux historiens. 
Bon nombre de pays promulguent des lois pour empêcher d’inciter autrui à commettre des actes violents, même si certains dépassent tout de même les limites. Par exemple, l’idéologie et les symboles nazis sont interdits en Allemagne et en Autriche, et la négation de l’Holocauste constitue un crime dans 13 pays, y compris en France, en Pologne et en Belgique. 
Le fait de bannir des opinions, quel que soit leur degré de perversité, fait de leurs partisans des dissidents. Le mois dernier, l’écrivain britannique David Irving, emprisonné en Autriche pour avoir nié l’Holocauste, a eu l’honneur étrange de défendre la liberté d’expression dans le cadre d’un débat à l’Oxford Union. 
Nombreux sont les courageux qui ont risqué – ou perdu – leur vie pour défendre cette liberté. Certes, il est juste qu’une démocratie répudie une dictature, et la nouvelle loi espagnole est prudemment formulée à cet égard ; mais il est encore plus juste de laisser les personnes libres d’exprimer même les tendances politiques les plus douteuses, car les interdictions légales n’encouragent pas la liberté de penser, elles l’entravent. 

Elections et légitimité 
Le candidat perdant, Viktor Ianoukovitch, conteste les résultats, et l’Ukraine est profondément divisée. Les mineurs de Donetsk prendront-ils l’initiative de la prochaine révolution, en rouge cette fois-ci et non pas en orange comme les partisans de Iouchtchenko à l’issue du premier scrutin, sans aucun doute illégitime ? 
Le premier mandat de George W. Bush à la présidence des Etats-Unis – obtenu par décision de la Cour suprême de mettre un terme au décompte des voix en Floride, et représentant la volonté d’une minorité des électeurs au niveau national - était–il légitime ? Les présidents de certaines républiques anciennement soviétiques qui contrôlent apparemment 90 % des suffrages sont-ils légitimement élus ? 
Il ne faut surtout pas oublier que des élections – même libres et justes - ne suffisent pas à garantir la légitimité. Les Américains, et d’autres qui ont la chance de vivre dans des démocraties anglo-saxonnes, ont beaucoup de mal à le comprendre. 
Premièrement, la participation est fondamentale : qui sont ceux qui ont voté ? 
Pour le premier mandat de George W. Bush, le résultat des élections de 2000 a été accepté de façon générale, et ce en dépit de récriminations et d’une opposition persistante. Autre exemple, la “ victoire écrasante ” de Tony Blair en 2001, lorsque le Parti travailliste a remporté 40 % des suffrages exprimés, avec une participation de 60 %. 
Dans la plupart des pays, on demanderait, au moins, la formation d’une coalition reflétant une diversité de points de vue. La légitimité par voie électorale est particulièrement problématique dans les pays qui comptent des minorités. 
En Irak, une majorité officielle lors d’élections parfaitement légales a peu de sens si la position des Sunnites et des Kurdes n’est pas explicitement reconnue. Les puissances d’occupation sont donc préoccupées à juste titre par l’éventualité d’un scrutin où une abstention massive des Sunnites aboutirait à une large majorité pour les Chiites. 
Elle dépend de la perception des personnes concernées. Et dans tous les cas, elle repose au moins sur l’absence d’opposition violente, et notamment de mouvement de sécession. 
Les pays occidentaux, en particulier aux Etats-Unis, font trop de suppositions pour apporter la démocratie – et donc avant tout les élections - à d’autres. On suppose par exemple l’homogénéité de l’électorat, de sorte qu’une faible participation n’implique pas de désavantage particulier pour des groupes ethniques ou culturels. 
Sans légitimité, pas de stabilité, et sans élections – expression explicite du consentement populaire à l’égard des détenteurs du pouvoir – pas de légitimité. Mais si des élections libres sont nécessaires à la légitimité, elles sont loin d’être suffisantes. 
Il faut garder tout cela à l’esprit dans notre quête d’une démocratie irakienne, pour ne pas être surpris si les prochaines élections n’aboutissent pas à la désignation d’un gouvernement légitime. 

L’échec de la finance de libre marché 
LONDRES – Cinq ans après l’effondrement de la banque d’investissement américaine Lehman Brothers, le monde n’a toujours pas axé ses efforts sur la cause fondamentale de la crise financière qu’engendra l’événement – un excès d’endettement. Et c’est pourquoi la reprise économique s’est opérée de manière beaucoup plus lente que prévue (n’ayant tout simplement pas eu lieu dans certains États). 
Non seulement la plupart des économistes, banquiers centraux et régulateurs n’ont pas vu arriver la crise, mais ils ont également commis l’erreur d’estimer que la stabilité financière serait garantie tant que l’inflation demeurerait faible et stable. Par la suite, une fois contenue la crise la plus immédiate, nous avons tous échoué à prévoir combien ses retombées seraient douloureuses. 
Les prévisions officielles formulées au printemps 2009 n’évoquèrent ni la lenteur future de la reprise, ni le fait que la crise initiale – essentiellement confinée aux États-Unis et au Royaume-Uni – engendrerait rapidement dans la zone euro une crise à effet d’entraînement. Quant aux forces du marché, elles n’auraient jamais imaginé les taux d’intérêt proches de zéro que nous constatons depuis désormais cinq ans (et le compteur continue de tourner). 
L’une des raisons de ce manque d’anticipation a résidé dans une admiration inconditionnelle à l’égard de l’innovation financière ; la structure intrinsèquement défaillante de la zone euro peut également contribuer à l’expliquer. Mais la raison la plus fondamentale de cette incapacité réside dans le fait que nous avons échoué à réaliser combien le fardeau de la dette, sans cesse plus écrasant au fil des décennies – et encore davantage dans le secteur public que dans le secteur privé – constituait une menace considérable pour la stabilité de l’économie. 
Tant que la dette était cantonnée au secteur privé, la plupart des responsables politiques ont considéré que l’impact de cette dette demeurerait nul, ou alors bénin. L’ancien gouverneur de la Banque d’Angleterre, Mervyn King, n’a-t-il pas en effet fait valoir que « l’argent, le crédit et les banques ne jou[ai]ent aucun rôle significatif » dans la sphère macroéconomique moderne. 
Ils sont bien souvent conclus en abondance, tant il est vrai que les prêts à risque semblent a priori sûrs lorsque les cycles économiques se trouvent en phase ascendante. Or, une fois en vigueur, ils font apparaître la rigidité des processus de défaut et de faillite, eux-mêmes porteurs de risques de braderies et autres perturbations pour les entreprises. 
Les booms immobiliers irlandais et espagnol en constituent l’illustration. La dette peut en outre conduire à des hausses puis à des chutes subites du prix des actifs existants, comme en témoigne notamment le marché immobilier britannique ces dernières décennies. 
En période favorable, l’augmentation de l’endettement peut sembler faire disparaître les problèmes sous-jacents. Les prêts hypothécaires de type subprime ont par exemple suscité chez les Américains une illusion de richesse, au moment même où ceux-ci souffraient d’une stagnation voire d’une baisse des salaires réels. 
En revanche, lors des phases descendantes d’après-crise, les dettes accumulées revêtent un puissant effet dépressif, dans la mesure où les entreprises et les consommateurs surendettés réduisent leurs dépenses d’investissement et de consommation dans un effort de remboursement de leurs dettes. Les décennies malheureuses du Japon après 1990 ont été la conséquence directe et inévitable de l’excès d’endettement accumulé au cours des années 1980. 
Face à la dépression de la consommation et de l’investissement privé, la hausse des déficits budgétaires peut s’avérer utile, en compensant les effets déflationnistes. Mais ceci ne permet que de reporter l’endettement sur le secteur public, toute réduction du rapport dette privée / PIB impliquant d’un autre côté une augmentation encore plus significative du ratio de la dette publique : en témoignent les hausses et baisses du fardeau de la dette des gouvernements irlandais et espagnol. 
Les niveaux d’endettement privé doivent par conséquent tout autant que la dette public être appréhendés comme des variables économiques cruciales. Le fait de les avoir ignorés avant la crise a constitué une grave erreur en termes de politiques et de sciences économiques, une erreur dont ont lourdement souffert les peuples de nombreux pays. 
Une consolidation budgétaire trop rapide peut ainsi s’avérer contreproductive. D’un autre côté, le fait de compenser l’austérité budgétaire au moyen de politiques monétaires ultra-assouplies soulève un risque de résurgence de l’endettement privé dans les économies développées, et a d’ores et déjà engendré une hausse dangereuse de la dette dans les économies émergentes. 
Il apparaît clair que la Grèce ne saurait rembourser la totalité de sa dette. Mais il semble également évident que le Japon ne sera jamais en mesure de générer un excédent budgétaire primaire suffisant pour rembourser sa dette étatique au sens propre du terme « remboursement. » 
Il sera pour ce faire nécessaire de procéder à des réformes élaborées selon un angle différent de celui adopté jusqu’à présent. Si la résolution du problème des établissements bancaires « trop importants pour faire faillite » s’avère certes nécessaire, le coût des sauvetages bancaires directement supporté par le contribuable est peu significatif par rapport aux dommages causés par la crise financière. 
Par ailleurs, un système bancaire ne bénéficiant pas de subventions issues du contribuable serait toujours en mesure de supporter un endettement excessif du secteur privé. 
La véritable nécessité réside dans une réponse politique de grande ampleur, dont il s’agirait qu’elle combine des outils de capital contracycliques plus puissants que ceux actuellement prévus par Bâle III, la restauration de contraintes quantitatives de réserves au sein de la boîte à outils politique des banques centrales des pays développés, ainsi qu’une exigence de contraintes sur les emprunteurs directs, telles qu’une limitation des rapports prêt / revenus ou prêt / valeur maximums dans le domaine des prêts immobiliers résidentiels et commerciaux. La mise en œuvre de telles politiques s’inscrirait dans une démarche de rejet de l’orthodoxie d’avant-crise selon laquelle les marchés libres présenteraient la même valeur dans le domaine de la finance que dans les autres secteurs économiques. 

L’effet citron 
Munich – Après la crise de la dette de 1982, la crise des caisses d’épargne aux États-Unis à la fin des années 1980 et la crise financière asiatique de 1997, la crise des subprimes est la quatrième grande crise bancaire depuis la fin de la Seconde Guerre mondiale et c’est, de loin, la plus importante. Selon le FMI, la perte totale à l’échelle mondiale atteindra près de un billion de dollars, sans doute en grande partie supportée par les institutions financières américaines. 
Pourquoi prennent-ils des risques qui conduisent leurs établissements au bord de la faillite ? La réponse réside dans l’association d’un mauvais système comptable et de divers effets d’aléa moral qui n’étaient pas maîtrisés par les systèmes de régulation existant. 
Par mauvais système comptable, nous entendons l’International Financial Reporting Standard (IFRS, normes comptables internationales), qui est aujourd’hui utilisé par les grandes sociétés du monde entier. La faiblesse de l’IFRS est qu’il n’atténue pas les contagions systémiques résultant de mouvements des prix des actifs. 
Une alternative serait d’utiliser un système comptable préventif, comme celui qui était en vigueur dans toutes les sociétés allemandes avant la transition vers l’IFRS. Dans le système traditionnel allemand, les actifs des sociétés étaient évalués selon le “principe de la valeur minimale” : la valeur la plus basse de l’histoire du prix du titre était tout autant prise en compte dans la comptabilité que sa valeur actuelle sur le marché. 
Tout d’abord, le salaire des dirigeants dépend trop des performances à court terme du prix de l’action, ce qui est sans doute dû à l’influence excessive des banques d’investissements sur la politique des banques commerciales. Étant donné que les banques d’investissement ne peuvent obtenir de bons retours sur investissement que dans un monde d’objectifs à court terme où les prix des actions sont volatiles, les sociétés font pression sur leurs dirigeants pour qu’ils suivent le mouvement. 
Ce fut le cas lors de la crise des caisses d’épargne américaines, durant laquelle le gouvernement fit explicitement office d’assurance dépôts. Les banques pouvaient se lancer dans des projets à risque sans effrayer les investisseurs parce que le gouvernement pouvait jouer les prêteurs en dernier recours. 
Dans la crise des subprimes , un phénomène similaire s’est produit, les banques ayant pensé qu’elles étaient trop grosses pour que les gouvernements les laisse tomber en cas de problème. Le fait que la Banque d’Angleterre soit venue à la rescousse de Northern Rock et que la réserve fédérale américaine ait aidé Bear Stearns à hauteur de 30 milliards de dollars laisse penser qu’elles avaient raison. 
Souvent, les titres qui sont créés sont assortis de portfolios sophistiqués comprenant des bons et des mauvais actifs, dont le risque véritable ne peut être évalué facilement. Dans la crise actuelle, même les agences de notation privées ont extraordinairement sous-estimé les risques encourus, incitant les investisseurs financiers internationaux à acheter des titres adossés à des créances hypothécaires à des prix exagérés. 
Comme avec une voiture d’occasion qui tombe en panne immédiatement après l’achat, des tomates ou des pommes qui semblent bonnes mais qui n’ont aucun goût, ou un costume qui s’élime rapidement, le vendeur a pu réduire la qualité du produit pour réduire ses coûts sans que l’acheteur n’en sache rien. Et quand un produit de mauvaise qualité est vendu au même prix qu’un produit de qualité, ce dernier a tendance à disparaître des marchés. 
Sur les marchés de capitaux, l’asymétrie de l’information entre acheteurs et vendeurs de titres est encore pire, ce qui fait qu’il est extrêmement tentant pour les banques d’émettre des titres qui augmentent leurs bénéfices en faisant passer la probabilité de remboursement en deçà de ce qu’attendent les acheteurs. Pour cela, ils développent des structures de revendication légale compliquées que presque personne ne peut comprendre parfaitement et fonctionnent avec un capital insuffisant pour couvrir les risques. 
Pour répondre à ce problème, des règlements bancaires plus stricts sont nécessaires afin d’améliorer la probabilité de remboursement et donc la qualité des titres. Les produits financiers doivent être rendus transparents, les opérations hors bilan doivent être limitées et, surtout, la portée des opérations à effet de levier doit être réduite en exigeant des ratios capital-actif plus élevés. 
Le FMI, le G7 ou une entité américano-européenne pourraient être le bon endroit pour définir les nouvelles règles des marchés financiers, afin d’améliorer l’efficacité et la stabilité de l’économie mondiale. En revanche, définir des règles de manière unilatérale mènerait à un désastre mondial, car la compétition entre les différents gouvernements pour avantager leur propre système bancaire ne ferait que reproduire les réglementations inadéquates qui ont entraîné ce “ lemon effect ” dans le secteur bancaire. 

Le plan de relance américain: plus de dollars que de bruit… 
MILAN – L’excès de levier des secteurs financier et immobilier, qui caractérise l’avant-crise américaine, s’est traduit par une bulle d’actifs, dont l’effondrement s’est soldé par des bilans diversement négatifs. Il a fallu, par contrecoup, rétablir la valeur des actifs, bloquer les leviers et assainir les bilans, et on assiste aujourd’hui à la hausse du taux d’épargne, à un déclin important de la demande intérieure et à une forte augmentation du chômage. 
Les Etats-Unis sont maintenant confrontés à la grande question de savoir si le maintien des incitations fiscales et monétaires peut – comme certains le pensent – contribuer à redresser l’économie, ou non. Certes, au pire de la crise, la combinaison des incitations fiscales et d’une détente monétaire d’envergure a eu pour effet d’éviter le gel du crédit et d’enrayer la spirale descendante du prix des actifs et de l’activité de l’économie réelle, mais cette période est révolue. 
La période d’avant-crise, une période de consommation des plus-values qui, du moins partiellement, se sont avérées éphémères, a évidemment conduit à une période d’après-crise, caractérisée par la stagnation des dépenses, la baisse de la demande et la hausse du chômage. On peut y remédier par une politique anticyclique , mais on ne peut ni défaire le mal qui a été fait, ni pousser la reprise au-delà de certaines limites. 
Résultat pour le revenu des ménages, les avantages liés aux incitations provisionnées par le déficit sont aujourd’hui diminués par la tendance à sauvegarder et à recouvrer la valeur nette. Du côté des affaires, l’investissement et l’emploi ne répondent à la demande qu’une fois que les stocks ont accompli leur cycle. 
Le vrai problème, c’est que face à une économie qui bloque les leviers et dont les bilans, les exportations et la configuration microéconomique – bref, ce qui fait son potentiel de croissance – sont en cours de restructuration, les dépenses qui creusent délibérément le déficit jouent maintenant perdant. Cette restructuration adviendra, dépenses déficitaires ou pas, mais il ne faut pas que les politiques évacuent le fait qu’il y a des limites à la vitesse de cette restructuration. 
Un excès de vitesse ne sera pas seulement dommageable à l’équilibre budgétaire, à la stabilité et à la solidité du dollar, mais fragilisera l’économie et les finances publiques et les exposera à de futurs chocs, bien supérieurs aux modestes profits à court terme de l’investissement et de l’emploi. La demande va se réveiller, mais lentement. 
Certes, le prix des actifs a suffisamment récupéré pour améliorer les bilans, mais sans doute pas encore suffisamment pour améliorer la consommation. Avant que la celle-ci ne bénéficie des retombées, il faudra attendre un bon moment que les bilans, des ménages comme des affaires, soient plus complètement consolidés. 
Une partie de la demande pourrait reprendre, grâce à la demande extérieure de pays qui affichent aujourd’hui un excédent commercial (Chine, Allemagne et Japon, entre autres). Cela implique également une évolution structurelle de ces économies, et c’est donc synonyme de temps. 
D’autant qu’une plus forte demande extérieure exigera de l’économie américaine qu’elle se soumette, elle aussi, à des changements structurels. Il n’est pas question de minimiser l’importance du rééquilibrage de la demande globale, bien au contraire, mais dans les économies avancées, notamment aux Etats-Unis, c’est un objectif qui tient davantage d’une consolidation de la croissance mondiale en trois ou cinq ans, que d’un retour à court terme à l’équilibre et à l’emploi. 
Aujourd’hui, le meilleur usage que l’on peut faire des déficits et de la dette publique c’est de les aiguiller sur les problèmes distributionnels, notamment le chômage, observé et potentiel. Dans une récession bilancielle de grande ampleur comme celle que l’on connaît, il faut que l’assurance chômage soit importante et prolongée. 
Il faut augmenter et allonger les prestations de chômage pour une durée discrétionnaire limitée, et une fois les obstacles structurels levés, les prestations pourront de nouveau se plier à leurs anciennes normes. Agir ainsi permettra non seulement de réduire l’inégalité du fardeau qui accable aujourd’hui les chômeurs, mais aussi de soutenir la consommation et peut-être d’amener ceux qui craignent de perdre leur emploi à ne pas trop se réfugier dans l’épargne. 
La politique monétaire est un exercice d’équilibre autrement plus complexe et difficile. Une politique plus offensive en matière de taux d’intérêt entraînerait une baisse du prix des actifs (ou du moins un ralentissement de l’appréciation des taux de change), une augmentation du service de la dette à taux variable, des difficultés bilancielles supplémentaires et des blocages de levier incontrôlés, comme des saisies. 
Exclure cette approche n’est pas non plus sans conséquences. Le crédit à bas prix n’a pas d’effet sensible sur la consommation à court terme, mais il peut entraîner une inflation et une mauvaise allocation d’actifs. 
Le reste du monde préférerait dans l’ensemble un dollar plus fort, moins d’influx de capitaux avec leur parfum de portage, et une moins grande nécessité de contrôler l’appréciation de leur propre monnaie, pour en éviter l’impact négatif sur la compétitivité de leur économie. Bref, une politique monétaire, comme celle que l’on suit actuellement pour l’économie fragile des Etats-Unis, aboutira à des aberrations au niveau mondial qui appelleront à des réactions de la part de nombreux pays. 
En incriminant la défaillance du système financier et le rôle du crédit laxiste dans l’escalade du risque systémique, les politiques ont fait de la crise un portrait qui a inoculé aux populations de l’économie réelle le sentiment d’avoir été des victimes – des victimes, malgré tout, qui se livraient encore, juste avant la crise, à l’achat frénétique de maisons, de vacances, de téléviseurs, et d’automobiles. 
Cette appréciation de la crise a conduit, en dépit d’un faible gain marginal, à abuser des mesures de soulagement. Le plus important aujourd’hui, c’est le soutien aux demandeurs d’emploi, la stabilité des finances publiques avec un plan de réduction du déficit clairement expliqué, plus de transparence sur les perspectives de croissance à moyen terme, et un rétablissement cohérent, consacré au rééquilibrage des bilans sans un recours systématique au gouvernement. 


La réinitialisation révolutionnaire de l’Egypte 
LE CAIRE – Que Mohamed Morsi, le tout premier président démocratiquement élu de l’Egypte, ait été écarté du pouvoir par un coup militaire est discutable, mais il est indéniable que les manifestations du 30 juin à l’origine de son éviction ont constitué le plus important mouvement de masse de l’histoire de l’Egypte. Il est aussi la preuve flagrante de l’échec de la première phase de la révolution égyptienne. 
Les hommes politiques, les généraux, et les juristes ne sont pas parvenus à dépasser leurs petits intérêts pour composer le socle d’une nouvelle république. Le départ forcé d’un président élu aurait du être évité – l’opposition libérale aurait pu apaiser la colère populaire en obtenant du gouvernement quelques concessions jusqu’aux élections législatives, programmées plus tard cette année. 
Les conséquences les plus dangereuses de l’éviction de Morsi sont devenues évidentes le 8 juillet dernier lorsque les forces de sécurité ont ouvert le feu sur les dizaines de milliers de ses partisans qui s’étaient réunis au Caire pour exiger son retour, provoquant la mort de plus de 50 personnes. Les Egyptiens craignent maintenant une situation comparable à celle de l’Algérie en 1962, lorsque les militaires supprimèrent les élections et déclenchèrent une guerre civile sanglante, ou à celle du Pakistan en 1999, lorsque le général Pervez Musharraf organisa un coup qui fut célébré, avant d’être regretté, contre le Premier ministre Nawaz Sharif. 
La situation en Egypte n’a jamais été aussi volatile depuis l’éviction de l’ancien président Hosni Moubarak au début de l’année 2011. Mais les erreurs du passé ont aussi appris aux Egyptiens des leçons importantes sur ce qu’exige une transition réussie. 
La première transition n’a pas su réunir une légitimité populaire suffisante. Plutôt que d’unir les différentes forces politiques autour d’un ensemble d’institutions démocratiques admises, le processus constitutionnel n’est parvenu qu’à polariser la société sur une ligne identitaire, en grande partie du fait d’un scénario défectueux : contrairement à la Tunisie, un président avec les pleins pouvoirs a été élu avant qu’une nouvelle constitution ait été produite. 
Les incitations de Morsi ont été de consolider le pouvoir plutôt que de produire une constitution inclusive ; mise au référendum, la version préliminaire soutenue par les Frères musulmans a été approuvée par 64% des votants, mais avec un taux de participation de seulement 33%. Les forces d’opposition en portent aussi la responsabilité ; ils ont refusé de coopérer avec les Frères musulmans, pariant sur le fait que l’isolation politique et l’économie en berne finiraient par fragiliser leurs opposants. 
La seconde révolution a mis en lumière la réticence d’une grande part de la population diversifiée de l’Egypte à accepter ce processus non inclusif. Ceux qui sont descendus dans la rue pour exiger la reprise du processus – des Egyptiens majoritairement laïques, libéraux, et éduqués – n’étaient pas seulement motivés par des doléances politiques et économiques, mais aussi, comme les classes moyennes rétives ailleurs dans le monde, par des aspirations à la liberté et à l’inclusivité. 
Le nouveau processus de transition doit se faire dans le consensus, avec comme principe directeur : « pas de vainqueur, pas de vaincu ». 
Faire en sorte que les groupes islamiques soient inclus dans le processus politique est une condition préalable à toute avancée. Les islamistes égyptiens ont troqué la militance par la violence pour la modération et la participation lorsqu’ils ont décidé de participer aux élections parlementaires sous le règne de Moubarak. 
Le nouveau gouvernement doit parvenir à convaincre la classe moyenne d’accepter une baisse des subventions énergétiques, qui représentent actuellement 30% des dépenses publiques, et assurer une meilleure régulation de la concurrence et de la démocratisation du crédit. Il doit protéger les pauvres, assurer leur sécurité et un plus grand accès aux services, et les convaincre que les réformes seront à leur avantage. 
Finalement, la « rue » devra maintenir la pression sur les hommes politiques pour faire en sorte que la transition aboutisse à un accord politique acceptable aux yeux de l’ensemble des parties prenantes. La rue est maintenant devenue beaucoup plus stratégique. 
Tamarod, le mouvement populaire à l’origine des récentes manifestations qui a réuni des millions de signatures pour une pétition revendiquant des élections présidentielles anticipées, a obligé les partis libéraux divisés à se rapprocher. Les partisans de Morsi ont effectivement fait preuve de résilience, mais la popularité croissante des autres partis religieux traduit une insatisfaction vis-à-vis des Frères, y compris parmi des Islamistes. 
L’agenda de la feuille de route annoncé par le président par intérim Adli Mansour est un bon point de départ – d’abord une constitution, puis un parlement, et enfin un président. Le Premier ministre par intérim Hazem El-Beblawi, un économiste hautement considéré, gestionnaire expérimenté et diplomate, est héritier de la mosquée Al-Azhar, la plus haute autorité de l’Islam sunnite, et respecté. 
Mansour comme Beblawi peuvent s’élever au-dessus des tentations de court terme, parce qu’ils ne participeront pas aux prochaines élections. Entre temps, les militaires devraient être ramenés à la raison à la suite de leur récente maladresse et choisir de faire profil bas. 
La transition démocratique de l’Egypte peut encore être un succès. Mais parvenir à des institutions plus inclusives et durables nécessitera des Egyptiens qu’ils prennent la pleine mesure des principales erreurs commises durant les deux années et demi qui viennent de s’écouler. 


Le syndrome Détroit 
SINGAPOUR – Lorsque la ville de Détroit s’est déclarée en faillite la semaine dernière, elle est devenue le plus gros cas de faillite d’une ville dans l’histoire des Etats-Unis. La population de Detroit a chuté de 1,8 million d’habitants en 1950, alors la cinquième ville du pays, à moins de 700 000 aujourd’hui. 
Et pourtant, nous vivons dans un monde où les villes ne se sont jamais aussi bien portées. Pour la première fois dans l’histoire, plus de la moitié de la population mondiale est urbaine, et l’on estime que les centres urbains génèrent 80% du PIB global – des proportions qui devraient augmenter compte tenu de l’urbanisation rapide des pays émergeants. 
On pensait que l’internet et les communications mobiles, puis les technologies balbutiantes rendraient caduque la nécessité de vivre dans des centres urbains peuplés et chers. Mais on a plutôt assisté à une très forte augmentation de la population dans des villes comme New York et Londres depuis 1990, après des années de déclin. 
L’une des raisons pour cela est la nature de la vie au 21ème siècle. Auparavant, la vie dans les pays développés était organisée autour de routines quotidiennes : les gens partaient travailler à l’usine ou au bureau, rentraient à la maison pour diner en famille, regardaient leur programme favori à la télévision, allaient dormir, et répétaient ce cycle le lendemain. 
De tels cycles réguliers ne sont plus adaptés à la vie de la plupart des gens. Au cours d’une journée de travail, les gens intègrent de nombreuses activités – ils peuvent travailler au bureau, mais ils peuvent aussi retrouver un ami pour le déjeuner, aller à la salle de gym, accomplir des tâches, voyager pour affaire, acheter en ligne, etc. 
De même, le temps à la maison ne s’organise plus de la même manière qu’auparavant : les gens travaillent en ligne ou par conférences téléphoniques tout en gérant leur vie de famille. 
Jusqu’au XIXème siècle, l’innovation était portée principalement par des généralistes et des bricoleurs, ce qui veut dire que l’accumulation de nouvelles connaissances était lente, mais que leur diffusion dans différents domaines était rapide. Au XXème siècle, la création de connaissance est devenue un travail de spécialistes, ce qui a accéléré la création de connaissance, mais a retardé les applications interdisciplinaires. 
L’innovation se fonde désormais de plus en plus sur le mélange et l’intégration de connaissances dans différents domaines de spécialisation. Certaines villes sont idéalement adaptées pour cela, parce qu’elles concentrent différents types de capital humain et encouragent les interactions aléatoires entre des personnes aux savoirs et aux compétences diverses. 
Le problème avec ce modèle urbain postindustriel est qu’il favorise fortement les villes généralistes qui peuvent réunir différents types d’aménagements et d’infrastructures, et de capital humain. En effet, la dynamique de croissance peut être si forte pour certaines villes à succès qu’elles peuvent faire de l’ombre à des rivales plus petites (par exemple Londres par rapport aux villes du nord de l’Angleterre). 
Certaines villes spécialisées pourraient aussi tirer leur épingle du jeu dans ce monde. Mais, comme pour Détroit et sa longue dépendance sur l’industrie automobile, les villes qui ne reposent que sur une seule industrie ou un avantage géographique temporaire peuvent être durement touchées. 
Les grandes villes cosmopolites comme Pékin ou Shanghai ont explosé en taille, mais une grande part de la migration urbaine a été canalisée vers les villes industrielles de petite et moyenne taille qui ont poussé comme des champignons depuis une dizaine d’années. Grâce à un regroupement des infrastructures industrielles et au système hukou de permis spécifique de résidence urbaine, les autorités ont remarquablement bien maitrisé ce processus. 
A l’heure où la Chine est sur le point de modifier son modèle économique pour abandonner les investissements lourds et la production de masse, un grand nombre de ces petites villes vont perdre leurs industries. Et cela va coïncider avec une ralentissement démographique qui devrait entrainer une diminution de la main d’œuvre et un ralentissement de l’exode rural vers les villes (la population rurale est aujourd’hui disproportionnellement constituée de personnes âgées). 
Contrairement aux migrants ruraux qui viennent chercher un travail industriel, il sera beaucoup plus difficile de canaliser les professionnels éduqués et créatifs utilisant le système hukou. La prospérité de certaines villes à succès absorbera donc le capital humain et l’éloignera des centres industriels moins attrayants, ce qui entrainera un cercle vicieux de déchéance et de chute de la productivité. 
Des histoires comme celle de Détroit se sont vérifiées à plusieurs reprises dans les pays développés au cours du dernier demi-siècle. Et comme le suggère le destin des villes du nord du Mexique, les économies émergentes ne sont pas immunisées contre ce processus. 
Dans la mesure où sa population diminue, il serait même peut être plus utile de fermer certaines villes dont le profil n’est plus viable et de consolider. Le destin de Détroit devrait servir d’avertissement, non seulement pour la Chine, mais aussi pour la prochaine génération de pays (comme l’Inde, par exemple) qui s’urbanisent. 


Les leçons du tsunami noir 
Le monde a été horrifié par la réaction de l’Amérique face au cyclone Katrina et ses conséquences à la Nouvelle-Orléans. Quatre ans après le 11 septembre et avec des milliards de dollars soi-disant dépensés pour se préparer à une autre situation d'urgence, l'Amérique a montré au monde son impréparation, même pour une catastrophe annoncée bien à l'avance. 
La différence entre ce que l'on va appeler le "tsunami noir" de l'Amérique - parce que les principales victimes en sont les pauvres de Louisiane, essentiellement des Noirs - et le tsunami qui a frappé l'Asie en décembre dernier est frappante. La catastrophe en Asie a montré la capacité des peuples touchés à transcender des conflits de longues date, à l'exemple des rebelles en Aceh qui ont arrêté les combats pour faire cause commune avec le reste de l'Indonésie. 
Un ordre d'évacuation a bien été donné, mais sans que l'on prévoie des moyens de transport pour les pauvres. Quand l'aide est arrivée, ainsi que l'a souligné un chroniqueur du New York Times, cela a été comme pour le Titanic, ce sont les riches et les puissants qui en ont bénéficiée en priorité. 
Les Thaïs ont acheminé rapidement le personnel des consulats et des ambassades vers les zones affectées, conscientes du sentiment d'impuissance des personnes bloquées loin de chez elles. L'Amérique, elle, a empêché les fonctionnaires étrangers de venir à l'aide de leurs ressortissants à la Nouvelle Orléans, peut-être embarrassée à l'idée de ce qu'ils pourraient y découvrir. 
Même le pays le plus riche du monde a des ressources limitées. S'il diminue les impôts des riches, il dispose de moins à dépenser pour réparer les digues, s'il déploie la Garde nationale et la réserve en Irak dans des combats sans issue, il est moins bien armé pour faire face à une crise intérieure. 
Des politiciens à courte vue comme Bush rechignent à des investissements à long terme au profit de leur intérêt à court terme. Il a récemment donné son accord à des dépenses d'infrastructure somptuaires, comportant entre autres cadeaux à ses sympathisants, un pont abominable qui ne mène nulle part en Alaska. 
Maintenant, l'Amérique doit payer le prix pour avoir ignoré les avertissements pourtant fort clairs quant à l'état des digues de La Nouvelle-Orléans. Rien n'aurait permis d'éviter des dégâts sur le passage de Katrina, mais son impact aurait pu être atténué. 
Le marché n'a pas réagi au besoin d'évacuation en envoyant de longs convois de bus, et dans le voisinage, le prix des chambres d'hôtels a parfois triplé, ce qui traduit effectivement le changement dans l'offre et la demande, mais constitue aussi un abus de situation. C'est odieux, car cette hausse n'entraîne pas une augmentation de l'offre à court terme et présente un énorme désavantage, car elle exclut les moins fortunés. 
Le Prix Nobel d'économie Amartya Sen souligne que la plupart des famines ne sont pas liées à un manque de nourriture, mais à ce que la nourriture disponible ne parvient pas aux personnes qui en auraient besoin, ceci parce qu'elles n'ont pas le pouvoir d'achat suffisant. L'Amérique, le pays le plus riche du monde, avait de toute évidence les moyens d'évacuer La Nouvelle-Orléans, mais Bush a simplement oublié les pauvres, les dizaines ou les centaines de milliers de personnes qui ne pouvaient prendre en charge leur propre évacuation. 
Quand vous êtes pauvres vous n'avez pas de carte de crédit, et la plupart des personnes qui sont restées sur place manquaient d'argent parce que c'était la fin du mois. Mais même si elles avaient eu assez d'argent, il n'est pas sûr que le marché aurait réagi assez rapidement pour répondre à la demande, en temps de crise il ne le peut généralement pas. 
En janvier dernier, après le tsunami, en réponse à une demande générale pour un système d'alerte, j'ai observé que le monde avait été averti à l'avance du réchauffement planétaire. Le reste du monde a commencé à en tenir compte, mais Bush n'a pas suivi, ceci après avoir ignoré les avertissements au sujet des plans d'Al Qaida avant le 11 septembre 2001, ignoré les avertissements concernant les digues de La Nouvelle-Orléans et siphonné les fonds destinés à les renforcer. 
Les événements récents sont pour le moins compatibles avec cette hypothèse. Peut-être Bush espérait-il que les conséquences du réchauffement n'apparaîtraient que bien après son départ de la Maison Blanche et affecteraient plutôt des pays tropicaux sans élévation comme le Bangladesh, plutôt qu'un pays riche en zone tempérée. 
Peut-être l'Amérique, et plus spécialement Bush, va-t-elle être convaincue de la nécessité de rejoindre le reste du monde dans le combat contre la pauvreté et la protection de l'environnement. Pour se préparer à réagir et à faire face à une catastrophe, qu'elle soit naturelle ou pas, il faut davantage que des bonnes paroles ou des prières. 

Les leçons économiques du Nord 
Presque partout, des discussions houleuses ont eu lieu sur la manière de combiner les forces du marché à la sécurité sociale. La gauche appelle à une amplification de la protection sociale, tandis que la droite estime que cette amplification saperait la croissance économique et aggraverait les déficits fiscaux. 
Or, il est possible de faire avancer le débat en examinant de plus près le succès des économies danoise, finlandaise, islandaise, néerlandaise, norvégienne et suédoise. Bien qu’aucune expérience régionale ne soit directement transférable, les pays nordiques ont réussi à associer le bien-être social à de hauts niveaux de revenus, à une croissance économique solide et à une stabilité macroéconomique. 
Bien sûr, il existe également des différences parmi les pays nordiques, les dépenses sociales étant plus élevées au Danemark, aux Pays-Bas, en Norvège et en Suède qu’en Finlande et en Islande. Néanmoins, alors que les impôts nationaux aux États-Unis équivalent à 20 % du PNB, le ratio est de plus de 30 % dans les pays nordiques. 
Aux États-Unis, les 20 % de foyers les plus pauvres ne perçoivent que 5 % du revenu global du pays, plaçant ainsi leurs revenus à environ un quart de la moyenne nationale. En revanche, dans les pays nordiques, les 20 % de foyers les plus pauvres reçoivent presque 10 % du revenu global et leurs revenus équivalent quasiment à la moitié de la moyenne nationale. 
Les conservateurs américains estiment qu’un secteur public fort engendre l’inefficacité et la mauvaise gestion, entraîne la corruption et la lourdeur bureaucratique, tandis que les impôts qui le soutiennent limitent l’efficacité économique. Or, l’expérience nordique remet en cause chacune de ces affirmations. 
L’espérance de vie est proche de 80 ans dans les pays nordiques et de 78 ans aux États-Unis, où le gouvernement ne garantit pas l’assurance santé au niveau national et où des millions de familles sont beaucoup trop pauvres pour se l’offrir elles-mêmes. Ironiquement, dans le système américain, la forte confiance placée dans le secteur privé est tellement inefficace que les Américains consacrent une plus grande proportion du PNB à la santé (14 %) que ne le font les Nordiques (11 %), en en tirant moins d’avantages. 
En outre, bien que les dépenses d’aide sociale soient moins élevées aux États-Unis que dans les pays nordiques, le déficit budgétaire, proportionnellement au revenu national, est beaucoup plus important. Les États-Unis dépensent peu pour le secteur public, mais l’impôt est encore plus faible que la dépense. 
La forte imposition n’a pas non plus empêché les pays nordiques de réaliser de belles performances économiques. Plutôt que de s’appuyer essentiellement sur l’impôt sur le revenu, comme c’est le cas aux États-Unis, les pays nordiques s’appuient sur la TVA qui permet de collecter d’importantes sommes d’argent, tout en limitant la fraude fiscale et l’altération de l’économie. 
L’expérience nordique dément également l’argument conservateur selon lequel un État-providence fort tend à affaiblir la motivation au travail et à l’épargne. L’épargne nationale dans les pays nordiques s’élève en moyenne à plus de 20 % du revenu national, tandis qu’elle est d’environ 10 % aux États-Unis. 
En moyenne, les salaires sont plus élevés aux États-Unis, essentiellement parce que la semaine de travail des Nordiques compte moins d’heures. Quoi qu’il en soit, les pays nordiques ont tous un niveau élevé de revenus, et le revenu par tête de la Norvège excède effectivement celui des États-Unis. 
Les pays nordiques ne sont pas des économies « socialistes », basées sur la propriété d’état et la planification, mais des économies « sociales », basées sur la propriété privée et le marché, offrant néanmoins une protection sociale publique. L’aspect le plus important réside dans leur investissement lourd dans l’enseignement supérieur, les sciences et la technologie, leur permettant de rester à la pointe des secteurs de haute technologie. 
Or, les pays nordiques ont tiré profit sans souffrance d’un État- providence fort, d’une corruption plus faible du secteur public et de niveaux de participation électorale plus élevés qu’aux États-Unis. Selon Transparency International, les pays nordiques possèdent les systèmes politiques les moins corrompus du monde ( l’Islande et la Finlande en tête), alors que les États-Unis et leur « politique de gros sous » figurent assez loin au bas de la liste. 
À noter également leur homogénéité ethnique permettant aux divisions sociales de se résoudre facilement. Cependant, cela signifie que le défi de maintenir un état social fort au sein de sociétés ethniques et raciales très différentes, comme c’est le cas aux États-Unis, n’est pas d’ordre économique. 

Les Leçons du tsunami 
De nombreuses leçons émergent du tsunami, cause de tant de dévastation et de pertes en vie humaine en Asie. C’est une preuve de la globalisation, alors que la télévision montrait les images frappantes de la destruction des habitations dans le monde entier. 
Bien sûr, il semble que les informations sur l’ampleur du désastre mettent plus longtemps à atteindre le ranch du président Bush, à Crawford, au Texas. Mais, finalement, il a décidé d’interrompre ses vacances pour offrir des aides dont le montant n’a cessé d’être révisé à la hausse dans une compétition internationale qui promettait de profiter à ceux qui attendaient désespérément d'être aidés. 
L’Australie, qui est peu peuplée, a offert plus du double de l’aide américaine, le Japon a promis 50 % de plus que l’Amérique et l’Europe s’est engagée sur une somme cinq fois supérieure. Cela a permis à de nombreux observateurs de faire remarquer que le pays le plus riche au monde était en fait le plus miséreux en termes d’aide internationale, d’autant plus quand elle est comparée aux sommes engagées dans la défense et la guerre. 
Cette catastrophe est internationale, aussi est-il approprié que les Nations unies prennent la tête de la coordination de l’effort humanitaire. Malheureusement, dans un effort qui fut largement perçu comme une nouvelle tentative pour saper le multilatéralisme, les Etats-Unis ont essayé de prendre la tête d'un « groupe central » de programme d'assistance, ignorant les efforts incessants au sein de la région et sous l'égide des Nations unies. 
La réponse de certains pays de la région fut réellement impressionnante, montrant le chemin parcouru dans la mise en place de gouvernements efficaces et effectifs. Des myriades de détails furent examinées : la Thaïlande envoya des ambassadeurs dans les régions affectées du pays pour aider à répondre aux besoins des citoyens, aida ceux qui ont tout perdu, passeport et biens, à rentrer chez eux, soigna les blessés, mit en place des systèmes d'identification des corps et traita les difficultés posées par la pénurie de housses mortuaires et l'absence de lieux réfrigérés pour la conservation des corps. 
Les pays qui comme la Thaïlande ont perçu qu’ils pourraient faire face aux conséquences financières par eux-mêmes ont demandé que l’aide humanitaire soit envoyée vers d’autres pays. Ils n’ont demandé qu’une seule chose : La réduction des taxes douanières et un meilleur accès aux marchés étrangers. 
Ceci est particulièrement important dans le cas de l’Indonésie, dont le service de la dette s’élève à 132 milliards de dollars USD, dont 70 dus à des créditeurs publics ou garantis par des administrations gouvernementales. Même sans les affres du tsunami, le poids de cette dette aurait représenté un énorme handicap dans le développement de ce pays en convalescence des conséquences de la crise financière de 1997. 
En effet, le soulagement de la dette indonésienne est un cas convaincant dans la mesure où la plupart des dettes furent contractées à l'occasion de prêts accordés au gouvernement corrompu de Suharto. Les dirigeants savaient, ou auraient dû savoir, qu’une partie de la totalité des sommes prêtées n’allait pas être attribuée au développement de l'Indonésie. 
La plupart des pays le reconnaissent et se sont réunis à Rio et Kyoto pour agir ensemble : même s'il est insuffisant, le protocole de Kyoto a été conçu comme un premier pas dans la bonne direction. 
Après avoir contesté les preuves scientifiques soulignant les problèmes, le plus gros pollueur de la planète, les Etats-Unis, a simplement refusé d’agir au-delà du simple appel à une certaine restriction volontaire que l'on voit peu à l'oeuvre, en Amérique en tout cas. La communauté internationale doit encore réfléchir au traitement à réserver à ce membre aberrant qui refuse de prendre ses responsabilités de citoyen mondial. 
Les optimistes diront que la technologie permettra de résoudre ces problèmes. Les réalistes constateront que dans la course de longue haleine entre la technologie et l'environnement, il semble que la technologie soit à ce jour la grande perdante. 

Deux recommandations politiques pour la crise mondiale 
WASHINGTON, DC – Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts. Ceci est apparu de manière évidente lors des Spring Meetings du Fonds monétaire international et de la Banque mondiale qui viennent de s'achever – trois jours intenses de pourparlers qui ont réuni ministres des finances, banquiers centraux et autres décideurs politiques. 
Malgré des décennies de collecte de données et de recherche mathématique et statistique approfondie, sur nombre de grandes questions, nous ne disposons guère que de règles générales approximatives. Par exemple, nous savons qu’il convient de baisser les taux d'intérêt et d'injecter des liquidités pour lutter contre la stagnation, et qu’il convient au contraire de relever les taux directeurs et les ratios de réserve de trésorerie des banques pour étouffer l'inflation. 
Au fil du temps, les mauvais choix sont pénalisés et, soit leurs utilisateurs apprennent en regardant les autres, soit ils disparaissent. Nous obtenons de bonnes politiques monétaires et budgétaires de la même façon que les oiseaux construisent de bons nids. 
Comme avec tous les comportements façonnés par l'évolution, lorsque l'environnement change, il y a un risque que les adaptations existantes deviennent dysfonctionnelles. Tel a été le sort de certaines de nos politiques macroéconomiques standard. 
Lorsque la Riksbank suédoise fut fondée en 1668, suivie par la Banque d'Angleterre en 1694, la motivation était qu'une économie unifiée doit avoir une banque centrale unique. Au cours des trois siècles suivants, quand les avantages de l'instauration d'un monopole de création monétaire furent plus largement reconnus, un grand nombre de banques centrales furent créées, une pour chaque économie bornée politiquement. 
Ce qui n'avait pas été prévu, c'est que la mondialisation pouvait éroder ces limites. En conséquence, nous sommes revenus au passé que nous avons essayé de fuir – une seule économie, dans le cas présent le monde, avec de multiples autorités de création monétaire. 
Ceci est clairement inadapté et explique pourquoi les injections massives de liquidités par les banques centrales des pays avancés ne parviennent pas à relancer l'économie et à créer plus d'emplois. Après tout, dans une économie mondialisée, une grande partie de ces liquidités traverse les frontières politiques, donnant lieu à des pressions inflationnistes dans des pays lointains et précipitant le risque de guerres des devises, alors que le chômage reste dangereusement élevé à l’intérieur des frontières, menaçant d'éroder les compétences des travailleurs. 
Ce qui était évident lors des Spring Meetings de la Banque mondiale et du FMI, c'est que pratiquement tous les décideurs sont en détresse et que personne n'a de réponse complète. Moi non plus. 
Tout d'abord, en l'absence d'une autorité bancaire centrale unique au niveau mondial, un minimum de coordination des politiques monétaires entre les principales économies est nécessaire. Nous avons besoin d'un groupe des grandes économies – appelons-le « G Major » - qui annoncerait les politiques monétaires de manière coordonnée. 
Les décideurs politiques japonais ont de bonnes raisons d'essayer de promouvoir une certaine inflation et même de corriger l'appréciation incessante du yen au cours des six ou sept dernières années. Mais, dans le monde unilatéral d'aujourd'hui, d'autres banques centrales répondraient bientôt en injectant des liquidités, ce qui inciterait la Banque du Japon à agir de nouveau. 
Les mouvements des taux de change seraient minimes et seulement dans le sens prévu, et la volatilité serait contenue, parce que les injections en tant que représailles n’existeraient plus et la spéculation déclinerait. De plus, les injections de liquidités seraient susceptibles d'avoir un impact plus important sur la demande car la synchronisation réduirait les fuites en-dehors des frontières nationales. 
La deuxième recommandation porte sur la mécanique des injections de liquidités, dont la plupart prennent actuellement la forme – en Europe, au Japon et ailleurs – d’achats d'actifs. La Réserve fédérale américaine, par exemple, est en train d'acheter des actifs (beaucoup d'entre eux garantis par hypothèque) à concurrence de 85 milliards de dollars chaque mois. 
Les injections de liquidité et les faibles taux d'intérêt ont un effet microéconomique qui a reçu peu d'attention : ils font baisser le coût du capital par rapport au coût du travail, ce qui provoque une chute relative de la demande de main-d'œuvre. 
Une solution consiste à canaliser une partie des injections de liquidités pour lutter contre cette asymétrie dans le coût des facteurs. Ainsi, pour chaque tranche de 100 $ de nouvelles liquidités, on pourrait utiliser 60 $ à l'achat de biens et le reste à donner aux entreprises une subvention de création d'emplois marginale, ce qui pourrait se révéler particulièrement efficace dans les économies qui disposent de marchés du travail flexibles qui permettent l'embauche à court terme. 
Même si la subvention à l'emploi était offerte seulement, disons, pour un an, les entreprises seraient tentées de recourir davantage au travail pendant cette période. Et, parce que l’accès de chômage actuel est un mécanisme qui s’auto-renforce, une fois que l'équilibre est rompu pendant un certain temps, l'économie pourrait se déplacer vers un équilibre à emploi plus élevé de manière permanente, sans avoir besoin d'aucune autre aide du gouvernement. 
Subventionner le travail, en revanche, revient à une pure injection de liquidités. Toutefois, précisément pour cette raison, une subvention à l'emploi devrait être plus efficace pour stimuler de la demande, ce qui implique qu’une injection plus faible de ce type est susceptible de stimuler la demande autant qu’un achat d'actifs plus important. 
Parmi les quelques certitudes dans l’art de concevoir de bonnes politiques économiques, il y a la nécessité de s'adapter aux changements extérieurs. Notre défi est semblable à celui des papillons de nuit de l'ère de la révolution industrielle, qui s'adaptèrent à leur nouvel environnement chargé en suie en devenant plus sombres (et donc mieux à même de se cacher des prédateurs). 

Les leçons de Tiananmen 
De nombreux citoyens sans armes ont été tués le 4 juin 1989 par l’Armée Populaire de Libération, non seulement aux alentours de la place Tienanmen, mais aussi dans de nombreuses autres villes chinoises. La plupart n’étaient pas étudiants, lesquels ont été à l’origine des manifestations pacifiques contre la corruption et l’autocratie, mais bien des travailleurs ordinaires, le genre de personnes que le Parti Communiste devrait soutenir. 
Les jeunes ne savent pas parce que leurs parents n’ont jamais rien dit par crainte de se mettre et de mettre leurs enfants en danger et parce que le sujet n’est jamais abordé dans la presse officielle chinoise ; c’est un sujet tabou. Les sites internet qui font une quelconque référence aux évènements de 1989 sont fermés, les courriels interceptés. 
Parce qu’il s’opposait à la ligne dure de son propre gouvernement, il a été arrêté et placé en résidence surveillée jusqu’à sa mort en 2005. Ses mémoires ont du être sorties du pays clandestinement sur des cassettes audio sensées être des enregistrements de l’Opéra de Pékin. 
Ils auraient du se rendre compte qu’une réaction violente des autorités était inévitable. En provoquant le régime, les étudiants ont sapé toute opportunité d’une réforme politique lente, qui avait été patiemment initiée par leurs aînés les plus modérés. 
En fait, les leaders étudiants radicaux ne comprenaient pas plus la démocratie que les leaders Communistes contre lesquels ils s’opposaient. La vie dans la capitale chinoise, comme dans de nombreuses villes du pays, fut considérablement perturbée. 
Mais rien ne prouve cependant que tel était l’objectif des étudiants, même des plus extrémistes, et les manifestations furent, dans l’ensemble, plutôt pacifiques. Tout ce que demandaient les manifestants était la liberté d’expression, développer un dialogue avec le gouvernement, des syndicats indépendants et que soit mis un terme à la corruption officielle. 
Il est aussi facile de prétendre, rétrospectivement, que ces manifestations étaient vouées à l’échec et au sang. L’histoire ne répète peut-être pas toujours à l’identique, mais on peut tout de même définir certains modèles. 
Certains chefs de Partis voulaient même faire appel aux tanks, exactement comme leur camarades chinois. Mais lorsque Mikhail Gorbachev refusa de soutenir les mesures de répression allemandes, se sont alors enchaînés protestations publiques et cafouillages gouvernementaux qui ont finalement entraîner la chute du mur de Berlin. 
Les étudiants sud Koréens qui ont envahi les rues de Séoul en 1986 n’auraient pas non plus réussi à mettre fin au gouvernement militaire de l’époque. Là encore, ce fut un ensemble d’évènements (pressions américaines, imminence des Jeux Olympiques et présence de personnalités politiques d’opposition convaincantes) qui vint à bout de ce régime. 
Il y avait des désaccords importants entre ses membres mais personne ne pouvait savoir quelles en seraient les conséquences. L’approche plus conciliatrice de Zhao Ziyang, qui aurait pu donner lieu à certaines concessions, et aurait donc pu permettre une certaine ouverture politique, fut vaincue. 
Ils ne réclamaient qu’un peu plus de liberté. Et ce devrait être la principale leçon à tirer de ce Printemps de Pékin, de Shanghai, et de Guangzhou, et de tant d’autres endroits : les Chinois ont autant le droit de s’exprimer librement que d’autres peuples, sans craintes d’arrestations, et d’élire leurs propres chefs, d’avoir des lois qui s’appliquent à chacun, y compris aux leaders eux-mêmes. 
La meilleure façon de ne pas les oublier est de réaffirmer qu’ils ont le même droit aux libertés que des milliers d’autres à l’ouest ou ailleurs en Asie considèrent comme acquis. Le pire serait de blâmer quelques étudiants qui ont persisté à demander ce droit jusqu’à ce qu’il soit trop tard. 

Une nouvelle stratégie pour lutter contre le changement climatique 
NEW YORK – De toutes les principales régions du monde, l’Europe est celle qui a travaillé le plus dur pour mettre en œuvre des politiques visant à combattre le changement climatique lié à l’activité humaine. Et pourtant, la pierre angulaire de l’approche européenne – le système communautaire d’échange de quotas d’émission des gaz à effet de serre à l’origine du changement climatique – est en difficulté. 
Plusieurs gaz, dont le dioxyde de carbone, le méthane et le protoxyde d'azote, réchauffent la planète au fur et à mesure qu’ils se concentrent dans l’atmosphère. L’émission de ces gaz croit parallèlement à la croissance de l’économie mondiale, accélérant le rythme du changement climatique. 
La plupart des émissions de CO2 résultent de la combustion des combustibles fossiles – charbon, pétrole et gaz naturel – pour produire de l’énergie, dont la consommation mondiale ne cesse d’augmenter pour suppléer aux demandes de la croissance économique mondiale. Nous sommes en conséquence sur le point d’atteindre des concentrations dangereusement élevées de CO2 dans l’atmosphère. 
Il y a vingt ans, la communauté internationale convenait de réduire nettement les émissions de CO2 et d’autres gaz à effet de serre, mais peu de progrès ont été faits. Bien au contraire, la croissance rapide des économies émergentes, et en particulier de la Chine, grande consommatrice de charbon, a provoqué un bond des émissions mondiales de CO2. 
Les manifestations dangereuses du changement climatique se font déjà sentir. Si nous continuons sur la trajectoire actuelle, les températures moyennes augmenteront de plusieurs degrés, entraînant une hausse du niveau des océans, des tempêtes et des sécheresses extrêmes, des vagues de chaleur intense, des mauvaises récoltes en série et un appauvrissement marqué de la biodiversité. 
Le charbon et le gaz sont brûlés en quantités énormes, et qui vont toujours croissants, pour produire de l’électricité et fournir de l’énergie aux industries. Comment donc pouvons-nous préserver le progrès économique mondial tout en réduisant fortement les émissions de carbone ? 
Certains pays continueront à exploiter l’énergie nucléaire. (La production d’énergie hydroélectrique ne génère aucune émission de CO2, mais il reste peu d’endroits au monde où cette production peut être développée sans graves atteintes à l’environnement et un coût social élevé). 
Une autre est de le capter dans l’atmosphère au moyen de processus chimiques spécifiques. Quoi qu’il en soit, cette approche devra bénéficier d’investissements importants en recherche et développement avant d’être une technologie viable. 
Mais la transition vers un système à faible émission de carbone devra se faire d’ici le milieu du siècle. Mais il s’agit pour ainsi dire d’une gageure, compte tenu de la longue période d’adaptation des infrastructures énergétiques mondiales, dont les centrales et les réseaux électriques, les systèmes de transport, mais également les domiciles privés et les immeubles de bureaux. 
Peu de régions économiques ont progressé dans ce sens. En fait, les Etats-Unis investissent aujourd’hui massivement dans le gaz naturel, sans reconnaître ou se soucier du fait que l’exploitation du gaz de schiste, basé sur la nouvelle technologie de la fracturation hydraulique, ne fera qu’empirer la situation. 
Même si l’économie américaine passe du charbon au gaz naturel, le charbon américain sera sans doute exporté et utilisé ailleurs. De toute façon, le gaz naturel, s’il émet moins de CO2 que le charbon, est aussi un combustible fossile. 
Seule l’Europe a tenté de limiter sérieusement les émissions de carbone, au moyen d’un système qui attribue des quotas d’émission de CO2 aux installations industrielles. Parce que ces quotas sont échangés sur un marché du carbone, les entreprises qui limitent leurs émissions ont moins besoin de quotas et peuvent revendre ces quotas en excédent pour un bénéfice. 
A ce prix, les entreprises ne sont pas incitées à réduire leurs émissions de CO2 et n’ont qu’une confiance médiocre dans le rétablissement du marché. Une grande partie de l’industrie européenne continue donc à fonctionner comme si de rien n’était, alors même que l’Europe tente de prendre la tête de cette transformation. 
Il existe pourtant une bien meilleure stratégie que l’échange de quotas. Chaque région du monde doit adopter une taxe sur les émissions de carbone, dès aujourd’hui et qui augmente graduellement de manière prévisible à l’avenir. 
Une partie du revenu généré par ces taxes pourrait être alloué sous formes de subventions aux énergies à faible émission de carbone, comme les énergies solaire et éolienne, et pour couvrir les coûts de développement du captage et stockage du dioxyde de carbone. Ces subventions, importantes au départ, diminueraient peu à peu, à mesure qu’augmentent les taxes sur les émissions de CO2 et que baissent le coût des nouvelles technologies énergétiques, grâce à l’expérience et l’innovation. 
Avec une taxe sur les émissions de carbone et un système de subventions prévisibles et à long terme, le monde adopterait systématiquement les énergies à faible émission de carbone, une plus grande efficacité énergétique et le captage et stockage du CO2. Le temps presse. 

Les leçons de la guerre au Liban 
Si le Hezbollah n'a pas véritablement gagné la guerre en cours avec Israël, il a réussi à maintenir sa capacité de combat face à la puissance de l'armée israélienne, conquérant ainsi l'imaginaire et le cœur des Arabes. Il a restauré leur fierté, de la même manière que l'armée égyptienne lorsqu'elle a traversé le canal de Suez lors de la guerre de 1973. 
Et même si les Libanais l'ont payé très cher en termes de vie humaine, de destruction des infrastructures de leur pays et sur le plan économique, le Hezbollah a montré aux Israéliens qu'ils ne peuvent plus considérer leur suprématie militaire comme assurée. Il a mis en évidence les limites de la puissance militaire. 
La manière dont cette guerre va se conclure va sans doute changer la manière dont Israël et la communauté internationale traitent les aspirations nationales les plus profondes des peuples arabes. Occuper indéfiniment la terre arabe et retenir indéfiniment des prisonniers ne sera plus un atout, mais un terrible fardeau. 
Jusqu'à présent, le point de vue général sur le Moyen Orient reposait largement sur l'écrasante supériorité militaire israélienne, ainsi que sur la désunion et le manque de volonté des dirigeants arabes. Mais en moins de deux mois, la puissance quasi mythique de la plus puissante armée de la région a été mise à mal et Hassan Nasrallah, le responsable du Hezbollah, est apparu comme un dirigeant résolu et déterminé, ce qui le distingue de toute évidence des chefs d'Etat arabes. 
Cette détermination va-t-elle déboucher sur le même genre d'avancée vers la paix que celle qui a eu lieu à la surprise générale en 1973, grâce au prestige retrouvé de Sadate. Paradoxalement, à la place d'être affaibli, le Liban va sans conteste voir son unité et son indépendance renforcée au sortir de cette guerre. 
Comme l'attention des médias se porte essentiellement sur le Liban, les Israéliens ont les mains libres pour continuer à exercer leur répression sans susciter les protestations de la communauté internationale. Tous les jours, des Palestiniens sont tués, et pas seulement à Gaza, mais aussi à Naplouse, en Cisjordanie. 
Le président Bush et la secrétaire d'Etat américaine Condolezza Rice considèrent que les deux problèmes sont liés, de même que Tony Blair, le Premier ministre britannique. Les crises au Liban et à Gaza ont permis de réaliser que deux questions critiques, celles des prisonniers arabes en Israël et de l'unilatéralisme israélien, doivent être résolues si l'on veut garder le moindre espoir d'un retour au processus de paix. 
Le conseiller israélien en matière de sécurité nationale, Giora Eiland, paraît l'avoir réalisé avant même le début des violences. En mai, il aurait conseillé au Premier ministre israélien, Ehoud Olmert, de rendre la zone contestée des fermes de Chebaa situées sur la frontière avec le Liban et la Syrie et de libérer les prisonniers libanais. 
Olmert n'y aurait vu aucune nécessité. Pourtant, maintenir en détention 300 Libanais et près de 10.000 Palestiniens sans inculpation ni jugement pour les premiers et pour beaucoup des seconds est une cause essentielle de la colère des peuples arabes de la région. 
Il y a une catégorie de prisonniers qui va sans doute bénéficier de la situation actuelle, ce sont les prisonniers jordaniens en Israël. La Jordanie, un allié des USA et l'un des deux pays arabes à avoir signé un accord de paix avec Israël, n'a pas encore réussi à obtenir la libération de ses 30 prisonniers, mais ils seront sans doute maintenant les premiers à être libérés. 
Pour importante qu'elle soit, la libération des prisonniers ne constitue pas le fond du problème, car celui-ci réside dans l'unilatéralisme des deux principaux partis qui ont dirigé à tour de rôle Israël. Tant le retrait décidé unilatéralement du Sud Liban (par le Parti travailliste après 22 ans d'occupation) et de Gaza (par le Likoud après 39 ans d'occupation) ont montré que l'on ne peut se contenter d'évacuer un territoire et ne plus y penser. 
Les missiles du Hezbollah et du Hamas ont montré l'inanité de cette idée. Et bien que des missiles n'ait pas encore été lancés contre Israël depuis la Cisjordanie, il n'y a pas de raison que les Palestiniens qui y résident n'aient pas recours à ces armes si Israël continue à construire des murs à l'intérieur même de leurs territoires et à se comporter avec arrogance à leur égard. 
Il faudrait que les dirigeants politiques des deux cotés, notamment les modérés, finissent eux aussi par le comprendre. Ils doivent travailler ensemble par la négociation pour résoudre des problèmes qui ne doivent pas et ne peuvent être résolus par la force brutale. 

Les valeurs non rhétoriques de l’Europe 
VARSOVIE – Le débat sur l’avenir de l’Europe est parasité par un discours lourd de charge émotionnelle et trompeur, et les discussions évasives sur « plus d’Europe » empêchent de se concentrer sur les problèmes réels des pays européens. En effet, au-delà de ce discours chargé se trouve une question fondamentale à laquelle aucune réponse convaincante n’a encore été donnée. 
Mais cela crée une confusion entre concurrence économique et pouvoir militaire. Pour récolter les bénéfices de l’intégration européenne, il faut y parvenir par l’intermédiaire d’interactions individuelles, économiques, et elle doit par ailleurs être facilitée par le retrait des barrières règlementaires. 
L’approche centraliste ignore les importantes divergences de performance économique des pays de l’UE – tout comme le fait qu’il se trouve plus d’histoires de succès économiques dans les pays plus petits de l’Europe que chez ses membres les plus importants. Dans la zone euro, la croissance cumulée du PIB depuis 2008 s’établit entre – 23,6% en Grèce et 5,2% en Slovaquie; en dehors de la zone euros, elle s’établit entre – 4,1% en Grande Bretagne et 12,5% en Pologne. 
Ces variations proviennent de différences dans les politiques nationales, ce qui souligne le principal défaut de l’idée selon laquelle les solutions aux problèmes des pays européens reposent principalement au niveau de l’UE. Aux Etats-Unis, le gouvernement fédéral n’assume pas la responsabilité de résoudre les problèmes de chaque état : les états les plus touchés par la crise ont en effet eux-mêmes entrepris leurs propres réformes. 
De même, il n’y a pas de solution « européenne » aux problèmes de l’Italie, par exemple. L’Italie a besoin de réponses italiennes, tout comme la Grèce a besoin de solutions grecques, le Portugal de solutions portugaises, etc. Les arrangements européens ne doivent pas affaiblir les initiatives des pays visant à répondre aux défis auxquels ils sont confrontés – et cela signifie de faire preuve d’une extrême prudence lorsque se pose la question du renflouement des économies de la zone euro. 
Les discussions actuelles ont aussi tendance à ignorer – et même à dénaturer – les valeurs que les arrangements institutionnels sont supposés servir. « Plus d’Europe » n’est pas un but en soi. 
Pour n’importe quel convaincu des valeurs traditionnelles européennes, les libertés individuelles – y compris la liberté économique – et les responsabilités qui y sont associées constituent le critère ultime pour développer et évaluer les institutions, du niveau local au niveau européen. Au cœur du projet européen se trouve un engagement au marché unique, le principe de subsidiarité, et les « quatre libertés » ainsi que d’autres libertés traditionnelles comme la liberté d’expression et de religion. 
Ces valeurs sont universelles ; elles n’ont rien de particulièrement « anglo-saxon, » ou « allemand. » En outre, ancrer ces valeurs dans les arrangements institutionnels européens ne demande aucun sacrifice en termes de croissance à long terme du PIB ou d’emploi. 
Au contraire, l’histoire montre que la libéralisation économique et la dépolitisation (y compris la réduction de la part des dépenses publiques) sont vitales pour une reprise durable. Mais il n’y a aucun moyen de prévoir si les dirigeants européens adopteront cette stratégie. 
Une chose est sûre : il serait plus que risqué de retarder ces réformes tant nécessaires ; cela provoquerait un désastre dans la zone euro. En effet, compte tenu de la dette publique accumulée de l’Europe et du vieillissement rapide de sa population, maintenir le statu quo ne ferait qu’intensifier la crise économique, et menacerait la propre existence de l’euro. 
C’est à la lumière de ce contexte que les risques inhérents aux différents types de réformes devraient être évalués. En dépit du concert des voix qui condamnent l’austérité, la flexibilité du marché du travail, etc, il est raisonnable de penser que telles sont les réformes qui seront adoptées. 
L’avenir de l’Europe sera en fin de compte décidé par l’équilibre des pressions politiques divergentes, particulièrement au niveau national. En l’état, il existe une forte résistance contre les réformes libérales et autant de pressions pour poursuivre des politiques étatiques. 

Les Afghans doivent lutter contre la corruption dans leur pays 
NEW-YORK – Même si son résultat reste incertain, l'élection présidentielle qui vient d'avoir lieu en Afghanistan montre que le peuple afghan aspire à ce que ses dirigeants soient davantage responsables devant lui. Mais de ce point de vue la situation n'est guère satisfaisante et le manque de gouvernance du pays constitue une base fragile, et de ce fait dangereuse, pour une intervention internationale. 
En attendant, les institutions officielles afghanes vont continuer à perdre leur crédibilité. Tant que l'aide internationale n'est pas conditionnée par les progrès que les Afghans pourront réaliser dans cette direction, il n'y aura pas de véritable succès en Afghanistan - que ce soit au niveau de l'aide ou de la présence des troupes internationales. 
Beaucoup de hauts fonctionnaires, dont des membres de la propre famille du président Karzaï, seraient impliqués dans le trafic de drogue, de bois, de pierres précieuses et d'autres produits. Le pardon de Karzaï à des trafiquants de drogue en lien indirect avec sa campagne électorale pose des questions fondamentales quant à l'engagement de son gouvernement en faveur d'un état de droit. 
Après l'intervention de 2001, les USA et la communauté internationale ont porté trop peu d'attention à la création d'une bonne structure de gouvernance. Raisonnant seulement à court terme, on n'a pas fait grand chose pour se débarrasser des gouverneurs et des policiers corrompus ou pour lutter contre l'implication de hauts fonctionnaires dans le trafic de drogue. 
Quelles qu'en soient les causes, la corruption de l'appareil d'Etat crée une situation telle que beaucoup d'Afghans craignent presque autant la rapacité du gouvernement que ce qu'ils détestent les talibans. Ces derniers peuvent prétendre avec quelque crédibilité assurer la sécurité et appliquer une justice rapide dans les zones qu'ils contrôlent - à un prix très élevé il est vrai. 
L'état de droit et la démocratie seraient sans doute une bonne alternative à ce que proposent les talibans, mais le gouvernement ne peut prétendre assurer ni l'un un ni l'autre, pas davantage qu'il ne parvient à assurer les services de base de manière régulière. La communauté internationale continuant à financer le gouvernement, beaucoup d'Afghans pensent que les donateurs encouragent la corruption endémique qui règne. 
Du fait de la réticence croissante de l'opinion publique à l'égard de l'Afghanistan aux USA et ailleurs, et de la dépendance presque totale du pays à l'égard de la générosité internationale, il est tentant de suivre la voie habituelle : la communauté internationale fixe des objectifs et voit ensuite avec les dirigeants afghans comment les atteindre. 
Le meilleur moyen d'aider le gouvernement afghan à être responsable de ses actes devant la population consiste à établir véritablement la démocratie en Afghanistan, mais on en est loin, alors que le pays a désespérément besoin dès maintenant d'une meilleure gouvernance. 
Pour renforcer l'équilibre des pouvoirs à court terme, la communauté internationale doit demander au prochain gouvernement afghan de décider de ses propres objectifs en matière de bonne gouvernance et de fixer des étapes intermédiaires permettant d'évaluer les progrès. Si la communauté internationale estime que ces objectifs sont justes, elle devra maintenir son aide tant que le gouvernement progresse conformément au calendrier établi. 
Mais la communauté internationale n'est pas tenue de financer un gouvernement corrompu. Seules des réformes initiées de l'intérieur peuvent réussir, mais il n'y en aura pas si les responsables afghans tiennent l'aide internationale pour acquise et s'ils ne se considèrent pas comme des agents directement responsables d'un processus de réformes. 
Si l'on ne s'y attaque pas efficacement, la corruption de l'Etat va miner irrémédiablement l'Afghanistan, menacer la prolongation de l'aide internationale et rendre impossible tout succès. Le temps est venu pour le gouvernement afghan de prendre l'initiative dans la lutte contre la corruption, et pour la communauté internationale d'indiquer clairement que sans cela elle ne signera plus aucun chèque en blanc. 

Le marché du carbone doit s'ouvrir à l'Afrique 
Le sommet du G8 qui s'est déroulé cette année s'est concentré sur l'Afrique et les changements climatiques car les deux sujets sont liés : l'Afrique est particulièrement vulnérable aux effets du changement climatique, il convient par conséquent de l'aider à s'y adapter. 
Adaptation mise à part, l'Afrique peut aussi jouer un rôle de modération du changement climatique par la gestion du sol et de forêts plus durables. Les populations rurales d'Afrique ont la capacité de rivaliser et d'exporter des crédits de réductions d'émission de gaz à effet de serre générés par les activités forestières et agricoles qui leur permettent d'élever leur niveau de vie, de corriger les problèmes environnementaux locaux et d'augmenter la capacité des communautés à affronter les changements climatiques. 
Cependant, pour tenir cette promesse, le monde industrialisé doit donner une chance à l'Afrique par le biais du marché international émergent du carbone. La meilleure approche consisterait à ce que l'Europe, le Japon et le Canada achètent des certificats d'absorption du carbone biologique à l'Afrique dans le cadre de leurs efforts pour remplir les obligations au titre du protocole de Kyoto. 
Selon le Mécanisme de développement propre (MDP) du protocole de Kyoto, les pays industrialisés (appelés “pays de l'annexe I”) ont le droit d'acheter des certificats d'absorption du carbone à des projets de reforestation entrepris dans des pays en voie de développement et de les utiliser pour compenser jusqu'à 1% du niveau de leurs émissions de gaz à effet de serre de 1990 issus de l'industrie, des transports et des logements. Bien que cela ne représente qu'une fraction infime de l'effort nécessaire de la part des pays industrialisés pour atteindre les objectifs du protocole de Kyoto d'ici 2012, cette démarche contribuerait d'une façon significative à l'amélioration de la gestion des sols et des forêts en Afrique. 
L'Europe, en particulier, peut prouver son implication dans la modération des changements climatiques et dans sa contribution au soutien du développement économique en Afrique en remplissant son quota de 1% de crédits par des projets de reforestation. Cela demande de modifier certaines des règles qui gouvernent son marché du carbone interne, la bourse européenne du carbone (EU ETS). 
Selon les règles actuelles de la bourse européenne du carbone, les crédits d'émission de carbone générés par des projets forestiers entrepris dans le cadre du Mécanisme de développement propre ne valent rien en ce moment, malgré leurs bénéfices évidents en termes de climat, d'environnement et de politique sociale. La raison en est que la “directive de liaison” – la règle autorisant les entreprises de l'UE à importer des Certificats de réduction d'émissions des projets de MDP – interdit les crédits issus de quelque projet forestier que ce soit. 
L'exclusion par la bourse du carbone des crédits d'émission des projets forestiers restera en vigueur au moins jusqu'en 2008, et la possibilité de les inclure ultérieurement sera rediscutée l'année prochaine. La Commission européenne soumettra un rapport en ce sens au Parlement européen et au Conseil des ministres avant le 30 juin 2006. 
Défendre le préjugé de l'Europe contre les crédits issus des projets forestiers n'est pas justifié, comme le montrera l'expérience positive des premiers projets d'utilisation du sol. Lors des négociations du Programme de Doha, les nations industrialisées ont accepté la nécessité de libéraliser leurs marchés agricoles en réduisant les subventions aux producteurs nationaux et les barrières douanières sur les importations agricoles. 
Il serait aussi utile que toutes les parties du protocole de Kyoto amendent les règles du MDP post-2012. Trois changements sont particulièrement nécessaires : l'assouplissement de la règle des 1%, l'expansion des critères d'éligibilité pour inclure davantage que juste la reforestation et la suppression de la règle du remplacement de 60 ans (qui demande le remplacement des crédits temporaires par des crédits permanents après 60 ans, quel que soit l'état des forêts). 
Le premier changement permettrait aux pays de l'Annexe I de satisfaire plus amplement à leurs responsabilités climatiques croissantes en utilisant des crédits issus de projets d'aménagement du sol mis en œuvre dans les pays ne faisant pas partie de l'Annexe I. Le deuxième changement permettrait aux projets d'aménagement du sol et forestiers susceptibles de produire des crédits d'émission de carbone d'inclure des activités comme la re-végétation, la restauration de forêts et une meilleure gestion agricole. Le troisième changement éliminerait une règle perverse, par laquelle des parties du contrat du MDP peuvent liquider des forêts pour acheter des crédits de remplacement. 
La responsabilité de réformer le marché émergent du carbone n'incombe pas seulement à l'hémisphère nord. Toutes les parties du protocole de Kyoto, y compris les nations africaines, ont une occasion unique d'influencer le débat post-2012 et de défendre l'inclusion de projets d'aménagement des sols dans le marché émergent du carbone. 

Pour l’éclosion de centaines de théories 
BUDAPEST – La crise économique et financière a provoqué une profonde réflexion des économistes autour des nombreuses idées reçues et admises de longue date et mises à l’épreuve à cette occasion. Si l’on peut définir la science par sa capacité à prévoir l’avenir, le fait qu’une grande partie de la profession n’ait pas vu arriver la crise devrait soulever de grandes inquiétudes. 
Les lauréats 2009 du prix Nobel d’économie sont deux chercheurs dont le travail consiste à explorer des approches alternatives. Les sciences économiques ont généré une multitude d’idées dont bon nombre prétendent que les marchés ne sont pas nécessairement ni efficients ni stables, ou que l’économie, et notre société, n’est pas correctement définie par les modélisations standard d’équilibres compétitifs utilisés par la majorité des économistes. 
Pour les économistes comportementalistes, par exemple, les acteurs du marché se comportent souvent de manière peu rationnelle. De la même manière, l’approche économique des moyens modernes d’information montre que même si les marchés sont compétitifs, ils ne sont presque jamais efficients si l’information est imparfaite ou asymétrique (certaines personnes ont une information que d’autres n’ont pas, comme ce fut le cas lors de la récente débâcle financière) – en fait, c’est toujours . 
De nombreuses études ont permis de démontrer que même si l’on utilise les modèles de l’école de pensée économique dite des « attentes rationnelles », les marchés ne se comporteraient pas de manière stable, et qu’il peut y avoir des bulles des prix. La crise a vraiment permis de faire la preuve du comportement souvent irrationnel des investisseurs ; mais les failles dans le raisonnement des attentes rationnelles (dont certaines hypothèses cachées comme celle assumant que tous les investisseurs bénéficieraient des mêmes informations), étaient évidentes bien avant la crise. 
De la même manière que la crise aura relancé le débat sur le besoin de régulation, elle aura aussi permis de redynamiser l’exploration de nouveaux courants de pensée qui permettraient de mieux appréhender le fonctionnement si compliqué de notre système économique – et qui, peut-être, permettront de développer des politiques qui empêcheront que ne se répète une telle situation de crise. 
Fort heureusement, alors que certains économistes soutenaient l’idée de marchés auto-régulés, totalement efficients et qui se maintiennent toujours en plein emploi, d’autres économistes et spécialistes des sciences sociales ont étudié un grand nombre d’approches différentes. Parmi elles : les modélisations à base d’agents, qui encouragent la diversité des circonstances, les modélisations de réseau, qui se concentrent sur l’interaction complexe des entreprises (telles que celles qui facilitent les faillites en cascades), un regain d’intérêt pour le travail trop vite oublié de Hyman Minsky sur les crises financières (dont la fréquence a augmenté depuis qu’a débuté la dérégulation il y a quelques 30 ans), et des modèles innovants qui tentent d’expliquer les dynamiques de la croissance. 
Un des aspects les plus intéressants des sciences économiques actuellement est le rapprochement qui s’opère avec le travail des psychologues, des politologues, et des sociologues qui alimentent la réflexion des chercheurs. Il y a aussi beaucoup à apprendre d’une meilleure connaissance de l’histoire économique. 
Les idées ont leur importance, peut-être autant si ce n’est plus que l’intérêt personnel. Nos régulateurs et nos élus ont été pris en otage politiquement : la dérégulation rampante et l’incapacité d’adapter la structure de régulation aux nouveaux produits a fortement servi ces intérêts particuliers sur les marchés financiers. 
Il est donc très intéressant, dans ce contexte, d’entendre la récente annonce faite par George Soros de l’Université d’Europe Centrale à Budapest à propos de la création d’une Initiative, fortement dotée, pour une Nouvelle Pensée Économique (INPE) dont l’objectif est de soutenir ces nouvelles idées si intéressantes. Des bourses de recherche, des symposiums, des conférences et une nouvelle revue sont autant d’outils qui vont encourager l’éclosion de nouvelles idées et d’efforts de collaboration. 
Le seul engagement de cette initiative sera pour une « nouvelle pensée économique », au sens le plus large. Le mois dernier, Soros a réuni un groupe remarquable d’économistes de tous bords de la sphère économique, investis tant dans la théorie que dans la politique économique, de gauche comme de droite, jeunes et moins jeunes, membres de l’Establishment ou non, et ce afin de discuter des besoins et des perspectives d’une telle initiative, et des modalités de sa mise en œuvre. 
Un des courants dominants de la pensée économique de ces trente dernières années consistait à construire des modèles qui assumaient que les marchés fonctionnaient parfaitement. Cette hypothèse a éclipsé tout un pan de recherches qui permettraient d’expliquer pourquoi les marchés ne fonctionnent pas toujours parfaitement – pourquoi, en effet, y avait-il autant de défaillances des marchés . 
Mais la bourse aux idées fonctionne aussi d’une manière qui n’est pas toujours idéale. Dans un monde où l’homme est faillible et dans lequel la compréhension de la complexité de l’économie est imparfaite, l’INEP porte en elle la promesse de poursuivre l’étude de courants de pensée alternatifs – et donc d’améliorer ne serait-ce que cette imperfection si coûteuse des marchés. 

Que les Pays en développement prennent la relève! 
Ils en sortiront grandis, avec du répondant face aux institutions qui régissent la globalisation économique. Une fois la poussière retombée, la Chine, l’Inde, le Brésil, la Corée du Sud et une poignée d’autres pays émergents disposeront d’une influence accrue sur la gestion des institutions multilatérales et occuperont une place plus susceptible de leur permettre de faire passer des réformes en conformité avec leurs intérêts. 
Les Etats-Unis et l’Europe, affaiblis par la crise, ne voudront pas, ou ne pourront pas, continuer à assumer le leadership qui a impulsé les décennies de multilatéralisme qui ont succédé à la Seconde Guerre mondiale. Les pays en développement devront sortir du rang pour parer à cette défection. 
Les capitaux de la Chine ou des Etats du Golfe tiendront la plupart des institutions financières, parmi les plus puissantes de l’Ouest – celles, du moins, qui n’auront pas encore été nationalisées – ainsi que quelques-unes des entreprises industrielles qui comptent, à leur merci. Pour ce qui est du commerce, la série de négociations globales en cours a bien montré que si les pays riches veulent convaincre les pays en développement de coopérer, il faut que les premiers laissent les seconds libres de retoucher les règles du jeu. 
Afin de tirer le meilleur parti de cette nouvelle donne, les pays en développement se devront de porter une juste appréciation de leurs intérêts et de leurs priorités. Alors à quoi devront-ils s’attaquer? 
Tout d’abord, à œuvrer pour de nouvelles règles qui réduisent les risques de crise financière et en atténuent les conséquences. Livrés à leurs propres dispositifs, les marchés financiers internationaux offrent trop de crédit à trop bon marché dans les périodes fastes, et trop peu de crédit dans les périodes difficiles. 
La seule riposte efficace est celle d’une politique anti-cyclique des comptes de capital: mesures de dissuasion vis-à-vis des emprunts étrangers quand l’économie est à la reprise, mesures de prévention vis-à-vis de la fuite des capitaux, quand elle est au ralenti. 
Alors plutôt que de faire la grimace devant les contrôles de capitaux et de pousser à l’ouverture financière, le Fonds monétaire international aurait intérêt à aider activement ces pays à mettre en œuvre ces politiques et à amplifier ses lignes de crédit d’urgence pour davantage agir en prêteur de dernier ressort à l’égard des pays en développement secoués par la crise. La crise représente une occasion d’établir plus de transparence sur tous les fronts, y compris dans les pratiques bancaires des pays riches qui encouragent la fraude fiscale dans les pays en développement. 
Les pays en développement devraient aussi appuyer la taxe Tobin – une taxe sur les transactions financières internationales. Ramenée à un taux suffisamment modeste – disons à 0,25% – cette taxe n’aurait que peu d’effets négatifs sur l’économie globale et pourrait être une source considérable de revenu. 
Au pire, les coûts d’efficience seraient minimes; au mieux, cette taxe mettrait un frein aux excès de la spéculation à court terme. Le fruit de ce revenu – plusieurs centaines de milliards de dollars par an, facilement – pourrait alimenter les dépenses en faveur de l’intérêt de la collectivité – soutien au développement, vaccins contre les maladies tropicales, mise aux normes environnementales de technologies en service dans le monde en développement par exemple. 
Il serait alors possible d’amener les centres financiers offshore à coopérer en les menaçant d’isolement. Les pays en développement ont besoin, aussi, de garantir la notion “d’espace politique,” face à l’Organisation mondiale du commerce, afin de pouvoir recourir à des politiques commerciales et industrielles nécessaires à la restructuration et à la diversification de leurs économies et se doter d’un cadre propice à la croissance. 
Tous les pays qui ont réussi leur passage à la globalisation ont eu recours à ce type de politiques, dont beaucoup – subventions, réglementation intérieure, rétro-ingénierie de produits patentés – ne sont pas autorisées par les lois de l’OMC. L’espace politique est également indispensable pour veiller à ce que des objectifs sociaux et politiques d’importance, comme la sécurité alimentaire, soient compatibles avec la réglementation du commerce international. 
Mais avec le pouvoir viennent les responsabilités. Les pays en développement devront se montrer plus ouverts, plus réceptifs aux préoccupations légitimes des pays riches, et plus disposés à contribuer aux dépenses dans l’intérêt de la collectivité. 
Les plus gros pays en développement – la Chine, l’Inde et la Russie – devront endosser une partie du fardeau des réductions des émissions de gaz à effet de serre. Dans le même ordre d’idées, les pays en développement doivent comprendre que l’espace politique n’est pas une voie à sens unique. 
Les réalités politiques et économiques exigent de la nuance et de la solidarité. Les pays en développement devraient refuser de se prêter au protectionnisme caractérisé, et consentir à négocier afin d’éviter de torpiller les réglementations dans des domaines tels que la protection des travailleurs et l’imposition des sociétés. 

Les idolâtres de la finance doivent céder la place 
Le mandat du président de la Réserve fédérale américaine, Ben Bernanke, s'achève en janvier et d'ici là le président Obama doit décider s'il le nomme pour un deuxième mandat ou s'il choisit quelqu'un d'autre. Les noms que l'on entend le plus souvent sont ceux de Larry Summers et de Janet Yellen, des membres de renom du parti démocrate. 
Ce sera une décision d'une importance cruciale non seulement pour l'économie américaine mais pour toute l'économie mondiale. Responsables de l'approvisionnement en monnaie d'un pays et des taux d'intérêt à court terme, les banques centrales ont toujours eu un rôle clé. 
La politique monétaire n'est pas vraiment une science, aussi un bon président de banque centrale doit-il faire preuve d'humilité. Il doit tenir compte des limites de ce qu'il peut comprendre et de ce qui est réalisable ou pas avec les outils à sa disposition. 
Le risque d'échouer dans ce domaine est apparu sous un jour cru avec la débâcle des crédits immobiliers à risque. Du fait de la nouvelle règle du jeu proposée par Obama, la Fed aura encore davantage de responsabilité, elle devra éviter les crises financières et veiller à ce que les banques ne prennent pas de risques inconsidérés. 
C'est une tâche à laquelle le précédent président, Alan Greenspan, a parfaitement échoué en raison sans doute de son point aveugle sur les excès des marchés financiers. Son "petit défaut" - ainsi qu'il l'a baptisé par la suite - l'a rendu aveugle aux dangers des innovations financières des titans de Wall Street. 
Le président de la Fed exerce une influence quasiment mondiale non seulement en raison de ce qu'il fait en matière de politique monétaire, mais aussi en raison de ce qu'il dit. Il fixe le ton des discussions et contribue à forger le référentiel dans lequel opèrent les responsables politiques du monde entier. 
Cela va sans doute changer en raison de la crise, même si Bernanke reste en place. Mais ce dont le monde a besoin, c'est d'un président de la Fed qui soit instinctivement sceptique à l'égard des marchés financiers et de leur valeur en terme social. 
Voici quelques-uns des mensonges auxquels croient les milieux financiers et qu'ils disséminent, des mensonges auquel le prochain président de la Fed devra résister. 
Les marchés financiers déterminent le prix adéquat pour répartir le plus efficacement possible le capital et les autres ressources . C'est ce que disent les manuels et les milieux financiers, mais il y a de bonnes raisons d'en douter. 
Il y a conflit d'intérêts entre les propriétaires des capitaux et les dirigeants des banques et des firmes financières. L'asymétrie de l'information entre vendeurs et acheteurs de produits financiers fait que ces derniers peuvent facilement être abusés, ainsi qu'on l'a vu avec les crédits immobiliers adossés sur des titres financiers. 
La garantie implicite ou explicite de bénéficier d'un plan de sauvetage en cas de difficulté suscite une trop grande prise de risque. Les grosses firmes financières qui servent d'intermédiaire mettent en danger tout le système financier quand elles font une mauvaise analyse des risques et prennent une mauvaise décision. 
Quand c'est l'euphorie sur les marchés, ils ne sont pas en position de discipliner un emprunteur, et encore moins un gouvernement bien noté en matière de crédit. Il suffit de voir le nombre de gouvernements de pays émergeants qui ont pu emprunter sans difficulté sur les marchés internationaux, généralement avant que n'éclate une crise des paiements. 
Dans beaucoup de cas (la Turquie dans les années 1990 en est un bon exemple), les marchés financiers ont laissé des gouvernements irresponsables s'embarquer dans une course aux emprunts qui ne pouvait que mal se terminer. Quand la discipline du marché se fait sentir, elle s'applique aveuglement, c'est en général trop tard et la situation est trop grave. 
En matière financière, la mondialisation était supposée permettre aux pays pauvres et sous-capitalisés de bénéficier de l'épargne des pays riches. Elle était censée favoriser le partage des risques au niveau global. 
Dans les années qui ont précédé le crash financier, le capital s'est déplacé des pays pauvres vers les pays riches, plutôt que l'inverse - ce qui n'était peut-être pas une mauvaise chose, car les gros emprunteurs (en termes net) sur les marchés internationaux tendent à avoir une croissance plus faible. Avec la mondialisation financière, la volatilité économique des marchés émergents a augmenté, en partie du fait des crises financières fréquentes engendrés par les déplacements de capitaux. 
Supposons que nous ayons demandé il y a cinq ans des exemples d'innovations financières véritablement utiles. On nous aurait répondu par une liste interminable d'instruments liés au crédit immobilier, supposés permettre à des acheteurs de financer des achats qu'ils n'auraient pu réaliser autrement. 
Pendant trop longtemps ce sont les idolâtres de la finance qui ont mené l'économie de la planète. Le temps est venu qu'ils cèdent la place aux sceptiques. 

Laissons l’histoire juger des révolutions russes 
Ce mois-ci marque le 90e anniversaire de la Révolution d’octobre 1917 et le 25e de la mort de Léonid Brejnev, puis le mois prochain, le 15e anniversaire de la désagrégation de l’Union soviétique. Il importe de comprendre ce premier événement pour comprendre tous les autres. 
Le philosophe russe Ivan Chmelev l’a qualifiée de « grande défaite de la Russie » et Vassili Rozanov de « massacre de la Russie ». D’innombrables auteurs la considère comme une tragédie qui a brisé le cours de l’histoire et détruit les acteurs les plus précieux de l’histoire russe. 
Néanmoins, la Révolution d’octobre a aussi ses défenseurs, pour lesquels elle a marqué le début d’une nouvelle ère de l’histoire, une avancée énorme pour se libérer d’un monde d’esclavage et d’oppression, un salut pour la Russie tout autant que pour l’Europe, et une source d’espoir pour l’Asie et l’Afrique. De ce point de vue, il n’y a pas eu de conspiration, mais une grande révolution sociale qui, en raison d’une logique interne puissante, a amené au pouvoir les ouvriers, les paysans et le parti Bolchevik, qui représentait leur volonté. 
Pour la majorité des Russes qui ont grandi dans le système soviétique, il y a du vrai dans les deux versions, mais pas de place pour les critiques radicales de la Révolution d’octobre et d’autres aspects de la vie socialiste dans l’URSS du XXe. Pour bon nombre de personnes, la Révolution n’appartient pas seulement à l’histoire, elle fait aussi partie de la vie et de la conscience collective. 
Pourtant, même aujourd’hui, nous sommes encore loin de comprendre bon nombre d’importants facteurs, liens, motifs, raisons et conséquences de ce qui s’est passé en 1917 et durant les premières années de la puissance soviétique. Rares sont les événements dans l’histoire qui ont généré tant de notions et de théories pour pouvoir les expliquer et les mesurer – ou tant de falsifications aussi bien grossières que sophistiquées. 
Les Bolcheviks et leurs opposants ne sont pas étrangers à ces falsifications : ils ont dissimulé, déformé et concocté des faits et des circonstances, qu’il s’agisse du rôle de Staline ou de Trotski dans la révolution, ou du comportement des paysans et des cosaques. 
La révolution et ses chefs de file étaient idolâtrés, et des réputations et biographies falsifiées sont apparues. Le véritable cours des événements a été simplifié et « arrangé » de sorte que chaque étape de la révolution semble être la continuation naturelle de la précédente. 
Aujourd’hui, peu importe ce que disent les membres du gouvernement de Vladimir Poutine, nous sommes affranchis de toute censure politique et strictement idéologique. Même si la nouvelle réalité politique russe crée ses propres mythes et falsifications, cette tendance ne s’est pas étendue aux travaux des historiens. 
A une question directe sur son attitude à l’égard des événements de 1917, il a répondu qu’il les considérait comme « la réaction naturelle du pays à la défaite de la Première Guerre mondiale ». Lorsqu’il a visité un cimetière russe près de Paris – où sont enterrés bon nombre de personnages clés du « mouvement blanc » et d’émigrants russes – Poutine a déposé des gerbes sur les tombes d’Ivan Bounine, poète russe, et de Vika Obolenskaya, héroïne de la résistance française. 
« Nous sommes les enfants de la même patrie – la Russie » a-t-il déclaré, « et le moment est venu de nous unir ». La dépouille d’Andreï Denikine, général « blanc », a récemment été transférée vers Moscou et celle de Vladimir Karpel, autre général « blanc », vers Irkoutsk. 
Ces démarches vont dans le sens de l’unification d’un État et d’une nation, et n’ont pas pour but de prendre une quelconque revanche ou de diviser la Russie. Aujourd’hui, les conditions sont propices à un examen calme et impartial du passé russe, de la Révolution de 1917 à la phase de stagnation sous le régime de Brejnev. 

La vraie valeur de l'argent 
Dans le monde entier, les gens commettent une grave erreur de perception qui les empêche de prendre des mesures concrètes pour se protéger de l'inflation ou de la déflation. Cette erreur s'appelle “illusion monétaire,” c'est la croyance qu'une unité de compte nationale constitue la meilleure mesure de valeur, alors même que sa valeur réelle est instable. 
Historiquement, cet échec à se protéger de l'inflation ou de la déflation a débouché sur des catastrophes. Lorsqu'une inflation spectaculaire a frappé l'Allemagne en 1923, elle a effacé la vraie valeur des économies de toute une vie et des bénéfices de sécurité sociale (non couverts et non indexés) de millions de personnes, dont la colère a contribué à la montée du nazisme. 
De la même manière, une spectaculaire déflation dans de nombreux pays du monde au début des années 1930 a amplifié la vraie valeur des dettes (non couvertes et non indexées), ce qui a mené à des millions de cessations de paiement et à de nombreuses faillites de banques. La déflation a aussi amplifié la valeur réelle des revenus et des salaires, accroissant licenciements et chômage. 
En 2003, une étude du FMI a fait apparaître le spectre de problèmes similaires à ceux du Japon dans le monde entier, et a dressé une liste de treize pays, comprenant la Chine, l'Allemagne, Singapour et la Pologne, courant un risque de déflation modéré à haut. Et pourtant, devant les preuves incontestables de l'importance du risque que représentent l'inflation et la déflation, la plupart des gens, même dans des pays qui ont été prévenus, n'ont généralement pris aucune mesure pour se protéger. 
Étant donné l'indifférence générale que suscitent les changements de prix des biens de consommation, le succès modeste d'un nouveau marché destiné à couvrir les risques posés par l'inflation, le marché à terme de l'inflation européenne du Chicago Mercantile Exchange (CME), est notable. Depuis septembre, le HICP (Eurozone’s Harmonized Index of Consumer Prices) de la zone euro, un contrat appelé “hiccup” [hoquet] par les traders, s'échange sur ce nouveau marché. 
C'est un vrai départ, et nous devrions encourager la croissance de tels contrats afin d'aider des milliards de personnes à couvrir leurs risques d'inflation et de déflation. Mais ce début prometteur arrive dans le long sillage d'une succession d'échecs à créer des marchés à terme sur l'inflation, à cause du manque d'intérêt du public. 
Un impôt appelé “impôt sur la mort” est considéré de manière toute différente d'un impôt nommé “impôt sur l'héritage,” même s'il s'agit de la même chose. L'illusion monétaire survient parce que nous sommes habitués à ce que les valeurs économiques nous soient toujours présentées en termes d'argent. 
Pendant des années, j'ai affirmé que les gouvernements nationaux devraient mettre en œuvre des mesures simples pour présenter autrement les quantités économiques et aider le public à surmonter l'illusion économique. Ils pourraient simplement créer une unité de compte indexée pour remplacer les monnaies afin de mesurer les quantités économiques et définir les prix. 
Les unités de compte indexées ne sont pas une invention récente ; le gouvernement du Chili a ouvert la voie en 1967 en créant l'Unidad de Fomento (UF), et d'autres pays d'Amérique latine lui ont embrayé le pas. En dépit du nom apparemment technique de cette unité, les Chiliens semblent avoir appris à penser en termes de l'UF au lieu du peso pour les contrats importants. 
En suivant l'exemple du Chili, les gouvernements pourraient aussi redéfinir le système d'imposition en termes d'unité de compte plutôt qu'en monnaie. Ainsi, les contribuables devraient apprendre ce que sont les unités de compte. 
Dans mon ouvrage de 2003 The New Financial Order [Le nouvel ordre financer], je proposais de baptiser ces unités “paniers” puisqu'un indice des prix à la consommation est le prix d'un panier de biens et de services représentatifs. Ce nom très simple transmet une nouvelle représentation conceptuelle : en promettant de payer quelqu'un tant de paniers à une date donnée, on promet de payer en panier de biens et de services. 
Les contrats à terme ne sembleraient-ils pas totalement différents s'ils étaient requalifiés en contrats pour “paniers” plutôt que “hoquets ?” Un marché à terme pour le panier complet qu'achètent les consommateurs prendrait sans doute de l'importance. 
Au final, le progrès des technologies de l'information fera le salut d'idées comme le marché à terme pour l'inflation du CME et des unités de compte indexées. Les contrats à termes pour l'inflation semblent gagner du terrain en partie parce que le nouveau contrat est échangé sur un marché électronique efficace (le système Globex) qui permet aux contrats à terme d'aller de l'avant en évitant l'obligatoire tapage initial des marchés à terme à la criée. 
C'est aussi pour cela qu'une bourse américaine peut inclure un marché pour l'inflation européenne ; grâce aux nouvelles technologies de l'information, la situation géographique de chacun n'a plus d'importance. Cela devrait également contribuer à populariser les unités de compte indexées, car les technologies informatiques peuvent aujourd'hui manipuler tous les calculs nécessaires pour les traduire en monnaies. 



Que la fête recommence? 
CAMBRIDGE – Ce mois-ci, Goldman Sachs a fait part de son intention de distribuer des primes records, et l’on s’attend cette année à voir beaucoup d’autres banques augmenter fortement leurs primes et leurs salaires. Est-il possible que la fête recommence déjà à battre son plein? 
Pas avant de réformer. La priorité politique à donner à la révision de la rémunération des cadres est l’une des leçons clés de la crise financière. 
La façon, effectivement, dont les institutions financières rémunèrent leurs cadres, a contribué largement à l’excès de risques qui a précipité la crise. En les récompensant pour leurs prises de risque, tout en leur garantissant l’impunité pour certaines des conséquences fâcheuses imputables à ce comportement, elles les ont poussés à des paris irrationnels. 
Et ces prises de risque ont été d’autant plus excessives, qu’il s’agissait le plus souvent de récompenser des bénéfices à court terme, même avec un recul de ces bénéfices dans la foulée. Le marché a eu beau perdre plus de la moitié de sa valeur boursière au cours des cinq dernières années, les cadres n’en ont pas moins touché, avant que la bourse n’implose, d’énormes dividendes et bonus. 
Au lendemain de la crise, le problème est apparu clairement, y compris à des managers comme le PDG de Goldman Sachs, Lloyd Blankfein. Mais la question est encore loin d’être réglée: la récente décision, chez Goldman, d’accorder des bonus records en récompense des performances obtenues aux deux derniers trimestres, par exemple, est un pas dans la mauvaise direction. 
Pour renoncer à récompenser ces performances à court terme et privilégier les résultats à long terme, il faut entreprendre une refonte du système d'attribution des primes. En ce qui concerne le paiement des bonus en actions, les cadres ne devraient pas être autorisés à tirer profit des stock options qui leur ont été confiées, avant une échéance de cinq ans, par exemple – c’est à dire avant le moment où elles seraient arrivées à “maturité,” et où on ne doit pas pouvoir les retirer aux cadres. 
La durée de cette période devrait être fixée, et ne devrait pas dépendre d’actions ou de conditions étant, au moins partiellement, du ressort des cadres. Inversement, l’interdiction de tirer profit des stock options avant de quitter la société, pourrait inciter ceux des cadres qui auraient accumulé des stock options à forte valeur ajoutée à partir, ce qui serait contre-productif. 
Il faudrait déjà cesser de distribuer des bonus pour des résultats qui n’ont qu’un an. De plus, on ne devrait pas verser les bonus immédiatement, mais les placer sur un compte de la société pendant plusieurs années, et les ajuster à la baisse, si par la suite la société apprend que ce qui en avait motivé l’attribution est devenu caduc. 
Indépendamment de l’importance excessive accordée aux résultats à court terme, on n’a pas assez pris en considération une autre source d’incitation à prendre des risques excessifs. Les salaires des cadres du secteur financier étaient liés à des paris à fort effet de levier sur la valeur de leur société. 
Résultat, les cadres n’étaient pas exposés aux éventuelles conséquences négatives que d’énormes pertes pouvaient occasionner aux actionnaires privilégiés, aux obligataires, et au gouvernement comme garant des dépôts. Ce système incitait les cadres à ne pas donner suffisamment de poids à l’éventualité de grosses pertes, qui à leur tour poussaient les cadres à prendre des risques excessifs. 
Pour remédier à cette dérive, les salaires des cadres financiers devraient être liés non à la valeur à long terme d’actions ordinaires, mais à la valeur à long terme d’un large panier de titres. Ce panier devrait être composé, au minimum, d’actions préférentielles. 
Une réforme du système d'attribution des primes, dans la direction suggérée ici, mettrait les sociétés et l’économie à l’abri des prises de risque excessives, qui ont contribué à faire éclater la crise financière. Une rénovation complète des systèmes de rémunération doit être un élément important du nouvel ordre financier. 


Le développement connecté 
Aucune réponse aisée ne pourra leur être apporté, mais une chose est sûre : nous avons besoin de solutions évolutives qui soient adaptables. 
En 2018, Ericsson estime que 85% de la population mondiale aura accès à une couverture haut débit grâce aux réseaux 3G, et que 50% de cette population bénéficiera de la 4G. Dans ce contexte, la quasi-ubiquité des réseaux haut débit a instauré un nouveau paradigme dans la perspective du développement durable, positionnant les avancées technologiques en haut de la liste des mesures politiques prioritaires. 
Une nouvelle société est aujourd’hui en pleine émergence, que nous appelons « société connectée. » Or, dans une société connectée, nous avons l’obligation de garantir que nous exploitons les technologies mobiles et Internet non seulement à des fins de collaboration et de divertissement, mais également en faveur du développement durable. 
La connectivité est un facteur essentiel de croissance économique et d’amélioration de la qualité de vie, et il existe un intérêt commercial réel à investir dans le haut débit afin d’optimiser la délivrance des services fondamentaux en matière d’éducation, de santé et de sécurité, ainsi qu’en redessinant les paysages urbains grâce à des réseaux électriques intelligents et à un réseau des transports plus efficace. 
En 2000, lorsque les Objectifs du millénaire pour le développement (OMD) ont été fixés par les Nations Unies, l’Internet mobile en était encore à ses balbutiements, et nous n’imaginions pas encore tous les avantages qu’il présenterait. Aujourd’hui, alors que les dirigeants mondiaux se préparent à établir le calendrier de développement post-2015, nous ne pouvons nous permettre de négliger l’importance du haut débit dans les priorités des infrastructures nécessaires pour atteindre ces objectifs. 
Une simple augmentation de 10% de la couverture haut débit serait susceptible de faire gagner un point de pourcentage à la croissance du PIB, tandis que la possibilité de doubler la vitesse de débit permettrait en moyenne d’augmenter le PIB de 0,3%. Par ailleurs, le commerce mobile – qui devrait représenter quelque 800 milliards $ à l’échelle mondiale d’ici 2016 – offre une formidable opportunité dans l’amélioration de l’intégration sociale et financière. 
La solution d’informatique en nuage développée en faveur des établissements scolaires par Ericsson dans le cadre du programme Connect To Learn illustre par exemple cette tendance. En s’attaquant aux problématiques de l’accès et de la qualité de l’instruction, l’initiative Connect To Learn – effort collaboratif entre Ericsson, l’Earth Institute de l’Université de Columbia, et Millennium Promise – détermine les stratégies permettant d’intégrer la formation professionnelle des enseignants aux outils et aux pratiques adoptés dans les salles de classe au XXIe siècle. 
Quant au secteur de la santé, la moitié des soins pourraient être administrés à distance, de manière plus efficace. C’est ce que l’on peut constater à travers le Projet Millennium Villages, qui a vu les communications mobiles jouer un rôle particulièrement significatif en matière de santé : amélioration des délais de réponse aux urgences, réduction de l’isolement, et optimisation de la formation et des équipements en faveur des agents de santé. 
Grâce à ce succès, la campagne One Million Community Health Workers a récemment été lancée pour la formation d’un million d’agents de santé communautaires en Afrique subsaharienne d’ici la fin de l’année 2015. À travers l’utilisation des toutes dernières technologies de communication et des nouveaux appareils de diagnostic, ces agents de santé pourront établir un lien entre les populations rurales pauvres et toute une communauté de médecins, infirmiers, hôpitaux et cliniques. 
Elles ont cependant été amorcées sans l’intervention d’efforts ciblés de la part des gouvernements. Si de telles initiatives pouvaient être volontairement et spécifiquement considérées par les 110 pays disposant d’une couverture haut débit nationale (ainsi que par ceux qui n’en disposent pas encore), nous serions bien plus à même d’accomplir les transformations positives auxquelles nous aspirons tous. 
Une telle évolution des consciences parmi les responsables politiques sera essentielle non seulement dans la perspective du progrès socio-économique, mais également pour la création d’une économie à faible émission de carbone, qui exigera que nous passions de l’infrastructure physique du dernier siècle, caractérisée par une forte consommation en énergie, à l’infrastructure connectée que nous promet le XXIe siècle, une infrastructure basée sur l’information. Nous avons besoin d’un nouveau paradigme qui nous permette de dissocier croissance et émissions de CO2, et de continuer de lutter contre la pauvreté sans risquer de causer davantage de dommages à l’environnement. 
L’instauration de partenariats public-privé est essentielle pour résoudre ces défis communs. Il est nécessaire que les agences pour le développement, les ONG et le secteur privé travaillent plus efficacement ensemble à la création de solutions évolutives et durables. 
Le premier n’est autre que la Broadband Commission, qui a pour vocation de faire du haut débit l’une des infrastructures clés du XXIe siècle. Le second, à savoir le Réseau des solutions pour le développement durable auprès des Nations Unies (SDSN), vise à tirer parti de la richesse des ressources du secteur privé – capacités d’innovation, recherche et développement, compétences en gestion, et savoir-faire – afin de transformer les propositions politiques en réalité. 
Les secteurs qui ont toujours eu pour habitude d’opérer de façon indépendante – énergie, services publics et transports – s’orientent d’ores et déjà rapidement vers une collaboration intersectorielle, transformant radicalement l’environnement des affaires, tout en créant, dans la perspective de leur propre développement, de nouvelles opportunités de modèles d’entreprise à faible émission de carbone. 
Au travers d’efforts public-privé ciblés, et grâce aux démarches d’États proactifs comme la Suède, l’Australie et l’Inde, pour n’en nommer que quelques-uns, la société connectée sera en mesure de concevoir des solutions évolutives susceptibles de sortir des milliards d’individus de la pauvreté, et de nous permettre de préserver la planète. Bien que nous ne sachions ce que le futur nous réserve, nous savons d’ores et déjà que la société connectée en dessinera les contours. 

La Russie et les Etats-Unis aux Oscars 
Ni Léviathan, sélectionné pour représenter la Russie à l'Oscar du meilleur film en langue étrangère, ni American Sniper, nommé dans plusieurs catégories, dont le meilleur film, n’ont gagné. Ils sont pourtant chacun à leur manière les films les plus représentatifs de l’année, en ayant saisi les motifs pour lesquels la Russie et les Etats-Unis semblent condamnés à se livrer une nouvelle Guerre froide. 
A la suite de l’invasion de l’Ukraine par la Russie, Léviathan s’est trouvé dans une position délicate au plan des relations publiques. Mais la sombre description qu’il fait de la vie actuelle en Russie confirme en fait plusieurs des raisons pour lesquelles les Américains doutent de la capacité de réforme de la Russie après l’effondrement du communisme. 
Depuis 1991, Hollywood a documenté la méfiance des Etats-Unis envers la Russie post-soviétique par le biais de nombreux films – dont Le Saint, Airforce One, La boussole d’or en 2006, Salt et The November Man. La politique étrangère agressive du président russe Vladimir Poutine a donné raison à ces russophobes, et la sélection de Léviathan, une superbe critique de son régime, semblait tout à fait appropriée. 
Et même si les Oscars n’ont pas adoubé Léviathan, le film mérite toutes les louanges qu’il a reçues. Réalisé par Andrey Zvyagintsev dans un style mystérieux et inquiétant qui pourrait être qualifié de « réalisme du désespoir », le film est à la fois épique et admirablement nuancé. 
Situé dans une bourgade au bord de la mer de Barents, Léviathan montre qu’il n’y a aucun moyen d’échapper, pas même au nord du cercle polaire, à l’État centralisé de Moscou et à son double hypocrite, l’Église orthodoxe. Le squelette géant d’une baleine – qui pourrait être Léviathan même – est échoué sur la plage, aux côtés de carcasses de bateaux, sous un ciel bas et gris qui pèse sur une fresque humaine de manipulation politique, d’adultère, de non-droit et de cynisme des prêtres tout-puissants. 
L’histoire, qui n’est pas sans rappeler Une journée d’Ivan Denissovitch, le chef d’œuvre écrit en 1962 par Alexander Soljenitsyne, dénonce sans relâche la corruption du pouvoir étatique – un pouvoir toujours prêt à tuer et à s’aligner sur une puissance plus corrompue encore, l’Église orthodoxe. Comme le communisme, qui promettait autrefois l’absolution pour les pires crimes en échange d’une loyauté sans faille, la religion d’État actuelle de la Russie permet, encourage même, les crimes – dont le meurtre – tant que l’on reste fidèle à Dieu. 
L’impétueux Nikolaï, le principal protagoniste de Léviathan, voit sa vie consumée par le combat qu’il livre pour sauver le lopin en bord de mer sur lequel est situé sa maison, convoité par le maire de la ville. 
Sa femme a été tuée et il est accusé de son meurtre en raison de la brève aventure qu’elle a eu avec son ami. A la fin du film, l’on comprend que Nikolaï n’a pas été persécuté pour que le maire puisse construire un palace, mais pour l’édification d’une église. 
Léviathan décrit la politique russe dans ce qu’elle a de plus décadent. A l’époque de Staline, les chefs d’œuvre de Boris Pasternak ou de Dimitri Chostakovitch par exemple avaient pour rôle de donner une voix artistique à une société civile réduite au silence. 
En fait, le ministre russe de la Culture a récemment critiqué le film pour sa noirceur et son pessimisme. American Sniper, réalisé par Clint Eastwood, reflète les mœurs américaines autant que Léviathan reflète l’état d’esprit actuel en Russie. 
Lors de ses quatre affectations en Irak comme soldat/missionnaire, Chris Kyle, un loyal Texan (joué par Bradley Cooper) devient connu sous le nom de « La Légende », un assassin avec un complexe du sauveur. American Sniper, librement adapté des Mémoires de Kyle, encense la mentalité du pionnier – un néo-film de cow-boy réalisé par une ancienne star des films de cow-boy. 
Mais le monde a changé et le rôle que jouent les Etats-Unis dans le monde n’est souvent plus perçu comme l’expression de leur unique innocence et bonté. Compte tenu de ce que nous savons aujourd’hui de la Guerre d’Irak – fausses allégations d’armes de destruction massive, liens inexistants entre Saddam Hussein et Al Qaïda, et autres – le film d’Eastwood donne l’impression d’être une œuvre de prosélytisme, sans analyse ni distance. 
Eastwood nous offre une simple mise à jour de ses films précédents – dont Josey Wales Hors-la-loi ou Pale Rider, le cavalier solitaire – avec leur conviction inébranlable que le dieu de justice américain doit l’emporter. En bref, American Sniper échoue là où Léviathan triomphe. 

L'énigme de la démocratie libérale 
PRINCETON – Il y a presque deux décennies, le commentateur politique Fareed Zakaria a écrit un article prophétique intitulé « La montée de la démocratie intolérante » dans lequel il s'inquiétait de la montée des autocrates populistes, peu soucieux de l'état de droit et des libertés civiques. Les gouvernements pouvaient selon lui être élus lors d'élections libres et justes, mais violer pourtant de manière habituelle les droits fondamentaux de leurs citoyens. 
Depuis cet article de Zakaria, les démocraties intolérantes sont devenues la norme plus que l'exception. Selon le décompte de Freedom House, plus de 60% des pays du monde sont des démocraties électorales : des régimes où les partis politiques rivalisent et arrivent au pouvoir par des élections régulières, soit une augmentation de près de 40% à la fin des années 1980. 
En général, ce sont les groupes de minorités (ethniques, religieuses, linguistiques ou régionales) qui supportent le poids des politiques et des pratiques intolérantes. Mais les opposants de tout poil au gouvernement courent le risque de censure, de persécution ou d'emprisonnement injustifié. 
Le deuxième fait en sorte que les groupes qui ont remporté des victoires électorales puissent assumer le pouvoir et leurs choix politiques comme ils l'entendent : pourvu que ces dirigeants politiques ne violent pas les deux autres ensembles de droits. 
Ils peuvent être relativement peu nombreux, mais capables de mobiliser des ressources matérielles s'ils ne parviennent pas à leurs fins. Ils peuvent placer leur argent ailleurs, ou choisir de ne pas investir et imposer des coûts importants au reste de la société. 
Les droits politiques intéressent principalement les masses organisées : la classe ouvrière ou la majorité ethnique, selon la structure et les clivages de la société. 
En revanche, les principaux bénéficiaires des droits civiques sont typiquement des minorités qui ne possèdent ni les richesses, ni la force du nombre. Les Kurdes de Turquie, les Roms de Hongrie, les libéraux en Russie, ou la population indigène du Mexique n'ont habituellement que peu de pouvoir dans ces pays. 
Les théories qui prétendent expliquer les origines historiques de la démocratie ont négligé cette asymétrie parmi ceux qui revendiquent différents types de droits. Ces théories tournent en grande partie autour d'une négociation entre l'élite détentrice de titres de propriété et la classe ouvrière : confrontées à des menaces de révolte, les élites augmentent leur tolérance et autorisent les masses à voter. 
Bien sûr, l'élite préfère une autocratie dans laquelle elle gouverne seule et protège exclusivement ses propres droits. Durant la plus grande partie de l'histoire humaine, cette élite a eu gain de cause. 
Une négociation démocratique ne devient possible que lorsque les masses sont capables de s'organiser et de se mobiliser autour d'intérêts communs. Cela rend crédible leur menace d'insurrection autant que la négociation et leur promesse de protéger par la suite les droits de propriété. 
Les minorités expropriées qui ont les plus forts intérêts dans des droits civiques ne jouent aucun rôle pendant la transition démocratique, pour la simple raison qu'elles ne peuvent en principe rien apporter à la table des négociations. Ainsi la négociation démocratique apporte la propriété et les droits politiques, mais les droits civiques les accompagnent rarement. 
Vu sous cet angle, l'énigme n'est pas de savoir pourquoi la démocratie s'avère être si souvent intolérante. Mais elle consiste bien plutôt à savoir comment la démocratie libérale peut apparaître. 
L'homogénéité culturelle et sociale signifie qu'il n'y a pas de minorité identifiable que la majorité peut discriminer. Les pays scandinaves se rapprochent historiquement des grandes lignes de ce schéma, de même que le Japon et la Corée du Sud, plus récemment. 
S'il n'y a aucune distinction claire entre majorité et minorité, chaque groupe au pouvoir semble disposé à reconnaître les droits des autres, de peur de devoir faire face à une période hors du pouvoir dans le futur. C'est le genre d'équilibre précaire sur lequel a reposé par exemple la démocratie « consociative » du Liban, jusqu'à ce que la croissance différentielle de la population et l'intervention extérieure y mettent un terme. 
Lorsque le gouvernement de l'Apartheid a négocié avec le Congrès National Africain avant la transition démocratique de 1994, il a exigé (et obtenu) la propriété et les droits civiques pour la minorité blanche, en échange de droits politiques pour la majorité noire. La négociation a remarquablement bien survécu, malgré les moments difficiles que la démocratie sud-africaine a connu depuis. 
En dehors de cela, la démocratie libérale semble avoir peu de choses en commun avec l'équilibre du pouvoir entre les groupes sociaux et leurs motivations stratégiques. Peut-être exige-t-elle à la place le développement graduel d'une culture de tolérance et des libertés civiques. 
Quelle que soit la raison de l'émergence de la démocratie libérale, il n'est pas si surprenant qu'elle soit si rare en pratique. 

Musique et liberté 
NEW YORK – La Corée du Nord - officiellement la République populaire démocratique de Corée - est l'une des dictatures les plus oppressives, fermées et vicieuses de la planète. C'est peut-être le dernier exemple vivant de totalitarisme pur – le contrôle par l'Etat de tous les aspects de la vie des gens. 
Il est donc évident que l'invitation de l'orchestre philharmonique de New-York devait servir à rehausser le prestige du régime sous la houlette du Cher dirigeant, Kim Jong-Il. Il a tellement mauvaise presse - même dans la Chine voisine - qu'il a grand besoin de redorer son image. 
Le chef d'orchestre, Lorin Maazel, qui avait choisi un programme comportant Wagner, Dvorak, Gershwin et Bernstein était moins cynique. Le concert, a-t-il déclaré, "prendra son impulsion propre" et "aura un effet positif sur la société nord-coréenne". 
Personne, pas même lui, ne prétend qu'un seul concert d'un grand orchestre occidental va abattre une dictature, mais la méfiance des régimes autoritaires à l'encontre du pouvoir subversif de la musique date de la République de Platon. Ce dernier pensait que la musique, en l'absence d'un contrôle strict, libère les passions et entraîne le désordre. 
Le régime musical imposé aux Nord-coréens consiste en hymnes patriotiques à la gloire du parti communiste et en odes au Cher dirigeant, à son père, le Grand dirigeant, Kim Il-Song, et à l'esprit héroïque du peuple de Corée. Pas grand chose d'autres n'est autorisé - sauf au plus profond du sanctuaire des dirigeants eux-mêmes. 
L'espace laissé au rock était extrêmement limité dans les dictatures communistes, comme pour le jazz dans l'Allemagne nazie, pour les raisons évoquées par Platon : la libération de passions incontrôlées qui pourraient menacer l'ordre parfait de l'Etat. 
L'air de la Tchécoslovaquie de 1968 était électrisé par la musique des Rolling Stones et des Mothers of Invention de Frank Zappa. Après l'entrée des chars soviétique dans le pays pour mettre fin au Printemps de Prague, un policier russe a menacé un jeune tchèque de "lui faire cracher la musique de Zappa". 
Václav Havel était un fan de Zappa. 
Il en était de même d'un groupe de rock tchèque, le Plastic People of the Universe, qui a choqué les commissaires au point de jeter ses membres en prison - non parce qu'ils étaient engagés dans des activités politiques, mais parce que, ainsi que l'a formulé le chanteur, Milan Hlavsa, "nous voulions simplement faire ce que nous aimions". 
Hlavsa et ses fans chevelus, célébrés dans la brillante pièce de Tom Stoppard, Rock n’Roll, ne voulaient pas que l'Etat gâche leur fête. Ils ne s'intéressaient pas à ce que pensaient les commissaires, ils voulaient danser comme ils l'entendaient. 
Et si Clapton se rend à Pyongyang comme invité du gouvernement, il ne lui restera sans doute pas suffisamment de crédit populaire pour que sa présence amorce une rébellion. Quand les Stones eux-mêmes ont fini par se produire en Chine en 2003, ils ont accepté de supprimer certains de leurs morceaux les plus provoquants, car, ainsi que l'a dit l'organisateur chinois "Ils savent qu'il y a des différences entre la culture chinoise et la culture occidentale. 
Le seul fait de faire de la bonne musique en Corée du Nord pourrait avoir un effet positif. L'empire de Staline n'avait pas besoin d'orchestre de musique classique étranger. 
Depuis un demi-siècle, les Nord-coréens sont privés de toute forme d'art, d'idées ou de musique non autorisée par l'Etat. On leur serine que la Corée du Nord est un petit pays héroïque assiégé par des ennemis sataniques sous la conduite des USA. 
Dans ces conditions, même un banal programme de musique classique du Philharmonique de New-York apporte une bouffée d'air frais. Cela ne va pas faire tomber la dictature, mais c'est une consolation pour ceux qui sont contraints d'y vivre. 

Le flambeau révolutionnaire de la liberté 
D’une part, il a joué un rôle prépondérant dans son domaine de prédilection, l’économie ; et d’une manière plus générale, il a laissé sa trace dans les sciences sociales. D’autre part, au vu de l’histoire, son influence sur l’opinion publique et sur l’élaboration de la politique économique a permis d’améliorer un nombre incalculable d’existences. 
Durant des décennies, Milton Friedman est resté bloqué dans une traversée du désert intellectuelle : il refusait le consensus keynésien de l’après guerre voulant que les gouvernements aient recours à la politique budgétaire pour gérer la demande globale –conception qui a inspiré les politiques économiques étatistes des années 70. 
Dans le domaine économique, Friedman a fait revivre et développé la théorie monétaire selon laquelle les résultats économiques dépendent essentiellement de la quantité d’argent en circulation. Dans son chef d’oeuvre Histoire monétaire des Etats-Unis, 1867-1960 (écrit avec Anna Schwartz), il a attribué les récessions, y compris la Grande dépression des années 30, à une baisse de la masse monétaire. 
Les politiques publiques expansionnistes visant à faire baisser le chômage en deçà d’une certaine limite alimenteraient les anticipations inflationnistes et saperaient la croissance économique et l’emploi. Cette analyse a anticipé et expliqué la conjonction entre la hausse de l’inflation et la montée du chômage des années 70, connue sous le nom de « stagflation ». 
La stimulation et le contrôle budgétaire ont cédé la place à un nouvel instrument de la gestion économique : les politiques monétaires menées par des banques centrales indépendantes. 
Les travaux de Friedman sur le rôle de l’État dans la société ont tout autant influencé l’opinion publique. Avec Hayek, son collègue de l’Université de Chicago, Friedman a donné un assaut intellectuel plus général au keynésianisme, en soutenant que tout gouvernement qui se permet de contrôler l’économie au nom de l’égalité menace les libertés individuelles. 
Dans ses rubriques pour Newsweek publiées entre 1966 et 1983, et ses ouvrages Capitalisme et liberté , La liberté du choix et La tyrannie du statut quo (en collaboration avec sa femme Rose), Milton Friedman propose une vision de la liberté à la fois séduisante et accessible. En effet, La liberté du choix – à l’origine d’une émission de télévision populaire qu’il présentait – a été publié illégalement en Pologne dans les années 80. 
Son influence sur le gouvernement de Margaret Thatcher a en partie transformé une Grande‑Bretagne postindustrielle sinistrée et dominée par la lutte des classes en grande puissance économique européenne. En outre, il a largement inspiré les hauts fonctionnaires du Vietnam pour leurs réformes d’économie de marché dans les années 80. 
Mais l’anti-étatisme systématique de Friedman l’a aussi conduit à embrasser des points de vue choquant bon nombre de susceptibilités politiques conservatrices – l’honnêteté intellectuelle est caractéristique de la carrière de Friedman. Par exemple, il s’opposait aux mesures gouvernementales consistant à interdire ou à réguler les comportements humains, comme les lois anti-drogue et les mesures voulant que les médecins ne puissent exercer sans autorisation, ni les automobilistes conduire sans permis, car ces réglementations serviraient à subventionner le crime organisé. 
Même s’il n’a pas remporté toutes ses batailles intellectuelles, il est certain que Friedman est un homme de grande valeur et que les travaux qu’il laisse derrière lui auront une influence durable. Je vis dans une Pologne désormais libre et je considère Milton Friedman comme l’un des grands architectes intellectuels de notre liberté. 

La Libye après Kadhafi 
BENGHAZI – Les dictateurs du Moyen-Orient ont coutume de dire que leur renversement se traduirait par des rivières de sang, une occupation occidentale, la pauvreté, le chaos et Al Quaïda. On a entendu ces menaces proférées en Tunisie, en Egypte, au Yémen, à Bahreïn, en Syrie et avec une touche d'humour noir, en Libye. 
En Libye quatre scénarios pourraient faire dérailler les perspectives de démocratisation : une guerre civile ou tribale, un régime militaire, un embourbement dans la situation actuelle ou la partition. 
Quand des violences sectaires ont éclaté après la destitution de Moubarak, la coalition révolutionnaire a adopté le slogan, "Ne te réjouis pas, Moubarak". Les dictatures répressives ne peuvent remporter des élections libres et équitables, mais elles peuvent recourir à une violence extrême pour maintenir leur contrôle sur l'Etat, les institutions et la population. 
Cela aura des incidences dans le contexte post-autoritaire. Une étude de l'université de Columbia à New-York sur la résistance civile montre que la probabilité qu'un pays sombre dans la guerre civile après le renversement d'une dictature par la force est de 43%, alors qu'elle est de 28% si la transition se déroule pacifiquement. 
Selon la même étude fondée sur 323 cas de transition violente ou pas entre 1900 et 2006, la probabilité d'une transition démocratique dans les 5 ans qui suivent une lutte armée est de seulement 3%, contre 51% lorsque la lutte pour la démocratie ne passe pas par la violence. 
Mais cela suppose de contenir la polarisation tribale ou régionale, ainsi que les rivalités entre le Conseil national de transition libyen et le Conseil militaire, de même qu'au sommet de la hiérarchie militaire. Une polarisation violente s'est développée non seulement entre les tribus de l'est et de l'ouest du pays, mais également entre certaines tribus de l'ouest. 
Six personnes ont été tuées - un rappel de ce qui peut arriver si une polarisation violente se prolonge entre villes et villages voisins. Il arrive qu'il y ait des vendettas politiques en Libye, ce qui peut devenir extrêmement dangereux dans une société armée comportant plus de 120 tribus (dont une trentaine sont numériquement importantes et disposent de ressources significatives). 
Ils disposent d'une légitimité historique due à leur participation au coup d'Etat de 1969, et d'une légitimité toute récente en raison de leur soutien à la révolution du 17 février. Ils appartiennent à plusieurs grandes tribus et offrent donc une véritable représentation tribale, un atout si comme en Egypte un conseil militaire prenait le pouvoir. 
Mais contrairement à l'Egypte, ceux qui prendront le pouvoir en Libye n'hériteront pas nécessairement d'une économie presque à genoux, susceptible de menacer leur légitimité et d'affecter leur popularité. Cela pourrait conduire un groupe de hauts gradés à gouverner directement, notamment si la victoire en Libye devait être militaire. 
Mais 40 ans de dictature militaire pourrait déjà être trop pour les Libyens dont la majorité n'ont jamais réellement bénéficié de la richesse de leur pays. Quant au bilan des dictatures militaires arabes en terme de terrorisme et d'immigrés clandestins - deux questions importantes pour l'Europe - leur bilan est particulièrement piteux. 
Cela signifierait la tenue d'élections, une Constitution démocratique et une société civile combinée avec la fraude électorale, une représentation inégale de la population, des violations des droits de l'homme et des restrictions aux libertés publiques. En général dans ce type de situation l'élan en faveur d'un changement démocratique s'essouffle, et la corruption généralisée, un Etat faible et une absence de sécurité renforcent le mythe du "sauveur du peuple". 
Malheureusement, une étude publiée dans le Journal of Democracy montre que sur 100 pays "en transition" entre 1970 et 2000, seuls 20 sont devenus de véritables démocraties (par exemple le Chili, l'Argentine, la Pologne et Taiwan). Cinq sont retombés dans la dictature (notamment l'Ouzbékistan, l'Algérie, le Turkménistan et la Biélorussie), tandis que les autres ont continué à patauger dans l'entre-deux. 
Mais la Libye n'est pas seulement un pays qui essaye de basculer de la dictature à la démocratie malgré des institutions faibles et des identités tribales fortes. L'Albanie, la Mongolie et l'Inde ont réussi des transitions bien plus difficiles et constituent l'exemple de transitions démocratiques réussies malgré un contexte défavorable. 
Le quatrième scénario, c'est la partition des trois anciennes provinces de style ottoman que l'on mentionne habituellement : la Cyrénaïque à l'est, le Fezzan au sud et la Tripolitaine à l'ouest. 
L'évolution de la situation en Egypte et en Tunisie pourrait également affecter le cours des événements en Libye. S'ils parviennent à éviter la dictature militaire et la guerre civile, un succès de la transition démocratique dans l'un de ces pays, voire les deux, pourrait offrir à la Libye un modèle pour une transition réussie. 

L’heure de la Libye 
LA VALLETTE, MALTE – La récente signature à Tripoli d’un “accord exhaustif sur les compensations” entre les États-Unis et la Libye marque un nouveau départ non seulement dans les relations entre ces deux pays, mais également entre la Libye et le reste du monde. Cet accord prévoit des indemnités pour les victimes d’attaques allant de l’attentat, en 1988, contre le vol Pan Am 103 au-dessus de Lockerbie, en Écosse, jusqu’aux attaques aériennes américaines sur Tripoli et Benghazi en 1986. 
La déclaration commune, tout en se félicitant avec une froide objectivité de cet accord, expose que les deux parties “tournent de ce fait leur attention vers l’avenir de leur relation bilatérale,” et souligne “les bénéfices qu’un développement des liens fourniraient aux deux pays ainsi qu’aux peuples américain et libyen.” On est bien loin de l’époque récente où un séjour dans un hôtel appartenant à un Libyen vous valait des poursuites par la justice américaine ! 
Il apparaît clairement que les relations entre les États-Unis et la Libye sont désormais prêtes à aller de l’avant, de la même manière que la libération d’un groupe d’infirmières bulgares, accusées d’avoir délibérément transmis le virus du sida à des enfants libyens, a débloqué les relations entre l’Union européenne et la Libye. Cette dernière vient d’ailleurs de consolider ses liens avec l’UE : Seif el-Islam Kadhafi, fils de Mouammar al-Kadhafi, au pouvoir depuis longtemps, a déclaré récemment que son pays et l’UE devraient pouvoir signer un accord permettant aux produits libyens d’accéder aux marchés européens. 
Dans sa tentative de restaurer des relations avec l’Occident apparemment détériorées de manière irrémédiable, Kadhafi a joué avec une grande habileté la carte du pétrole et du gaz. Et les besoins énergétiques de l’Occident ont valu au dirigeant libyen des invitations à visiter la France, l’Espagne et le Portugal rien que l’année dernière. 
Une Libye plus tournée vers le développement pourrait contribuer à dénouer les tensions dans ces régions vitales. L’appel énergique de Kadhafi incitant son pays à adopter une économie de marché pourrait avoir une sorte d’effet domino révolutionnaire parmi les économies “dirigistes” d’Afrique du Nord, et augmenter les chances d’une revitalisation des projets d’ouverture et d’intégration des économies de l’Union du Maghreb. 
L’engagement récent de la Libye avec les États-Unis et l’UE représente non seulement un virage significatif dans sa politique internationale et sa position diplomatique, mais aussi un changement majeur d’orientation interne, car le pays a dorénavant l’intention de développer une économie qui ne soit plus uniquement basée sur le pétrole. À l’instar de tant d’autres pays post-communistes depuis vingt ans, la Libye est aujourd’hui en train de vivre une transition progressive, et parfois douloureuse, vers une économie de marché. 
Il ne fait aucun doute que la politique libyenne restera basée sur le livre vert de Kadhafi et sur le “pouvoir du peuple” dans les termes du Congrès général du peuple. Mais Kadhafi semble aujourd’hui vouloir associer ses enseignements et son gouvernement avec une économie plus ouverte, notamment avec des investissements directs à l’étranger et la loi de la concurrence du marché. 
En interne, la Libye a lancé une politique orientée vers l’est, afin que le développement ne se concentre pas uniquement dans ses régions pétrolières et gazières et autour de Tripoli, la capitale. Elle désire en particulier s’assurer que les peuples et les tribus de ses territoires orientaux de Cyrénaïque, autour de Benghazi, auront une chance de développement égale à celle du reste du pays. 
Rempart de l’anti-fondamentalisme et d’un gouvernement laïque dans une Afrique du Nord qui lutte pour contenir l’expansion de l’extrémisme islamique, la Libye revêt une importance stratégique pour l’Europe et les États-Unis au-delà de sa richesse pétrolière, et cela en dépit de son importance écrasante en termes de ressources énergétiques. Consciente du développement de son rôle dans un monde assoiffé de pétrole, la Libye utilisera cet avantage à son maximum et, Kadhafi en tête, veillera sans nul doute sur ses droits souverains avec véhémence et sans relâche. 
Quoi qu’il en soit, inclure la Libye dans les relations internationales, malgré les obstacles qui peuvent se présenter en chemin, est une décision stratégique qui, maintenant qu’elle est prise, doit être poursuivie par l’Occident avec patience, persévérance et avec un soin constant. Dans ce processus, sous-estimer la diplomatie, la perspicacité et les talents de négociateur de la Libye serait une véritable ineptie. 

L'opposition djihadiste en Libye 
DOHA - « Ils sont armés, je ne vais pas combattre en pure perte et faire tuer mes hommes pour un sanctuaire en ruines », a déclaré l'ancien ministre intérieur libyen Faouzi Abdelali, avant sa « démission » en août dernier. Il faisait référence à des groupes armés salafistes accusés de détruire des sanctuaires soufis. 
Ahmed Jibril, ambassadeur adjoint de la Libye à Londres, accuse à présent la Brigade dirigée par Mohammed Ali el-Zahawy, d'avoir perpétré l'attentat contre le Consulat américain à Benghazi, qui a tué l'ambassadeur américain Christopher Stevens et trois autres membres du personnel des États-Unis, ainsi que des gardes libyens. D'autres personnes ont rapidement adopté et promu l'allégation de Jibril. 
La Brigade a nié toute responsabilité dans une déclaration écrite, ainsi que dans un bref entretien avec son porte-parole, qui était alors chargé de la surveillance de l'hôpital d'Al Jala à Benghazi. Comme lors de sa déclaration sur la destruction des sanctuaires soufis, la Brigade a nié toute implication dans l'attentat contre le Consulat américain, mais a souligné la gravité de l'insulte contre le Prophète censée avoir déclenché l'attentat. 
La Brigade a aussi attiré l'attention du public en juin dernier, quand près de 300 membres armés ont organisé un rassemblement à Benghazi, en suscitant l'indignation parmi les Libyens. 
« Ils ne doivent pas toucher à la charia.Elle doit être placée au-dessus de la Constitution et non pas devenir un article dans un référendum. » Mais la Brigade Ansar al-Sharia était-elle vraiment derrière l'attentat contre le consulat américain ? 
La nature des forces armées postrévolutionnaires islamistes armées en Libye ne va vraiment pas de soi. Le Jihad salafiste n'est pas une organisation, mais une tendance idéologique fondée sur la croyance selon laquelle les tactiques armées de toutes sortes sont les méthodes les plus efficaces - et, selon certaines versions, les plus légitimes - du changement social et politique. 
Le Groupe Combattant Islamique Libyen a produit par exemple deux principaux partis politiques. Al Watan (La Patrie) est dirigé par l'ancien GICL et commandant du Conseil militaire de Tripoli Abd el-Hakim Belhaj. 
Les deux partis ont fait piètre figure lors de l'élection d'un nouveau Congrès général national en juillet, où Qaid a remporté un seul siège. En effet, les élections du Congrès Général National ont été à bien des égards une défaite pour les partis non-violents salafistes de Libye (comme Al Asala), ainsi que pour les post-djihadistes. 
D'autres formations islamistes armées, dont les groupes salafistes, ont accepté d'être intégrées aux nouvelles institutions de l'Etat libyen, comme le Comité Suprême de Sécurité (Ministère de l'Intérieur) et la Force du Bouclier libyen (Ministère de la Défense). La Garde nationale, dirigée par le chef adjoint du GICL, Khaled al-Sharif, a absorbé plus de 30 brigades, la plupart du temps en provenance de l'Ouest et du Sud-ouest. 
Ces organisations sont nombreuses, mais petites. Certains n'ont pas été invitées à adhérer à des organismes officiels (ou bien on ne leur a pas donné une incitation suffisante). 
Ben Qumu entraîne une petite formation paramilitaire dans la forêt Bou Musafir dans la périphérie de Derna. Il insiste sur le fait que si la direction des éclaireurs ou les chefs de clans de la ville lui demandaient de dissoudre le camp d'entraînement, il le ferait. 
La mort tragique de Stevens et de ses collègues a suscité une grande indignation du public en Libye, ajoutant à l'isolement et à la dé-légitimation des groupes armés. Des dizaines de groupes de militants libyens ont mis en ligne des vidéos rendant hommage à Stevens, ainsi que des déclarations contre le terrorisme et contre Al-Qaïda. 
Deux questions restent essentielles en Libye pour prévenir de futures tragédies. La première est la nécessité de capitaliser sur le soutien du public et de poursuivre le processus de désarmement, de démobilisation et de réinsertion qui a débuté sous le Conseil National de Transition, mais qui n'a jamais été mené à son terme. 


L’ombre de la Libye sur les fonds souverains 
NEW YORK - Alors que les citoyens de libyens reconstruisent leur vie et leur économie, le démantèlement de la corruption dans la Libyan Investment Authority (LIA), le fonds souverain dans lequel le régime de Mouammar el-Kadhafi aurait caché et abusé de la richesse pétrolière de la Libye, est devenu une priorité. Le Conseil National de Transition débat en ce moment sur l’instance qui doit prendre le relais de la Banque centrale de Libye et des actifs de la LIA - une décision particulièrement importante, étant donné que la production de pétrole ne devrait pas revenir à ses niveaux d'avant-guerre avant plusieurs années. 
Bien sûr, on ne doit en aucun cas déduire du cas libyen que les autres fonds souverains riment en général avec la gangrène de la corruption et les conflits d'intérêt. La LIA a toujours été une exception : en effet, plusieurs indices de classement des fonds souverains sur la transparence, la responsabilisation et les questions de gouvernance n’ont traditionnellement classé que l'Iran à un rang inférieur à la Libye. 
Pourtant, alors que les dossiers difficiles ont tendance à faire de mauvaises lois et qu’il est trop tôt pour juger, la LIA doit servir de signal d’alarme pour les sociétés et les fonds à la fois au Moyen-Orient et dans le monde entier. 
Premièrement, les gouvernements devraient mieux préciser les sources de financement derrière chaque investissement particulier. Le financement privé qui s'avère être le financement public lié à la famille régnante, ou lié aux ministres du gouvernement, présente différents risques politiques et financiers et doivent donc être évalués différemment. 
Quand les États-Unis et l'Union européenne ont décidé d'imposer des sanctions au régime libyen, telles que le gel des actions détenues par la LIA dans les entreprises européennes et américaines, de nombreux dirigeants de ces sociétés ont été surpris par la façon radicale dont leurs entreprises ont été affectées par le régime de propriété. De toute évidence, la liquidité des actions et la perception d'un manque d’attention de la part des dirigeants d'entreprise soulève des questions de première importance. 
Tous les fonds souverains peuvent répondre aux événements politiques mondiaux en retirant rapidement les fonds investis à l'étranger. Comme l'a révélé l’un des documents Wikileaks, les diplomates américains ont forcé le gouvernement libyen, pendant la crise financière, à conserver des fonds dans les banques américaines, et à investir directement dans une institution américaine en difficulté financière. 
Certains soutiennent que les gouvernements d'accueil et les pays hôtes des fonds souverains ont trop d'intérêts en commun - y compris la stabilité du système financier et le maintien du dollar américain comme monnaie de réserve mondiale - pour menacer les marchés mondiaux. Cela est vrai en moyenne et en temps normal, mais qu'adviendrait-il si plusieurs fonds souverains, en réponse à l'incertitude et la volatilité soudaine, se retiraient en même temps pour des raisons diplomatiques ou commerciales? 
Enfin, le cas libyen et la crise de la dette de Dubaï de 2009 pourraient accroître le soupçon dans le monde développé et le mener au protectionnisme envers les fonds souverains, en particulier ceux d'Afrique du Nord et du Golfe. La libre circulation des capitaux des fonds souverains de ces régions, vers des sociétés dans les pays avancés, est cruciale pour équilibrer l'économie mondiale et pour fournir des liquidités aux marchés financiers, en particulier dans la perspective d'une nouvelle récession en Occident. 
Mais sommes-nous justes quand nous comparons les fonds souverains des diverses régions en nous attendant à ce qu'ils adhèrent aux normes occidentales? Les efforts en cours pour restructurer la Banque Centrale de Libye et la LIA vont affecter les perceptions des marchés d'autres acteurs souverains de la région. 
Malgré le statut unique de l'économie de la Libye et le système politique d'aujourd'hui, scruter le processus d'investissement des sociétés étrangères, ainsi que la définition de la nature des relations entre le régime libyen et la gestion de fonds, sont nécessaires pour assurer de saines relations commerciales entre les souverains et leurs portefeuilles d'investissements. D'importantes distributions fondées sur des préoccupations politiques pragmatiques, comme les relations entre la Libye et l'Italie ou le copinage, devraient être réévaluées selon des pratiques de gouvernance meilleures et plus solides. 
Les gouvernements et les entreprises devraient assimiler le message et tirer les leçons de l'exemple libyen. Le choix s’avèrera peut être trop coûteux pour les actionnaires tout comme pour les citoyens. 


Les révolutionnaires réticents de Lybie 
TRIPOLI – L'Egypte n'est pas le seul endroit où les grandes espérances du Printemps arabe s’évanouissent peu à peu. Attaques contre les gouvernements occidentaux, affrontements ethniques dans de lointaines oasis au milieu du désert… la révolution de la Libye est elle aussi chancelante. 
Le Conseil National de Transition refuse de prendre des décisions difficiles, préférant les refiler à un futur gouvernement élu. Le CNT a conservé une grande partie de la paralysie institutionnelle du pays, ainsi que du comportement primaire typique du régime renversé du colonel Muammar al-Kadhafi. 
En conséquence, les chefs de la révolte qui l’a renversé ont peu d'expérience de gouvernement. Et, dans un pays où toute activité politique était considérée comme une trahison, beaucoup s'attendaient à ce que le CNT néophyte tombe souvent et peu après son entrée en fonction. 
Plus tard, le CNT s’est retrouvé incapable d'imposer une discipline aux myriades de milices qui se sont formées pour combattre les troupes de Kadhafi, ni même de diriger efficacement les armes étrangères vers l'armée nationale libyenne naissante. Lorsque le chef d'état-major a été assassiné en juillet dans des circonstances mystérieuses, le CNT n’a pas pu offrir de réponses concrètes à un public en colère. 
Tant que la lutte contre Kadhafi faisait rage, les Libyens considéraient comme antipatriotique de souligner les faiblesses du CNT. Aujourd'hui, cependant, ces défauts ont été amplifiés par sa paralysie. 
Ils soutiennent que le CNT devrait se limiter à assurer un gouvernement intérimaire, ne mettant en œuvre que les décisions les plus essentielles, jusqu’à ce que des responsables élus entrent en fonction. En conséquence, le CNT et le cabinet qu'il a nommé, appelé comité exécutif, cherchent simplement passer le relais de l'autorité. 
Mais, au-delà de la question du rôle approprié des gouvernements dépositaires, il y a l'indécision des dirigeants du CNT, qui préfèrent tout simplement s'en remettre à d'autres. Quand un colonel a récemment demandé au président du CNT Mustafa Abdel-Jalil pourquoi il n'a pas cherché à fusionner les milices dans l'armée nationale, Abdel-Jalil a répondu, "je ne dirige que la branche législative. 
Le premier ministre du CNT, Mahmoud Jibril, a été salué par la communauté internationale pour sa vision. Mais, tout comme Abdel-Jalil, Jibril s'est montré incapable de prendre des décisions. 
Le procureur de la CPI faisait écho à ce sentiment dans une brève juridique du 5 juin, en notant que « le gouvernement de la Libye peut être incapable de faire avancer l'affaire. » En l'absence de progrès vers un jugement de Kadhafi pour crimes de guerre, la CNT le détient sous le chef d’accusation inoffensif de ne pas posséder une licence de chameau. 
Les bureaucrates déplorent les tergiversations ministérielles. 
« Mais, sans personne pour prendre une décision, tous ces plans s’empilent sur nos bureaux en vain. » Une des raisons de cette inertie est à trouver dans la culture politique dominante en Libye. 
Pendant des décennies, Kadhafi a personnellement revu chaque accord dont la valeur dépassait les 200 millions de dollars et choisissait souvent quelles entreprises étrangères obtenaient les contrats. Quand il a dévolu la planification ministérielle aux bureaucrates en 2008, il y eu beaucoup de mécontents. 
« Sans habitude de planification et possédant des capacités humaines limitées, les hauts fonctionnaires dans les ministères sont très nerveux», signalait un câble diplomatique américain publié par Wikileaks. Les nouveaux dirigeants de la Libye ne font pas que de traîner les pieds. 
Ils se rabattent sur les mêmes réponses faciles et préfabriquées que Kadhafi a utilisé pendant quatre décennies pour diaboliser ses adversaires nationaux et internationaux. Par exemple, lorsque les Libyens de l'est ont récemment annoncé la formation d'un conseil régional provisoire en tant que première étape vers la proclamation de l'état fédéraliste, Abdel-Jalil a vu « le début d'un complot contre la Libye » dans le climat de crise entre les provinces du pays. 

La vie après le capitalisme 
LONDON – J’ai publié en 1995 un ouvrage intitulé Le monde après le communisme. Je m’interroge aujourd’hui sur l’existence d’un monde au-delà du capitalisme. 
Cette question n’est pas suscitée par le pire effondrement économique survenu depuis les années 30 ; le capitalisme a toujours connu des crises et continuera d’en connaître. Elle est plutôt suscitée par le sentiment que la civilisation occidentale est de moins en moins satisfaisante, embourbée dans un système d’incitations essentielles à l’accumulation de richesse, mais qui sapent notre capacité à en profiter. 
Les gains matériels peuvent perdurer même s’ils ne rendent apparemment plus les gens plus heureux. Mon mécontentement vient de la qualité d’une civilisation dans laquelle la production et la consommation des biens inutiles sont devenus la principale occupation de la plupart des individus. 
Ce fut, et c’est un superbe système pour surmonter la pénurie. En organisant la production de manière efficace, et en la destinant à la poursuite du bien-être plutôt que du pouvoir, il a permis de sortir de la pauvreté une grande partie du monde. 
Mais qu’arrive-t-il à un tel système lorsque la pénurie s’est transformée en abondance ? Produit-il encore et toujours les mêmes choses, attisant l’appétit blasé avec de nouveaux gadgets, frissons et excitations ? 
La production publique est inférieure à la production privée, pour de nombreuses raisons, dont la moindre n’est pas de détruire le choix et la variété. Et depuis la chute du communisme, aucune alternative cohérente au capitalisme n’est apparue. 
Le capitalisme a toujours soulevé de grandes questions morales, lesquelles pouvaient être ignorées puisque le capitalisme a tellement bien réussi à générer de la richesse. Aujourd’hui, et alors que nous avons toute la richesse dont nous avons besoin, nous avons raison de nous poser la question de savoir si les coûts entrainés par le capitalisme se justifient. 
Adam Smith, par exemple, reconnaissait que la division du travail rendrait les gens plus idiots en les privant de compétences non spécialisées. Il estimait cependant que c’était le prix à payer – peut-être compensé par l’éducation – puisque l’élargissement du marché générait plus de richesses. 
Les arguments des apôtres du libre échange d’aujourd’hui sont assez semblables à ceux d’Adam Smith, mais ne prennent pas en compte le fait que la richesse s’est énormément développée depuis l’époque de Smith. Même s’ils admettent que le libre échange coûte des emplois, ils prétendent que les programmes de réorientation professionnelle permettront aux travailleurs de retrouver de nouveaux postes plus avantageux. 
Ce à quoi les défenseurs du système actuel répondent : les individus doivent choisir par eux-mêmes. 
Suppose-t-on réellement que les pressions constantes pour encourager à la consommation n’ont aucun effet sur les préférences ? Nous interdisons la pornographie et contrôlons la violence à la télévision, convaincus qu’ils ont une mauvaise influence sur les individus ; mais nous devrions être portés à croire que la publicité sans restriction de biens de consommation n’affecterait uniquement que la distribution de la demande, et non l’ensemble ? 
Les défenseurs du capitalisme arguent parfois que cet esprit de possession est si profondément ancré dans la nature humaine que rien ne peut le déloger. Mais la nature humaine est un ensemble de passions et de possibilités conflictuelles. 
Car « l’esprit du capitalisme » est entré dans la vie de l’humanité assez tardivement dans l’histoire. Précédemment, les marchés pour acheter et vendre étaient contraints par des restrictions juridiques et morales. 
Ce ne fut qu’au 18ème siècle que la cupidité devint moralement respectable. Il fut dès lors jugé qu’il était sainement prométhéen de transformer la richesse en argent et de le faire travailler pour gagner plus d’argent ; parce ce faisant, on faisait du bien à l’humanité. 
Les gens pourraient commencer à profiter de ce qu’ils ont plutôt que de toujours en vouloir plus. On peut imaginer une société de détenteurs de richesse privée dont l’objectif principal serait de mener une vie agréable, et non de transformer leur richesse en « capital ». 
Il y aurait moins de services financiers parce que les riches n’aspireraient plus systématiquement à devenir plus riche. Dans la mesure où un nombre croissant d’individus considèreraient qu’ils auraient suffisamment, on peut s’attendre à ce que cet esprit du gain perde de son aval social. 
Des éléments tangibles permettent de penser que les économies seraient plus stables et les citoyens plus heureux si la richesse et le revenu étaient distribués de manière plus égale. La justification économique des profondes inégalités de revenu – le besoin de stimuler les gens à être plus productifs – s’écroule lorsque la croissance ralentit. 
Il se peut que le socialisme ne soit pas une alternative au capitalisme, mais son héritier. Il héritera de la Terre non pas en dépossédant les riches de leurs biens mais en motivant et en incitant à des comportements éloignés de tout désir d’accumulation supplémentaire de richesse. 

La vie sur commande 
MELBOURNE – Au XVIe siècle, le médecin et alchimiste Paracelse proposait une formule pour créer un être vivant dont la première étape était l’introduction de sperme dans un « venter equinus », généralement traduit par crottin de cheval, alors que le mot latin venter signifie ventre ou utérus. 
Les adeptes des sciences occultes seront donc sans doute séduits par le fait que c’est une équipe de chercheurs menée par Craig Venter qui a annoncé le mois dernier avoir créé une forme de vie synthétique : une bactérie dont le génome a été intégralement conçu et fabriqué en laboratoire à partir d’éléments chimiques. 
Bien qu’elle soit très proche d’une bactérie naturelle dont elle a largement été copiée, les chercheurs ont intégré dans son génome des séquences d’ADN spécifiques prouvant qu’elle n’est pas un organisme naturel. Ces séquences comportent notamment, en code, une adresse de site web, les noms des chercheurs et des citations choisies, dont celle de Richard Feynman, « Ce que je ne peux pas construire, je ne peux pas le comprendre ». 
Les chercheurs du J. Craig Venter Institute s’attendaient certainement à se ce qu’on leur reproche de « jouer à Dieu » et ils n’ont pas été déçus. Si l’on croit que la vie a été créée par un être supérieur, alors les humains, par cette avancée technologique, se seront le plus approchés aujourd’hui que jamais auparavant de la création divine. 
Art Caplan, un bioéthicien réputé de l’université de Pennsylvanie, estime que cette prouesse a une portée historique, parce qu’elle « semble invalider la notion selon laquelle la vie requière un pouvoir ou une force spécifique pour exister ». Interrogé sur l’importance des travaux mené par son équipe, Venter a indiqué qu’ils induiraient sans doute « un changement philosophique fondamental dans la manière dont est perçue la vie ». 
D’autres, plus sceptiques, ont souligné que si l’équipe avait bien produit un génome synthétique, elle l’avait placé dans la cellule d’une autre bactérie, en remplaçant l’ADN de cette cellule. Il reste encore à construire un organisme vivant uniquement à partir de produits chimiques, et ceux qui croient en une « force vitale » que seul un être divin peut insuffler dans la matière inerte continueront sans doute à y croire. 
Il a été critiqué pour le fait que les recherches ont été financées par Synthetic Genomics, une société dont il est le co-fondateur, qui détiendra les droits de propriété intellectuelle liés à ces recherches – et pour lesquels elle a déjà déposé 13 brevets. Mais il a fallu dix ans à une équipe de 20 scientifiques pour réaliser ces recherches, pour un coût estimé à 40 millions de dollars, et il est naturel que des investisseurs privés financent ce genre de travaux. 
Mais cette bataille a été perdue en 1980, lorsque la Cour suprême des Etats-Unis a décidé qu’un micro-organisme génétiquement modifié pour nettoyer les marées noires pouvait être breveté. (À la lumière du désastre causé par la marée noire de BP dans le Golfe du Mexique, il est évident que cet organisme peut encore être amélioré). 
Il y a de bons arguments pour s’opposer à la transformation d’un mammifère sensible en outil de laboratoire breveté. Il est par contre plus difficile de comprendre pourquoi les lois sur les brevets ne devraient pas s’appliquer à une nouvelle bactérie ou algue recombinée, qui ne sent rien et est potentiellement aussi utile que n’importe quelle autre invention. 
En fait, l’existence même de Synthia pose la question de la distinction entre les organismes naturels et artificiels, distinction qui sous-tend une grande partie de l’opposition au brevetage du vivant. Mais souligner ce point ne revient pas à approuver l’octroi de brevets étendus qui empêche d’autres scientifiques de contribuer leurs propres découvertes dans ce nouveau domaine important. 
Pour ce qui est de l’utilité éventuelle d’une bactérie synthétique, le fait que sa mise au point ait fait concurrence dans les journaux à la pire marée noire de l’histoire a plus plaidé en sa faveur que la meilleure opération de relations publiques ne l’aurait pu. Nous entrevoyons aujourd’hui la possibilité de synthétiser des bactéries qui peuvent rapidement, efficacement et sûrement nettoyer les marées noires. 
La perspective la plus excitante avancée par Venter est toutefois celle d’une micro-algue qui absorbe les déchets carbonés de l’atmosphère et les recycle en carburants. Synthetic Genomics a signé un contrat de 600 millions de dollars avec Exxon Mobil pour la production de carburant produit par des algues. 
Mais le risque potentiel doit être mis en balance avec d’autres dangers qui nous menacent. Les négociations sur le changement climatique semblent par exemple être dans l’impasse et le scepticisme de l’opinion publique concernant cette question va croissant, malgré les données scientifiques prouvant sa réalité et le fait que les vies de milliards de personnes seront en péril. 
Dans cette perspective, les risques bien réels posés par la biologie synthétique semblent céder le pas face à l’espoir qu’elle pourrait nous permettre d’éviter une catastrophe environnementale imminente. 



Extinction des feux ? 
RIO DE JANEIRO – Dès lors qu’il s’agit d’environnement, il ne faut pas compter sur notre bon sens. Notre incapacité à avoir les idées claires en la matière prêterait à sourire si les répercussions potentielles n’étaient pas si graves. 
Prenons l’exemple de la campagne « Earth hour », censée sensibiliser la population mondiale au problème du réchauffement climatique en exhortant les citoyens de 27 grandes villes à éteindre les lumières durant une heure. Des dizaines d’entreprises et de municipalités ont participé à l’opération ; même les familles royales du Danemark et de Suède ont plongé leurs nombreux palais dans le noir. 
Pour ne pas gâcher la fête, il semblerait que personne n’ose faire remarquer que l’événement était extrêmement futile, qu’il met en lumière une horrible métaphore et qu’il a causé encore plus de pollution. 
Pourtant, l’ensemble des économies réalisées (à supposer que les participants n’aient pas utilisé plus d’énergie dans la nuit pour rattraper le temps perdu) ne représente que dix tonnes de CO2, soit l’équivalent des émissions annuelles d’un Danois. Pour chiffrer l’impact évité sur le climat dans un futur indéterminé, l’ensemble des efforts combinés de la Reine, de nombreuses sociétés, de la Ville de Copenhague et d’autres municipalités a fait économiser 20 dollars. 
Les actions vaines sont-elles le meilleur moyen de garantir l’avenir de l’environnement ? Quel type de message envoie-t-on en éteignant les lumières ? 
Comme les commentateurs conservateurs aiment à faire remarquer, le mouvement environnemental est devenu une force obscure, non pas au sens figuré mais au sens propre. En effet, inciter à s’asseoir dans le noir ne servira probablement qu’à nous faire prendre comprendre que nous ne serons jamais convaincus de tourner le dos aux combustibles fossiles. 
Ce qui est curieux, c’est que personne n’a proposé d’étendre cette campagne à la climatisation, au téléphone, à Internet, au cinéma, aux plats chauds, au café fumant ou aux boissons froides – et ne parlons pas des dangers potentiels de l’extinction des réverbères et des feux tricolores. Il aurait peut-être été plus difficile de rallier des troupes si les Danois avaient dû en plus couper le chauffage. 
Quand on leur demande d’éteindre les lumières électriques, les gens utilisent généralement la lumière des bougies, à la fois chaleureuse et « tellement naturelle ». Or, les bougies sont 100 fois moins lumineuses que les ampoules incandescentes et plus de 300 fois moins que les lumières fluorescentes. 
Elles polluent 10 à 100 fois plus l’air intérieur que les voitures, l’industrie et la production électrique à l’extérieur. Par rapport à la baisse relative de la pollution de l’air grâce à la réduction de la production d’énergie fossile, les bougies multiplient le niveau de pollution de l’air nuisible à la santé par 1.000 à 10.000. 
Malheureusement, Earth hour illustre bien la situation du débat sur l’environnement. On nous fait ingurgiter des histoires qui rentrent parfaitement dans des cadres préconçus. 
Mais on ne nous dit pas qu’il n’y avait pas de glace dans cette zone peut-être seulement 400 ans auparavant, alors qu’il n’y avait pas de réchauffement. On ne nous dit pas que le glacier Wilkins représente moins de 0,01 % de la surface de l’Antarctique ; on ne nous dit pas non plus que l’Antarctique occupe une surface record depuis le début des prises de mesures par satellite. 
De même, Al Gore nous parle des ouragans dévastateurs de 2004 et 2005, mais quasiment personne n’a précisé qu’aucun dégât n’avait été causé par des ouragans en 2006 et 2007. La compagnie d’assurance Lloyds of London commence à déplorer l’absence de catastrophes naturelles, mauvaise pour ses primes. 
On nous parle sans arrêt de hausse des températures, pourtant, le changement le plus rapide jamais enregistré s’est produit l’année dernière : il s’agissait d’une baisse. 
Quel meilleur exemple de ce principe qu’une campagne qui encourage les gens à éteindre leurs lumières ? A gaspiller de l’énergie et à augmenter la pollution de l’air, on ne fait que dissiper tout espoir de politique publique éclairée. 

Tel père, tel fils 
LONDRES – « Les ennemis d’hier sont les amis d’aujourd’hui…C’était une vraie guerre, mais ces frères sont aujourd’hui des hommes libres ». Ainsi s’exprimait Seïf al-Islam al-Khadafi en mars 2010, en parlant des dirigeants du Groupe islamique combattant en Libye (GICL), une organisation qui avait tenté à trois reprises d’assassiner son père, Mouammar Khadafi, dans les années 1990. 
Il y a quelques jours à peine, le même homme promettait un « bain de sang » aux Libyens qui tenteraient de renverser le régime de son père. En fait, Seïf al-Islam, un beau parleur élégant, diplômé de la London School of Economics, est devenu l’un des principaux suspects de crimes à grande échelle contre l’humanité. 
Mais pour les personnes qui comme moi-même étudient les tactiques des dictatures arabes et les raisons de leur longévité, cette évolution de la situation n’est pas tellement, ou pas du tout, étonnante. Les régimes autoritaires arabes, contrairement à d’autres régimes qui ont cédé devant la démocratie, sont incapables de se réformer. 
La création de forces de sécurité à têtes d’hydre, l’exécution des opposants (réels et supposés), le recours généralisé à la torture, et une censure et une répression omniprésentes sont autant de tactiques utilisées par Khadafi, l’ancien président égyptien Hosni Moubarak, l’ancien président tunisien Zine el-Abidine Ben Ali, le président syrien Bashar al-Assad et d’autres autocrates arabes. 
Mais le régime Khadafi s’est essentiellement mis au ban de la communauté internationale en raison d’une série d’attentats terroristes commis à l’étranger, et non pour les crimes contre l’humanité commis à l’encontre de ses propres citoyens. Les intérêts pétroliers et le profil plus pacifiste présenté par le régime ces dernières années lui ont ainsi permis de se maintenir en place. 
Cette période de moindre agressivité envers le monde extérieur de la part de Khadafi correspond à l’ascension de son second fils, Seïf al-Islam et de sa fille Aïcha, qui était ambassadrice de bonne volonté des Nations unies. Seïf entretenait une réputation de réformiste : il a appelé à un processus de réconciliation nationale avec les groupes d’opposition, a soi-disant libéralisé les médias, a soutenu des initiatives caritatives et de développement et surtout est devenu un interlocuteur acceptable par les Occidentaux. 
Les deux façades de ces initiatives étaient la « Jeunesse pour la Libye de demain » et la Fondation Khadafi pour le développement. Mais en coulisses, le service de renseignement militaire libyen, dirigé par Abdallah Al-Senoussi, orientait leurs activités et leur prêtait un soutien conditionnel. 
Relâcher quelques prisonniers politiques, et en particulier ceux qui, comme les membres du GICL, ont fait allégeance au régime, ont fait partie des « réformes » proposées par Seïf al-Islam. Mais des mesures concrètes en vue d’établir une transparence et une responsabilité du gouvernement notamment au sujet des revenus pétroliers et des dépenses de l’État, ou de mener des enquêtes sérieuses sur les crimes contre l’humanité, étaient au-delà de son imagination et de sa volonté. 
Malgré la nature superficielle de ces « réformes », d’autres factions du régime, notamment celles menées par les frères de Seïf al-Islam, Moatassem, Saadi, et Khamis, s’y sont opposées. Derrière chacun des frères se retrouvent d’autres organismes de sécurité : les forces internes de sécurité, les comités révolutionnaires et dans une moindre mesure, le Jamahiriya al-Mukhabarat (service de renseignement extérieur). 
Lorsque je me suis rendu à Tripoli en mars 2010 pour une conférence sur la « réconciliation nationale », les déclarations contradictoires des responsables des services de sécurité et de Seïf al-Islam m’ont étonné. Le chef des forces internes de sécurité, le colonel al-Tuhami Khaled, un autre suspect de premier plan dans le cas des crimes commis actuellement contre les Libyens, a refusé de parler de « réconciliation ». 
Dans le contexte de la vague de soulèvements actuels, il est plus évident que jamais que toutes « réformes » entreprises auparavant dans le monde arabe avaient pour seul objectif de maintenir des régimes autoritaires en place et et de permettre à leurs dirigeants d’échapper à des condamnations pour des abus de pouvoir criminels. Le « débat » sur les réformes au sein de ces régimes se limitait en fait à une lutte entre les différents appareils militaro-sécuritaires sur la meilleure manière de préserver le statu quo. 
C’est pour cette raison qu’autant de personnes risquent aujourd’hui leur vie pour renverser ces régimes et avoir une chance de rejoindre le reste du monde libre et développé. Ce qui se passe aujourd’hui dans le monde arabe est l’Histoire en marche, écrite dans le sang, la sueur et les larmes des victimes de décennies de répression brutale. 
A un journaliste qui me demandait ce que je souhaiterais dire à Seïf al-Islam si je devais le revoir un jour, j’ai répondu : « J’espère vous voir devant la Cour pénale internationale, aux côtés de Moubarak et Ben Ali ». 

Le véritable accord de Lima 
La Conférence sur les changements climatiques, qui s’est tenue cette année à Lima au Pérou, s’est conclue dimanche, aux petites heures de l’aube, plus de 24 heures en retard sur l’heure de clôture prévue, à la suite des pourparlers agités des derniers jours. Des négociateurs de 196 pays ont rapiécé un compromis qui dirige la planète vers un nouvel accord de lutte aux changements climatiques à Paris, l’an prochain ; mais qui a fini par déplaire à presque tout le monde en raison de telle ou telle clause. 
Sur plusieurs aspects, l’accord de Lima présente des faiblesses. Mais il représente aussi une percée fondamentale pour établir un régime international cohérent de lutte contre les changements climatiques. 
Cet objectif a été atteint – mais uniquement en pondant un imposant rapport de 37 pages décrivant l’éventail des possibilités que les pays pourraient vouloir intégrer à l’accord de l’an prochain. Les délégués n’ont pas tenté de négocier les différentes options, suivant religieusement le vieil adage « Pourquoi faire aujourd’hui, ce que l’on peut remettre à demain ? » 
Cette négociation a été reportée aux cinq séances de pourparlers prévues pour 2015, qui débutent en février. Vu les divergences des positions mentionnées dans le libellé de l’accord de Lima, il ne sera pas de tout repos de rédiger un document de travail susceptible d’être entériné à Paris en décembre de l’an prochain. 
Le second objectif était de s’entendre sur les modalités sous lesquelles les pays concevront leurs engagements nationaux – officiellement, leurs « contributions prévues déterminées au niveau national » (les CPDN) – en 2015. C’est ici que l’on a pu vivement pressentir toute la portée des compromis. 
Les pays en développement désiraient que les CPDN comportent des programmes d’adaptation aux changements climatiques parallèlement aux réductions des émissions. Ces pays voulaient également que les pays développés y intègrent une aide financière aux pays les moins en moyens. 
Un terrain d’entente a été trouvé sur les principaux éléments, mais uniquement sous forme d’assistance, et non de mesures obligatoires. Le document final n’a pas non plus retenu la proposition de l’Union européenne et des États-Unis voulant que le financement des programmes des pays dépende du type d’évaluation. 
Mais le cumul des effets de tous les programmes des pays fera partie du calcul, permettant l’évaluation, dès l’an prochain, des efforts internationaux pour contenir la hausse des températures moyennes du globe à moins de 2 °C, car il est presque certain que ce plafond ne sera pas respecté. 
Les pays ont trop de latitude pour prendre les engagements qui leur conviennent, sans véritable obligation de respecter des règles communes imposées par une autorité « supérieure » prévue à l’accord. De telles critiques sont fondées sur des inquiétudes légitimes qu’il sera plus ardu de convaincre les pays de réduire davantage les émissions lorsqu’il deviendra évident que leurs initiatives collectives ne suffisent pas. 
Mais les détracteurs de l’entente ne tiennent pas compte de la plus grande réalisation de l’accord de Lima : qui est d’avoir dissous l’éternelle scission du monde en deux blocs, celui des pays développés et celui des pays en développement. 
Au cours des 22 dernières années, cette dualité est apparue de plus en plus éloignée de la réalité, à mesure que les plus importants pays en développement, comme la Chine et le Brésil, sont devenus de grandes puissances économiques et des émetteurs majeurs de gaz à effet de serre. Pour cette raison, le monde développé a longtemps demandé que soit remplacé le « pare-feu » entre les deux blocs historiques par un critère de différenciation qui reflète davantage le monde contemporain. 
L’accord de Lima donne des obligations aux pays sans tenir compte de la distinction entre les pays figurant ou non à l’annexe 1. Elle utilise plutôt un nouvel énoncé tiré de l’accord récent entre les États-Unis et la Chine : les responsabilités des pays seront fondées sur « des responsabilités communes, mais différenciées ainsi que sur les capacités respectives en fonction des circonstances nationales différentes ». 
Mais la grande majorité des pays en développement – notamment la Chine et le Brésil – sont à l’aise avec le nouveau régime. Il est donc impossible d’envisager le retour du modèle binaire – et les pays qui se sont opposés au changement le savent, d’où l’âpreté des pourparlers dans les deux derniers jours de la conférence de Lima. 
La conférence de Lima a démontré à quel point les négociations de Paris seront mouvementées l’an prochain, malgré l’optimisme récent issu des progrès mondiaux. Mais une décision très importante a été prise pour de bon. 

Lincoln, Roosevelt, Churchill...Obama ? 
PARIS – Des circonstances exceptionnelles – plus précisément, l’ampleur et la gravité de la crise économique et financière – ont contribué à l’élection d’un homme exceptionnel, Barack Obama, à la présidence des États-Unis. Mais ces circonstances l’empêcheront-elles également de réussir ? 
Ce sont à ces graves questions qu’il faudra répondre, alors que le président élu prépare les Américains à un avenir qui sera très certainement difficile. 
Les mêmes Américains qui criaient leur joie le soir du 4 novembre sont aujourd’hui saisis par la crainte, au fur et à mesure que les difficultés économiques deviennent plus réelles chaque jour, comme en témoignent les conséquences de la crise pour leurs voisins, quand ce n’est pas pour eux. Confronté à l’urgence d’alléger les souffrances de ses compatriotes, Obama ne sait que trop bien que « l’audace de l’espoir » ne suffira pas devant l’immensité de la tâche qui l’attend. 
Alors que le monde passe de l’exaltation à un sobre réalisme, il est important de garder une vision équilibrée des événements en cours et d’éviter le double risque de sous-estimer d’un côté la nature véritablement révolutionnaire de cette élection et de surestimer de l’autre la capacité de l’équipe d’Obama à trouver des solutions miracles. 
Le « mur de la couleur » est tombé, près de 20 ans après la chute du Mur de Berlin qui divisait l’Allemagne et l’Europe. La fierté éprouvée par les Américains – et par les Africains – depuis l’élection d’Obama est un facteur important qui, on peut l’espérer, aura des retombées bénéfiques à long terme. 
La dignité ne vous procure pas nécessairement un toit ou un emploi, mais elle vous permet de garder espoir dans une période difficile. Il est aussi possible de demander de plus grands sacrifices et davantage de patience à des personnes dont on a su gagner la confiance et le soutien sans réserve. 
Mais cette évolution ne doit pas aller trop loin, parce qu’il y a des limites à ce que l’État peut faire d’une part et de l’autre, la force du secteur privé est l’un des aspects clés des États-Unis, qui sont devenus une superpuissance grâce à son dynamisme, sa flexibilité et à la créativité de ses citoyens. De manière plus fondamentale, au-delà du déclin des marchés et d’une nouvelle légitimation de l’État, nous sommes peut-être aussi témoins d’une réhabilitation de la politique et des politiciens, voire même d’un certain idéalisme. 
Pour la première fois aux États-Unis depuis la présidence de John F. Kennedy, la politique est perçue comme une entreprise potentiellement noble. L’idée qu’il soit possible de faire une différence, non seulement pour soi, mais également pour son pays et le reste du monde, que les intérêts et l’enrichissement personnels ne sont pas les seuls buts dans la vie pour les « meilleurs et les plus intelligents », a lentement mais sûrement gagné du terrain au sein de la génération Obama. 
Le moment où les jeunes ont décidé de se joindre à la révolution tranquille de Barack Obama était également le moment où les portes de Wall Street ont commencé à se fermer. Il n’y a plus guère d’ouvertures dans le monde de la banque et de la finance, terrassé par la cupidité et les prétentions démesurées de certains de ses principaux acteurs. 
Il ne faut pourtant pas sous-estimer les cartes qu’Obama a en main. Contrairement à Roosevelt, il est parfaitement conscient de la nature des défis économiques auquel il est confronté, et comme Churchill, il bénéficie du soutien d’une population prête à le suivre sous la bannière de l’unité nationale, du moins à court terme. 

Les deux lapins du commerce international 
Et pourtant, c'est précisément ce que de nombreux gouvernements doivent faire : poursuivre à la fois la croissance et une répartition équitable. 
Un grand nombre de recherches théoriques et empiriques montrent que l’ouverture commerciale peut stimuler la croissance du PIB d'un pays. Mais l'augmentation de la taille d'une tarte ne garantit pas qu'elle sera partagée équitablement. 
Souvent, le supplément de croissance obtenu grâce à une ouverture commerciale est inégalement partagé ; en outre, dans de nombreux cas, certains reçoivent une part moins importante qu'auparavant. C'est là que le gouvernement doit intervenir en utilisant ses outils traditionnels, la fiscalité et la redistribution, ainsi que des politiques complémentaires comme les filets de sécurité sociale et l’aide à l'ajustement. 
Certains disent qu'aucun pays ne perd, en termes absolus, suite à l'ouverture du commerce ; sinon, ils ne participeraient pas aux accords de libre-échange. Cependant, la répartition inégale des avantages créés par une ouverture du commerce mondial signifie que certains pays, en particulier les moins avancés, gagnent peu en termes comparatifs, voire même ressentent potentiellement des effets néfastes. 
C'est ce qui explique les préoccupations croissantes au sujet du rôle du commerce dans le développement, malgré le fait évident que l'augmentation du commerce mondial a permis à des centaines de millions de personnes de sortir de la pauvreté au cours des dernières décennies. Contrairement aux pays pris de manière individuelle, il n'existe aucune autorité centrale capable de mettre en œuvre une redistribution de la richesse au niveau mondial, de sorte que le problème de l'équité doit être résolu à travers les mandats de développement qui sont intégrés dans les négociations commerciales. 
Accorder un « traitement spécial et différencié » est le terme technique utilisé dans les négociations commerciales pour indiquer que la balance doit être inclinée en les pays en développement, l'ampleur de ce traitement étant laissée à l’appréciation des parties prenantes aux pourparlers. Mais, bien que la tendance dans les négociations commerciales actuelles de permettre aux pays en développement d’ouvrir leurs marchés moins que les autres pays permette d'atteindre un meilleur équilibre, cela pourrait nuire aux objectifs initiaux d’améliorer l'efficacité et de stimuler la croissance. 
Et, en fin de compte, cet accent mis sur le côté défensif de la libéralisation des échanges rend les négociations plus difficiles. Par exemple, l'un des problèmes cruciaux qui bloquent l’avancement de l'Agenda de Doha pour le développement par lequel l'Organisation mondiale du commerce tente de promouvoir des pourparlers de libre-échange au niveau mondial tourne précisément autour de la mesure dans laquelle les grands pays en développement devraient ouvrir leurs marchés. 
Néanmoins, jusqu’à présent, il n'y a ni la volonté ni l'énergie nécessaire pour adopter cette approche. Et, pour les pays en développement qui ne disposent pas d’une capacité de production suffisante, un meilleur accès au marché mondial est un point discutable, car ils ne parviendront jamais ne serait-ce qu’à entrevoir la taille de la part qui pourrait leur revenir. 
Dans la mesure où « l'aide pour le commerce » – l'assistance aux pays en développement visant à alléger leurs contraintes liées au commerce – prend la forme d'un soutien financier, une question pratique est de savoir si les donateurs pourront maintenir leur niveau de financement, compte tenu des difficultés économiques actuelles. En outre, un problème intrinsèque et souvent négligé est la façon de diviser la gestion des programmes d’aide-et-commerce entre les institutions nationales et internationales. 
Ce sont la Banque mondiale et le Fonds monétaire international qui sont les mieux équipés pour faire face aux questions d'aide. Au sein des gouvernements membres, les relations avec l'OMC sont généralement de la responsabilité du ministère des Affaires étrangères ou du Commerce, tandis que les institutions financières multilatérales, y compris les banques régionales de développement, sont généralement du ressort du ministère des Finances. 
Dès lors, l'aide pour le commerce, l'une des tâches-clé de l'agenda de l'OMC, ne dispose que de liens institutionnels faibles avec les négociations commerciales. En fait, il serait plus exact de dire qu'il s’agit de deux sphères entièrement distinctes. 
Les Accords de Marrakech, qui ont créés l'OMC en 1994 pour succéder au General Agreement on Tariffs and Trade, citent l'objectif de parvenir à une plus grande cohérence entre l'OMC et d'autres organisations internationales. Une initiative particulièrement remarquable est le Programme intégré renforcé pour les pays les moins avancés, qui englobe un engagement et une coordination de grande ampleur entre les organismes partenaires, y compris le FMI, la Conférence des Nations Unies sur le commerce et le développement, la Banque mondiale et l'OMC. 
Une approche plus ambitieuse serait de lier l'aide et le commerce de manière explicite. Un mécanisme concret de financement au sein des accords commerciaux mérite un examen approfondi, en particulier dans des domaines tels que les négociations de facilitation du commerce de l'OMC, pour lesquels le renforcement des capacités des pays en développement est une question-clé. 
Néanmoins, exiger des dons de la part des pays membres serait un pas dans la mauvaise direction ; l'OMC n'est pas un organisme d'aide. Par contre, les accords commerciaux de l'OMC pourraient établir des liens efficaces avec les banques de développement multilatérales et régionales, contribuant ainsi à réaliser le principe de la coordination internationale plus étroite prévu dans les Accords de Marrakech. 
Les deux lapins du commerce international peuvent être capturés. Mais il faut pour cela des approches novatrices qui aident à assurer que le commerce sert les pays en développement, et non l'inverse. 

La crise de liquidité, une bombe à retardement 
En effet, la mise en œuvre de politiques monétaires non conventionnelles a généré un important excédent de liquidité. D’un autre côté, une série de chocs récents semble indiquer que la liquidité macroéconomique serait devenue associée à une grave illiquidité du marché. 
Les taux d’intérêt directeurs se situent aux alentours de zéro (et parfois en-dessous) dans la plupart des économies développées, tandis que la base monétaire (c’est-à-dire l’argent émis par les banques centrales sous forme d’espèces et de réserves liquides des banques commerciales) a littéralement explosé – doublant, triplant, voire quadruplant aux États-Unis, par rapport à la période d’avant-crise. Ceci a permis de maintenir les taux d’intérêt de court et long terme à un faible niveau (voire à un niveau négatif dans certains cas, comme en Europe et au Japon), de réduire la volatilité des marchés obligataires, ainsi que d’élever le prix de nombreux actifs (parmi lesquels les actions, l’immobilier, ainsi que les obligations à revenu fixe des secteurs privé et public). 
Leurs craintes ont débuté au moment du « flash crash » de mai 2010, qui a vu en seulement une demi-heure les principaux indices boursiers américains chuter de presque 10 %, avant de se rétablir rapidement. Est ensuite intervenue la politique du « tapering » au printemps 2013, qui a vu les taux d’intérêt américains à long terme grimper de 100 points de base, après que le président de la Fed, à l’époque Ben Bernanke, ait laissé entendre que la Fed allait cesser ses achats mensuels de titres à long terme. 
De même, en octobre 2014, les rendements du Trésor américain ont chuté d’environ 40 points de base en seulement quelques minutes, dans le cadre de ce que les statisticiens considèrent comme ne pouvant se produire qu’une fois tous les trois milliards d’années. Le dernier épisode a eu lieu tout juste le mois dernier, lorsqu’en l’espace de quelques jours les rendements des obligations allemandes à dix ans sont passés de cinq points de base à presque 80. 
Ces différents événements ont fait naître la crainte selon laquelle même les marchés les plus ancrés et les plus liquides – de type actions américaines, ou encore obligations gouvernementales aux États-Unis et en Allemagne – pourraient en fin de compte ne pas l’être suffisamment. Ainsi, comment expliquer cette combinaison de liquidité macroéconomique et d’illiquidité des marchés ? 
Pour commencer, sur les marchés des actions, les traders haute fréquence (THF), qui utilisent des programmes informatiques algorithmiques afin de suivre les tendances du marché, représentent une part majeure des transactions. Ceci crée naturellement un comportement de troupeau. 
Une deuxième explication réside en ce que les actifs à revenu fixe – de type obligations gouvernementales, d’entreprise, et obligations des marchés émergents – ne se négocient pas sur des bourses plus liquides, comme c’est le cas pour les actions. Au lieu de cela, elles sont pour la plupart négociées hors cote sur des marchés illiquides. 
Troisièmement, non seulement les revenus fixes présentent-il davantage d’illiquidité, mais la plupart de ces instruments – qui ont considérablement augmenté en nombre, en raison de l’émission proliférante de dettes publiques et privées, antérieurement et postérieurement à la crise financière – sont aujourd’hui détenus dans le cadre de fonds communs de placement dont les investisseurs sont autorisés à s’extraire du jour au lendemain. Imaginez une situation dans laquelle une banque investirait dans des actifs illiquides, tout en permettant à ses déposants de récupérer leurs espèces du jour au lendemain : en cas de ruée sur ces fonds, la nécessité de vendre les actifs illiquides pourrait très rapidement faire diminuer leur prix, dans le cadre de ce qui s’apparenterait à une véritable vente au rabais. 
Or, les nouvelles réglementations étant venues sanctionner de telles transactions (au moyen de charges de capital plus élevées), les banques et autres institutions financières ont réduit leur activité de tenue de marché. C’est pourquoi lorsqu’un épisode inattendu vient modifier les prix et rendements des obligations, les banques ne sont plus là pour agir en tant que stabilisatrices. 
En somme, bien que la liquidité macroéconomique créée par les banques centrales permette de maintenir les rendements obligataires à un faible niveau tout en réduisant la volatilité, elle génère également un phénomène de similarité des transactions (selon un comportement de troupeau autour des tendances de marché, exacerbé par les THF) ainsi que davantage d’investissements dans des fonds obligataires illiquides, tandis que le resserrement des réglementations dissuade toute présence des teneurs de marché. 
C’est ainsi que lorsque surviennent des situations inattendues – par exemple lorsque la Fed annonce la fin anticipée des taux d’intérêt zéro, lorsque les prix du pétrole explosent, ou que la croissance de la zone euro amorce une reprise – la nouvelle notation des actions, et particulièrement des obligations, peut se révéler abrupte et dramatique : chacun se retrouvant coincé avec les mêmes transactions, il s’agit de s’en extraire rapidement. 
Or, au fil du temps, plus les banques centrales persisteront à créer de la liquidité afin d’éliminer la volatilité à court terme, et plus elles alimenteront une bulle des prix des actions, des obligations, et des autres marchés d’actifs. Tandis que les investisseurs seront de plus en plus nombreux à se ruer sur des actifs surévalués et à l’illiquidité croissante – de type obligations – le risque de krach à long terme augmentera lui aussi. 
Les réponses politiques apportées à la crise financière produisent un résultat paradoxal. Tandis que la liquidité macroéconomique alimente les booms et les bulles, l’illiquidité des marchés est en fin de compte vouée à provoquer éclatements et effondrements. 


La leçon des élections italiennes 
NEW-YORK – Le résultat des élections italiennes constitue un signal clair pour les dirigeants européens : les électeurs rejettent leur politique d'austérité. 
Le projet européen, aussi idéaliste soit-il, repose depuis le début sur une structure pyramidale. Mais cela ne revient pas à encourager les technocrates à régir des Etats en court-circuitant semble-t-il les processus démocratiques et à imposer des politiques qui conduisent à un appauvrissement généralisé. 
Même si les dirigeants européens évitent de le dire, une grande partie de l'UE est en dépression. Depuis le début de la crise, la diminution de la production italienne est de même proportion que celle des années 1930. 
Pourtant leur recette ne marche pas, et il n'y a aucun espoir qu'elle marche, si ce n'est à aggraver encore la situation. Il faudra au moins 10 ans pour que l'Europe se remette des dégâts causés par l'austérité. 
Ce n'est ni le populisme ni une myopie politique qui a conduit les citoyens européens à rejeter les mesures qui leurs ont été imposées, mais la compréhension de leur nocivité. 
Le capital physique, humain et naturel de l'Europe est intact, mais la politique choisie conduit à une sous-utilisation massive de ces ressources. Quelle que soit la nature du problème de l'Europe, une politique qui entraîne de telles pertes ne peut constituer une solution. 
Le diagnostic simpliste posé par les ennemis de l'Europe, à savoir que les pays en crise vivaient au-dessus de leurs moyens, est au moins partiellement erroné. Avant la crise, l'Espagne et l'Irlande étaient en excédent budgétaire et leur taux de dette/PIB était faible. 
L'Europe a besoin de davantage de fédéralisme budgétaire, et pas seulement d'un contrôle centralisé des budgets nationaux. Elle n'a peut-être pas besoin d'un rapport de deux à un entre dépenses fédérales et dépenses des Etats comme aux USA, mais il lui faut manifestement accroître ses dépenses au niveau de l'UE, ce que ne permet pas son minuscule budget (encore diminué par les partisans de l'austérité). 
Il faut aussi une véritable union bancaire comportant une garantie commune des dépôts, ainsi qu'une supervision et des procédures communes de résolution. Il y faudra aussi des euro-obligations ou un instrument équivalent. 
Pourtant les années ont passé sans qu'ils ne décident d'une stratégie de croissance, bien que ses éléments soient parfaitement connus : des mesures qui rétablissent l'équilibre interne de l'Europe et s'attaquent à l'énorme excédent commercial allemand, comparable à celui de la Chine (et deux fois plus élevé en comparaison du PIB). 
Par contre, pour la plupart des pays de la zone euro, une dévaluation interne (une baisse des salaires et des prix) serait néfaste, car elle augmenterait la dette des ménages, des entreprises et des Etats (dont l'essentiel est en euro). Les ajustements dans les différents secteurs se produisant à des rythmes différents, une déflation entraînerait d'énormes distorsions économiques. 
Si c'était la solution, l'étalon-or n'aurait pas posé problème lors de la Grande dépression. Dévaluation interne, austérité et principe du marché unique (qui facilite la fuite des capitaux et leur retrait du système bancaire européen) constituent une combinaison toxique. 
Il est potentiellement porteur de prospérité et de paix. Mais plutôt que d'encourager la solidarité au sein de l'Europe, il sème les grains de la discorde entre pays membres. 
A de multiples reprises, les dirigeants européens ont juré qu'ils allaient faire le nécessaire pour sauver l'euro. La promesse du président de la Banque centrale européenne, Mario Draghi, de faire "tout ce qu'il faudrait" a ramené un calme provisoire. 
Certes, malgré toutes leurs réticences les Allemands ont fini par accepter la nécessité d'une union bancaire incluant une garantie commune des dépôts. Mais leur lenteur à concéder ces réformes est en décalage avec les mouvements du marché. 
Mais c'est une réforme structurelle du dispositif institutionnel de la zone euro qui aura le plus d'impact - non pas une réforme au sein de chaque pays membres. Si l'Europe n'a pas la volonté d'entreprendre ces réformes, elle devra peut-être renoncer à l'euro pour assurer sa survie. 
L'union économique et monétaire était un moyen et non une fin. Les citoyens européens ont compris que dans le cadre actuel, l'euro constitue un obstacle pour parvenir aux objectifs qu'il était censé permettre d'atteindre - ce que les dirigeants européens n'ont pas encore réalisé. 

La place des grands hommes 
Le rôle de dirigeant guerrier héroïque accorde une importance démesurée au commandement et à la puissance militaire pure et dure. En Amérique aujourd’hui, le débat présidentiel se déroule entre le sénateur John McCain, héros de guerre, et le sénateur Barack Obama, ancien organisateur de communauté. 
L’auteur Robert Kaplan évoque la naissance d’une nouvelle “classe de guerriers, aussi cruelle que jamais et mieux armée” qui va des mafiosi russes aux rois des stupéfiants latinos en passant par les terroristes qui glorifient la violence, à l’image des Grecs anciens lors du sac de Troie. Pour Kaplan, les gouvernants modernes doivent répondre à l’avenant, et la gouvernance moderne demande une philosophie païenne enracinée dans le passé. 
Les soldats s’amusent parfois à peindre un portrait simpliste de leur travail : “tuer des gens et casser des trucs.” 
En effet, lors du premier mandat du président George W. Bush, une image par trop simplifiée du leadership de style guerrier a entraîné des revers coûteux pour le rôle de l’Amérique dans le monde. À l’âge de la communication, le meilleur chef guerrier n’est pas un Achille moderne et viril. 
Beaucoup d’autocrates – au Zimbabwe, au Myanmar, en Biélorussie et ailleurs – gouvernent encore à l’ancienne. Ils associent la peur à la corruption pour maintenir des kleptocracies dominées par “le grand homme”et sa coterie. 
Certains théoriciens essaient d’expliquer ce phénomène par la “théorie du leadership du mâle dominant.” Le psychiatre Arnold M. Ludwig, par exemple, soutient qu’à l’image des singes ou les chimpanzés mâles qui endossent automatiquement plus de responsabilités vis-à-vis de leur communauté, les dirigeants humains en font autant une fois le statut de mâle dominant atteint. 
Aucun gène du leadership n’a été identifié à ce jour, et les études de vrais et faux jumeaux masculins révèlent qu’un tiers seulement de leurs différences dans leur fonctions formelles de leadership incombe à des facteurs génétiques. Si cela suggère que des caractéristiques innées agissent dans une certaine mesure sur les rôles particuliers de chacun, cela laisse beaucoup de place à l’influence de l’acquis. 
Quoi qu’il en soit, l’un des effets de l’approche héroïque traditionnelle du leadership est d’alimenter la croyance selon laquelle les chefs le sont dès la naissance, et que la nature est plus importante que la culture. La recherche des traits essentiels du chef a dominé les études sur le leadership jusqu’à la fin des années 1940, et reste courante encore aujourd’hui. 
Diverses études montrent que les hommes grands sont souvent favorisés, et que les PDG d’entreprises sont plus grands que la moyenne. Pourtant, certains des plus puissants dirigeants de l’histoire, comme Napoléon, Staline et Deng Xiaoping, dépassaient à peine 1 m50. 
Ces traits sont à présent considérés davantage comme des schémas de personnalité consistants plutôt que comme des caractéristiques héritées. Cette définition mélange nature et culture, et signifie que les “traits” peuvent dans une certaine mesure être acquis plutôt que simplement hérités. 
Nous parlons de dirigeants plus énergiques, plus prompts à prendre des risques, plus optimistes, plus convaincants et plus compréhensifs que les autres. Ces traits sont en partie affectés par la configuration génétique et en partie par l’environnement dans lequel ils sont acquis et développés. 
Une expérience convaincante a récemment démontré l’interaction entre la nature et la culture. Un groupe d’employeurs devait embaucher des travailleurs classés selon leur apparence. 
Pourtant, étonnamment, lorsque qu’il y eut des entretiens téléphoniques, les personnes à l’apparence agréable obtinrent de meilleurs résultats, alors même que les employeurs ne les avaient pas vues. Mises en confiance toute leur vie par la société, grâce à une apparence uniquement due à la génétique, elles ont pu encoder dans leurs schémas vocaux une confiance en elles susceptible d’être projetée par téléphone. 
Certes, la génétique et la biologie ont leur importance dans la gouvernance humaine, sans pour autant la déterminer de la manière dont le suggère la traditionnelle approche du guerrier héroïque. Le chef de type “grand homme” fonctionne dans des sociétés basées sur des réseaux de cultures tribales qui s’appuient sur la loyauté et l’honneur personnels et familiaux. 
Les sociétés qui s’appuient sur des dirigeants héroïques sont lentes à mettre au point la société civile et le vaste capital social nécessaires pour diriger dans un monde moderne interconnecté. Le leadership moderne s’avère être moins ce que vous êtes ou comment vous êtes né que ce que vous avez appris et ce que vous faites en tant que membre d’un groupe. 
Les sociétés de l’information modernes nous demandent de dépasser l’approche du leadership privilégiant les “grands hommes”. Il sera intéressant de voir quel rôle ces stéréotypes classiques joueront dans la compétition présidentielle américaine de cette année. 


Longue vie et prospérité 
Vivre longtemps est un de nos souhaits les plus intimes et les progrès de la science et de l’économie offrent l’espoir de le voir se réaliser. Certains scientifiques annoncent que la durée moyenne de vie de l’être humain pourrait atteindre 90 ans ou plus aux alentours de 2050. 
L’espérance de vie pourrait très bien n’être que de 80 ans à cette date, soit la même qu’aujourd’hui dans les pays industrialisés, si les progrès de la médecine se montrent décevant ou sont neutralisés par de nouvelles menaces ou de nouveaux dangers. Si nous nous montrons prévoyants en vu d’une certaine longévité qui finalement ne se produit pas, nous aurons gâché d’énormes quantités de ressources économiques précieuses. 
Une forte population âgée implique qu’un grand nombre de personnes vivent dans certains endroits, recherchent certains types de logements et consomment certains types de services. Le type d’entreprises qui seront demandées, les infrastructures construites et la recherche et le développement qui seront nécessaires dépendent tous des données démographiques des demandeurs. 
Dans son ouvrage The Future of Investors (L’Avenir des investisseurs), publié en 2005, Jeremy Siegel défend l’idée que les différences d’espérance de vie entre les pays seront liées aux différences de niveaux de richesse et formeront ainsi un déterminant essentiel des relations économiques entre pays. Les flux des échanges pourraient être conditionnés en grande partie par l’espérance de vie : les pays susceptibles d’avoir de larges populations de personnes âgées à l’avenir devraient entretenir dès maintenant des excédents commerciaux et des déficits plus tard. 
Les retraités ont besoin de rentes à vie, de contrats qui leur offrent des revenus stables pour le restant de leurs vieux jours, pour les garantir contre le risque de survivre à l’épuisement de leurs richesses. Sans le risque que représente l’espérance de vie, si la probabilité des décès à venir pour chaque classe d’âge était connue, les fonds de retraite pourraient facilement proposer des rentes à vie à un grand nombre de personnes en investissant leurs biens en actions à échéances diverses afin de pouvoir payer les sommes appropriées chaque année. 
Pour un retraité de 60 ans, vivre jusqu’à 80 ans ou vivre jusqu’à 90 ans présentent des différences énormes : dans ce dernier cas, leur retraite devra couvrir 50 % de rentes supplémentaires. 
En novembre 2004, la Banque européenne d’investissement (EIB), an coopération avec la banque privée BNP Paribas, a annoncé vouloir mettre sur le marché la première action à long terme liée à l’espérance de vie. Ces actions, dont l’échéance est de 25 ans, remboursent un montant annuel de 50 millions de GBP multiplié par le pourcentage d’hommes anglais et gallois âgés de 65 ans en 2003 qui est encore en vie pour une année donnée (soumis à un léger décalage de données). 
La plupart des acheteurs potentiels ne sont pas pressés de se décider : les administrateurs, les gestionnaires de fonds, les consultants et les employeurs doivent d’abord accorder leur confiance à ce nouveau concept comme réponse à leurs obligations fiduciaires. 
Le lancement à petite vitesse de ces actions reflète finalement une question essentielle : peut-on réellement réduire les risques liés à l’impact de l’espérance de vie ? 
Les personnes les moins à l’aise financièrement sont également plus menacées par l’allongement de l’espérance de vie que celles pour qui cet allongement implique seulement de laisser un héritage moindre à leurs descendants. Les pays dont le taux des naissances est élevé sont moins exposés que les pays dont le taux des naissances est à la baisse vis-à-vis des risques présentés par l’allongement de l’espérance de vie dans les cinquante années à venir. 
Ainsi, nous avons donc besoin d’un marché vaste et flexible pour gérer les risques liés à l’allongement de l’espérance de vie de sorte que ces différents groupes puissent se partager les risques de manière créative. En fait, la création d’un tel marché est la mesure la plus importante que nous puissions prendre pour répondre à ce risque, car ainsi nous en découvrirons le coût véritable, ce qui permettra à des myriades de décisions professionnelles de se former de manière plus efficace dans ce domaine. 
Il n’existe quasiment aucun historique sur le comportement financier de ces actions, aussi la découverte des acteurs, acheteurs et fournisseurs, et des prix adaptés au marché prendra un certain temps. Ce type d’actions, bien qu’expérimental aujourd’hui, deviendra éventuellement très important pour l’économie mondiale. 

Vivre dans un monde sans pôle 
NEW YORK – Le monde d’aujourd’hui est dominé non pas par un, deux ou même plusieurs puissances, mais plutôt influencé par des dizaines d’acteurs gouvernementaux ou non, exerçant plusieurs sortes de pouvoirs. Le vingtième siècle, dominé d’abord par quelques États, puis, pendant la Guerre froide, par deux États, et marqué enfin par la prééminence américaine à la fin de la Guerre froide, a laissé la place à un vingt-et-unième siècle dominé par personne. 
Ensuite, la mondialisation a affaibli le rôle de tous les États en permettant à d’autres entités d’accumuler une puissance non négligeable. Enfin, la politique étrangère américaine a accéléré le déclin relatif des États-Unis vis-à-vis des autres. 
L’émergence d’un monde non-polaire pourrait s’avérer plus négative qu’autre chose, en rendant plus difficile l’élaboration de réponses collectives à des défis régionaux et mondiaux urgents. Le nombre de décideurs rend plus difficile la prise de décision. 
Mais l’ordre n’émergera pas tout seul. Au contraire, si on le laisse à lui-même, un monde non-polaire risque de devenir de plus en plus désordonné au fil du temps. 
Si l’on établit des banques d’uranium enrichi ou de combustibles irradiés, gérées internationalement, les pays pourraient accéder à la force nucléaire sans pour autant contrôler le matériel nécessaire pour faire des bombes. Des assurances de sécurité et des systèmes défensifs pourraient être fournis à des États qui se sentiraient sinon obligés de développer leurs propres programmes nucléaires pour contrer ceux de leurs voisins. 
Combattre le terrorisme est aussi essentiel pour que l’ère de la non-polarité ne se transforme pas en âge des ténèbres moderne. Il existe de nombreuses manières d’affaiblir les organisations terroristes existantes : par l’intelligence, les ressources permettant d’appliquer la loi, et les capacités militaires. 
Les parents, les personnalités religieuses et les dirigeants politiques doivent délégitimer le terrorisme en faisant honte à ceux qui embrassent sa cause. Plus important encore, les gouvernements doivent trouver les moyens d’intégrer les jeunes gens et les jeunes femmes marginalisés dans leurs sociétés, ce qui demande une plus grande liberté politique et davantage d’opportunités économiques. 
Le commerce peut aussi s’avérer une force puissante dans un monde non-polaire, en donnant aux États un enjeu pour éviter les conflits, en générant davantage de richesses et en renforçant les fondations de l’ordre politique intérieur – diminuant par la même occasion les risques d’échec de l’État. Dans ce but, la portée de l’Organisation mondiale du commerce devrait être étendue par le biais de négociations de futurs accords mondiaux réduisant les subventions et les barrière douanières et non-douanières. 
L’objectif devrait être de créer une Organisation mondiale de l’investissement qui, en encourageant les flux de capitaux transfrontaliers, minimiserait le risque que le “protectionnisme d’investissement” entrave des activités, comme le commerce, bénéfiques économiquement et constituant des remparts politiques contre l’instabilité. Une OMI encouragerait la transparence de la part des investisseurs, déterminerait à quel moment la sécurité nationale est une raison légitime d’interdire ou de limiter l’investissement, et mettrait en place un mécanisme de résolution des conflits. 
Les Etats-Unis, et d’autres pays développés, doivent améliorer leurs capacités militaires pour aborder le genre de menaces présentes en Irak et en Afghanistan, et établir un ensemble de talents civils pour lancer les bases de la construction des nations. Une augmentation de l’aide économique et militaire, visant à aider les États à affronter leurs responsabilités face à leurs citoyens et voisins, sera aussi essentielle. 
Pour réussir, cependant, il devra être refondé pour inclure d’autres entités que les seules grandes puissances. Le Conseil de sécurité des nations unies et le G-8 doivent être recomposés pour refléter le monde actuel plutôt que la période post-1945, et il faudra envisager la participation des acteurs non-gouvernementaux dans les organisations et les procédures multilatérales. 
Il faudra des réseaux en même temps que des organisations. Il sera difficile de faire s’accorder tout le monde sur tous les sujets ; il conviendra à la place d’envisager des accords avec moins de parties et des objectifs plus réduits. 
Le commerce peut servir de modèle dans ce cas précis, dans la mesure où les accords bilatéraux et régionaux remplissent le vide créé par l’échec à conclure un cycle commercial mondial. La même chose vaut pour le réchauffement climatique : un accord sur certains aspects du problème (comme la déforestation) ou impliquant seulement certains pays (les plus grands émetteurs de carbone, par exemple) peut s’avérer faisable, ce qui n’est sans doute pas le cas d’un accord qui comprendrait tous les pays et tenterait de résoudre tous les problèmes. 
Le multilatéralisme à la carte pourrait bien être à l’ordre du jour. C’est loin d’être optimal, mais dans un monde non-polaire, le mieux pourrait bien s’avérer être l’ennemi du possible. 

Vivre dans l’histoire 
LONDRES – Il y a peu, j’ai pris part à un débat public avec Paul Keating, ancien premier ministre australien. C’est un homme intéressant, un véritable intellectuel poussé par ses démons intérieurs à critiquer ceux qui n’accordent pas suffisamment de crédit à son rôle transformationnel dans la politique australienne et à dénoncer ce qu’il considère comme du verbiage et des mythes. 
Pour lui, l’Australie a atteint la majorité plus tard à Kokoda, souvent qualifié de Thermopyle australienne, lorsqu’un petit groupe de jeunes soldats a résisté à l’avance de troupes de l’armée japonaise, dont le but était manifestement de prendre Port Moresby (Papouasie-Nouvelle-Guinée) et de menacer le continent australien. Pour Paul Keating, la bataille de Kokoda symbolise la vraie douleur de parturition d'une Australie indépendante, et non de quelque appendice colonial britannique à des fins impériales en Extrême-Orient. 
J'aime trop leur pays pour cela. Cependant, les remarques de Paul Keating soulèvent une question générale sur l'histoire au coeur du sentiment d'identité qui lie toute communauté. 
La plupart des pays fabriquent au moins une partie de leur histoire ou camouflent simplement les éléments qui ne correspondent pas à l'idée héroïque qu’ils ont d’eux-mêmes. Par exemple, mon pays a inventé en grande partie ce que cela signifie d'être britannique, afin qu’au XVIIIe siècle, l'Écosse se fasse à l'idée de la domination anglaise et de convaincre l'ensemble du Royaume-Uni de ne pas contester le fait d'être dirigé par des rois allemands. 
Durant toute ma vie adulte, la place de la Grande-Bretagne dans le monde a été largement définie par Winston Churchill durant la seconde guerre mondiale et par son point de vue sur notre rôle dans le monde quand la guerre fut finie. Winston Churchill et d'autres dirigeants politiques tenaient à l’instauration d’une Europe unie, mais pour les autres. 
Une honnêteté un peu plus vigilante sur le véritable poids de la Grande-Bretagne dans l’après-guerre aurait pu nous permettre à nous, Britanniques, de jouer un rôle plus central dans les affaires européennes, de modeler une Union européenne émergente qui soit davantage dans l’intérêt de notre pays. 
Pire que cela, ne pas voir ce qui s'est réellement passé peut déformer l'évolution de notre société. Tôt ou tard, les sociétés même les plus saines sont confrontées à ce qu'elles ont été – bonnes et mauvaises –, ce qui leur permet d’évoluer vers la moralité et l’assurance. 
Ces deux dernières années, j'ai vu deux films allemands douloureusement honnêtes : « La Chute », sur les derniers jours d'Hitler, et « La Vie des autres », sur les opérations de l'ancienne police secrète d'Allemagne de l'Est (la Stasi). 
La Chine refuse de réexaminer la politique de Mao ou d’expliquer de ce qui s'est véritablement passé à Tienanmen en 1989. Certains Japonais continuent d’écrire ou de croire à des contes de fées sur leur histoire avant la guerre et pendant la guerre, ce qui a considérablement entravé les efforts du Japon pour s'entendre sur une réconciliation durable avec la Chine, basée sur la confiance. 
En revanche, pensez à la façon dont la France et l'Allemagne ont enterré la hache de guerre et appris à vivre en paix et en confiance. C'est cet acte historique extraordinaire qui a rendu possible la reconstruction et le développement réussi de l'Europe au cours du siècle passé. 
Tout d'abord, l’histoire nous apprend sur notre présent comme sur notre passé. Pour reprendre les propos de G. K. Chesterton, écrivain anglais : le problème des hommes qui ne connaissent pas le passé, c'est qu'ils ne connaissent pas le présent. 
Ensuite, pour comprendre comment surmonter les problèmes qui nous assaillent – du terrorisme à la prolifération nucléaire –, il faut savoir comment et d’où ils sont apparus. Pourquoi le monde connaît-il aujourd'hui des tempêtes économiques ? 
Enfin, si les Etats-nations demeurent la base des affaires internationales et que la loyauté envers notre nation – le patriotisme – est une bonne chose, le nationalisme peut-être profondément destructeur. La devise « mon pays, à tort ou à raison » est source de grandes souffrances. 


Vivre avec l'insécurité 
Je me suis souvent demandé pourquoi Karl Popper avait terminé la péroraison dramatique du premier volume de son ouvrage La société ouverte et ses ennemis par la phrase : " Nous devons continuer notre chemin dans l'inconnu, l'incertain et l'insécure, en utilisant la raison que nous avons afin de planifier à la fois la sécurité et la liberté. " 
Puis on se souvient que Popper écrivait pendant les dernières années de la Deuxième Guerre Mondiale. En regardant le monde en 2004, vous commencez à comprendre le raisonnement de Popper : la liberté implique toujours de vivre avec le risque, mais sans la sécurité, le risque implique uniquement des menaces, et non des opportunités. 
La situation en Irak n'est peut-être pas aussi noire que les nouvelles quotidiennes d'attaques à la bombe la dépeignent, mais il est clair qu'aucun progrès durable vers un ordre libéral ne pourra être constaté sans une sécurité fondamentale. L'histoire de l'Afghanistan est encore plus complexe, bien que les mêmes faits s'y vérifient. 
Le maire et le chef de la police de Londres ont conjointement avertis la population que des attaques terroristes sur la ville sont " inévitables ". Presque chaque jour, de nouveaux avertissements sont publiés, des policiers armés jusqu'aux dents circulent dans les rues, des barrières de béton font leur apparition devant les ambassades et les bâtiments publics, les contrôles se renforcent dans les aéroports et partout ailleurs, chacune de ces actions rappelant jour après jour l'insécurité qui nous entoure. 
Tout d'un coup, nous paraissons entendre deux bombes à retardement démographiques faire tic-tac : l'explosion démographique grandissante dans des régions du tiers monde et le taux de vieillissement stupéfiant du premier monde. 
De toute façon, l'emploi semble s'être dissocié de la croissance. Des millions d'individus s'inquiètent pour leur travail, et aussi pour leur qualité de vie, en plus de craindre pour leur sécurité personnelle. 
Ces exemples servent à montrer que l'aspect le plus inquiétant de l'insécurité actuelle pourrait très bien être la diversité de ses sources et le fait qu'il n'existe aucune explication claire ni aucune solution simple à ce problème. Même une formule comme la " guerre contre la terreur " ne fait que simplifier un phénomène plus complexe. 
Alors, que devons-nous faire ? Peut-être se tourner de nouveau vers Popper et se rappeler son conseil : utiliser la raison dont nous disposons pour s'attaquer à nos insécurités. 
Dans la majorité des cas, ceci nécessite le recours à des actions draconiennes, tout particulièrement dans la mesure où notre sécurité physique est menacée. Mais tandis qu'il est difficile de nier que ces actions sont nécessaires, il n'en est pas moins nécessaire de se souvenir de l'autre moitié de la phrase : " sécurité et liberté ". 
Les contrôles exercés sur les mesures de sécurité qui limitent les libertés qui donnent à nos vies leur dignité sont tout aussi essentiels que la protection de cette sécurité. Ces contrôles peuvent prendre plusieurs formes comme, par exemple, rendre toutes ces mesures temporaires en intégrant à ces nouvelles lois et réglementations des " dispositions de temporarisation " qui limitent leur durée. 
Il n'est pas nécessaire que nous attendions que des grandes catastrophes se produisent si nous pouvons les déceler avant. La Hollande n'a pas à attendre de s'enfoncer dans la Mer du Nord avant que nous ne prenions des mesures pour protéger le climat mondial ; les retraites n'ont pas à diminuer jusqu'à devenir quasi-inexistantes avant que nous n'ajustions les politiques sociales. 
Troisièmement, il est nécessaire de préserver, et dans de nombreux cas de recréer, ce que nous pourrions appeler des îlots de sécurité. La mondialisation doit devenir la " glo c alisation " : les certitudes relatives des communautés locales, des petites compagnies et des associations humaines jouent un rôle important. 
On peut se demander si les gouvernements doivent effrayer leurs citoyens en dépeignant un tableau effrayant d'une attaque " inévitable ". La vérité, pour citer à nouveau Popper, c'est que " nous devons continuer notre chemin dans l'inconnu, l'incertain et l'insécure ", quoi qu'il advienne. 
Cette incertitude peut déboucher sur un état figé proche de l'entropie. Plus fréquemment, l'incertitude entraîne souvent une personne à affirmer qu'elle sait comment l'éliminer, fréquemment par le biais de pouvoirs arbitraires qui ne profitent qu'à quelques-uns. 
Face à eux, un effort actif de résolution des risques qui nous entourent constitue la seule réponse possible. Nous avons peut-être besoin d'un nouveau Siècle des Lumières pour répandre la confiance dont nous avons besoin pour vivre avec l'insécurité dans la liberté. 

L’écologisation de la nouvelle révolution industrielle 
L’existence d’un secteur manufacturier sain contribue à la croissance de l’économie, et par conséquent à l’amélioration du niveau de vie – un objectif particulièrement important pour les pays en voie de développement. D’un autre côté, à mesure que les usines s’efforcent de répondre à une demande toujours plus forte de la part des consommateurs, elles puisent de plus en plus profondément dans les ressources naturelles de la planète, et engendrent une pollution de l’environnement. 
Au sein des pays développés, malgré un bien-être matériel plus considérable que jamais, les consommateurs ont de plus en plus conscience du fait que leur qualité de vie se trouve menacée lorsque l’environnement est mis à mal. Du côté des pays les plus pauvres, de telles préoccupations passent en revanche à la trappe, considérées comme un luxe n’appartenant qu’à l’univers des États les plus prospères. 
Le secteur manufacturier permet en effet la création d’emplois, la disponibilité de produits abordables auprès de consommateurs financièrement éprouvés, l’entrée de recettes fiscales vitales et redistribuables en appui de démarches sociales, ainsi que l’attraction des monnaies étrangères sous la forme de revenu d’exportation. En bref, la présence d’un secteur manufacturier géré de manière appropriée contribue à répartir la richesse au sein de la société toute entière. 
Malheureusement, les efforts visant à satisfaire les demandes matérielles a priori sans limite des consommateurs à tous les niveaux de la pyramide économique font peser sur l’environnement un poids insoutenable. Les ressources sont aujourd’hui consommées à un rythme plus rapide que celui auquel la planète est en mesure de les régénérer. 
Certes, les décideurs politiques ne sont-ils pas nécessairement en mesure de contraindre les citoyens de modérer leur consommation. Les États, en revanche, peuvent encourager les fabricants à refaçonner la manière dont ils opèrent, en direction d’une moindre sollicitation des ressources naturelles, et d’une élimination des déchets inutiles. 
De la même manière que la production de masse a par le passé provoqué des changements considérables, il existe un potentiel similaire dans le développement et l’application de l’impression 3D, de la biotechnologie, des nanotechnologies, ainsi que d’autres technologies économes en ressources. Un certain nombre de penseurs ayant travaillé autour de la gestion de ces ressources, du regretté C. K. Prahalad à Jaideep Prabhu, ont démontré qu’il était possible de reconfigurer l’industrie de manière à produire des biens de haute qualité, à bas prix et proprement. 
L’ensemble de ces technologies et nouveaux schémas de gestion nous orientent aujourd’hui bel et bien vers ce que l’on peut qualifier de nouvelle révolution industrielle – évidemment fort différente de cette Révolution industrielle qui fit de la Grande-Bretagne la puissance mondiale dominante du XIXe siècle, et lui permit de bâtir un empire planétaire. La transformation qui s’opère actuellement revêtira une nature plus démocratique, se propageant au travers des chaînes d’approvisionnement mondiales et autres voies de communication modernes vers tous les États intégrés à l’économie mondiale. 
Le défi auquel nous sommes confrontés, l’opportunité historique qui s’offre à nous, consiste à reconnaître ce potentiel et à trouver les moyens dont les différents groupes pourront collaborer afin de contribuer à sa pleine expression. L’organisation récente d’une Conférence sur l’industrie verte à Guangzhou en Chine – à la suite d’événements similaires à Manille en 2009 et à Tokyo en 2011 – fournit l’un des modèles de ce type de coopération à grande échelle. 
Même s’ils acceptent d’adopter de nouveaux modèles économiques, leurs abondantes mais épuisables réserves ne seront pas rendues inutiles ; ces réserves dureront tout simplement plus longtemps. Dans le même temps, les États confrontés à des pénuries bénéficieront considérablement de leur propre capacité à réduire leurs besoins en ressources. 
Nombre d’entre elles procèdent désormais régulièrement au suivi et au reporting de leur impact environnemental. Certaines entreprises commencent même à s’organiser autour de nouveaux concepts industriels tels que l’ « économie circulaire, » qui s’attache à réduire le volume des déchets au travers de multiples phases de recyclage. 
Bien que cette révolution soit née de la nécessité, elle est vouée – grâce à l’ingéniosité et à la coopération humaine – à bénéficier sur le long terme à l’ensemble des États, des fabricants, et des consommateurs de la planète. 

Le Capitalisme à la mode des criquets pèlerins 
Le mouvement social démocrate qui fut à l’origine de l’État social moderne en Europe naquit également en Allemagne. Bien que le pays ait largement profité de sa réintégration dans la communauté internationale des échanges commerciaux après la Seconde guerre mondiale, l’Allemagne n’a jamais vraiment assimilé le capitalisme à la mode anglo-saxonne et reste encore très sceptique à cet égard. 
Aujourd’hui que l’économie allemande ne fonctionne plus sans heurt, que le capital part à l’étranger et que le chômage augmente, les critiques du capitalisme gagnent de nouveau du terrain. Le public n’apprécie pas les salaires de grands patrons et les licenciements survenus dans les grandes entreprises allemandes, malgré des bénéfices records. 
Cette nouvelle attaque contre le capitalisme a connu des sommets récemment suite aux attaques du leader du parti social démocrate SPD, Franz Müntefering. Il a accusé les entrepreneurs qui externalisent leur production vers des pays à bas salaire de montrer un appétit excessif et un manque total de responsabilité sociale, comparant les dirigeants des fonds de retraite internationaux à une invasion de criquets pèlerins qui investissent une entreprise et l’exploite avant de partir ailleurs, une fois leur œuvre destructrice accomplie. 
Günter Grass, prix Nobel de littérature, s’est joint au chœur des critiques, accusant l’affaiblissement du pouvoir politique en ces temps de mondialisation. Il a ridiculisé notre situation contemporaine comme la liberté définie par les places boursières. 
Un universitaire juif de l’université de Munich a même comparé son discours aux slogans nazis. Les entrepreneurs et les dirigeants ravalent leur colère et ne montrent leur désaccord que dans l’accélération rapide et silencieuse de leur décisions d’externalisation. 
La suppression de l’imposition des profits tirés des capitaux a énormément augmenté la valeur des actions. Les fonds de retraites internationaux sont entrés en scène, offrant leurs liquidités aux entreprises qui en avaient un besoin urgent tout en démêlant les réseaux traditionnels de propriétés. 
La bonne nouvelle vient du fait que les conglomérats allemands boursouflés voient leur taille réduite pour atteindre un seuil d’efficacité et que le marché des capitaux est alors capable de faire son travail et d’améliorer la répartition des ressources. La mauvaise nouvelle : le capital financier part à l’étranger pour financer d’autres conglomérats boursouflés. 
Dans la période de l’après-guerre, le miracle économique allemand calma ceux qui restaient sceptiques envers le capitalisme. Grâce à leurs bas salaires et leur monnaie sous-développée, les travailleurs allemands réussirent à se montrer compétitifs sur le marché mondial. 
L’État providence fut étendu, portant la part du gouvernement dans le PIB de 39 à 49 % et les augmentations de salaire à deux chiffres proposées par les syndicats furent acceptées. Les signes du miracle en fin de course sont devenus visibles quand la compétition japonaise et d’autres tigres asiatiques réussirent à annihiler une grande partie de l’industrie textile allemande forte consommatrice de main d’œuvre, de l’industrie des produits optiques et de l’ingénierie de précision. 
Ce n’est qu’après la chute du Rideau de fer et l’établissement d’économies de marché dans les anciens pays communistes que le manque de compétitivité des travailleurs allemands est devenu apparent. Le pays où les salaires étaient les plus élevés au monde se retrouvait confronté à ses voisins plus compétitifs grâce aux bas salaires. 
Les entreprises allemandes ont réagi en externalisant les parties de leurs chaînes de production qui étaient grandes consommatrices de main d’œuvre et réduit leurs investissements en Allemagne. La part de l’investissement net en PIB est aujourd’hui la seconde plus basse de tous les pays de l’OCDE. 
Cela inquiète le public et incite à la haine contre les capitalistes qui ne réinvestissent pas leurs profits. M. Müntefering n’a fait que suivre l’humeur populaire en développant sa théorie du capitalisme des criquets pèlerins. 
Cette réaction inutile face aux lois de l’économie de marché mondiale masque le fait que les problèmes de l’Allemagne sont en grande partie le résultat de son régime de prestations sociales largement surgonflé et des politiques très agressives des syndicats ces trente dernières années. Même Marx savait que la loi de fer de l’économie ne peut être combattue en prenant ses désirs pour des réalités. 

Le défi de l’investissement à long terme 
Cette année, la croissance du PIB des économies les plus développées de la planète devrait atteindre une moyenne de 2 %, contre 3,2 % à l’échelle mondiale. La période 2016 ne devrait pas être beaucoup plus prospère, étant prévu que la production augmente de 2,5 % dans l’OCDE, et que le PIB du reste de la planète connaisse une croissance de 3,8 % – aux alentours de la moyenne d’avant-crise. 
Mais ce sont bel et bien les perspectives économiques à long terme de l’ensemble de la planète qui apparaissent assombries. À mesure que beaucoup de pays de l’OCDE connaissent un vieillissement de leur population, et que le rattrapage de croissance observé dans les principales économies émergentes commence à retomber, il est prévu que la croissance diminue au point de passer d’un niveau annuel moyen de 3,6 %, pour la période 2010-2020, à un niveau estimé à 2,4 % pour 2050-2060. 
Bien qu’il s’agisse d’un déclin inévitable, il est possible d’agir pour l’atténuer. La mise en œuvre de politiques d’appui et d’incitation aux investissements à long terme sera indispensable si nous entendons nous extraire de la crise actuelle, et booster le potentiel de croissance planétaire. 
Bien que la réponse à ces défis exige plusieurs changements radicaux en termes de comportement des gouvernements et des investisseurs, cette démarche est vouée à payer. En bref, comme cela a été évoqué lors du Forum de l’OCDE et de la réunion de son Conseil au niveau des ministres la semaine dernière, il nous faut désormais promouvoir des investissements axés sur les populations et sur la planète. 
La liste est longue s’agissant des défis structurels auxquels sont confrontés les pays du monde entier. Pour autant, les efforts fournis afin d’en surmonter au moins quatre – chômage de masse, main-d’œuvre vieillissante, changement climatique, et défaillance des infrastructures – pourraient se trouver sensiblement facilités par la mise en œuvre de politiques de promotion des investissements à long terme. 
Il sera essentiel d’investir dans une éducation et une formation professionnelle de haute qualité, ainsi que dans un apprentissage basé sur le travail. Ces types d’investissements demeurent en effet bénéfiques tout au long de la vie du travailleur, la découverte de nouvelles compétences et connaissances lui permettant en effet de s’adapter à un environnement technologique et commercial en pleine évolution. 
En plaçant davantage l’accent sur l’investissement à long terme, nous serons mieux armés pour résoudre les contradictions traditionnellement associées à la lutte contre le changement climatique et à la construction d’infrastructures. Le premier de ces aspects implique en effet que soient réduites les émissions de gaz à effet de serre, tandis que le second a tendance à promouvoir l’utilisation de combustibles fossiles pour les transports et énergies. 
En effet, outre la question des incertitudes immédiates, ces investisseurs se trouvent entravés par un manque d’incitations, ainsi que par un excès de facteurs tendant à réduire les retours sur investissement. Interviennent notamment des réglementations restrictives, qui affectent la capacité des sociétés à entreprendre de nouvelles activités, ou à pénétrer sur de nouveaux marchés, particulièrement au travers des frontières. 
Le défi de l’investissement à long terme ne pourra être relevé si nous n’attirons pas davantage de sources de financement privées et diverses. En 2013, les investisseurs institutionnels des seuls pays de l’OCDE détenaient plus de 57 000 milliards $ d’actifs, tandis que les fonds de pension recueillaient cette année-là près de 1 000 milliards $ de nouvelles contributions. 
Les outils susceptibles d’être utilisés pour la levée d’investissements institutionnels pourraient inclure des partenariats public-privé destinés à développer des réserves de projets clairs et transparents aux fins de démarches d’infrastructures vertes, la mise en place de banques et obligation vertes, ainsi que d’instruments de réduction du risque et d’accroissement de la disponibilité des crédits. Il sera nécessaire d’examiner les réglementations régissant la comptabilité et le financement à l’international, afin d’identifier celles des politiques qui tendent par inadvertance à dissuader les investisseurs institutionnels de placer leurs ressources dans des actifs illiquides de plus long terme. 
En principe, les économies réalisées doivent être canalisées en direction des entreprises ayant besoin de capitaux pour faire avancer l’innovation et pérenniser la création d’emplois. Or, aujourd’hui, la qualité des cadres de gouvernance d’entreprise à travers le monde se heurte à la complexité croissante des chaînes d’investissement, ainsi qu’à la prédominance de stratégies d’investissement passif et à court terme. 
Dans un monde totalement interdépendant, la conception d’un meilleur système de finance et d’investissement ne peut s’opérer à l’échelle des simples États. Certes, il n’existe pas de modèle unique en matière de développement économique, mais tant que nous nous disposerons pas de normes internationales et de réglementations complémentaires, les perspectives à long terme de l’économie mondiale demeureront peu réjouissantes. 


Regardons à l'Est pour sauver le marché social de l'Europe 
Alors que l'élargissement européen approche, de nombreux Européens n'en présagent rien de bon : des masses d'immigrants économiques, des pays pauvres réclamant des subventions. 
On entend souvent dire que le modèle économique et social de l'Europe continentale, qui cherche à associer la compétitivité à la solidarité, est le ciment qui préserve l'unité de l'Union européenne, tout en distinguant en même temps l'Europe du modèle américain (ou anglo-saxon) de marché libre. Il est clair que la réponse de la proposition européenne à la mondialisation implique que certaines sphères de la vie sociale, telles que la santé, l'éducation, l'environnement ou la culture, ne peuvent pas être abandonnées à la loi des marchés. 
En surface, il semble que l'intégration régulière de l'Europe s'est faite en parallèle au développement de l'État-providence. Toutefois, cela est trompeur : le modèle social européen fait, en fait, partie intégrante de l'identité des États membres de l'Union européenne plutôt que de l'Union européenne per se. 
Cette peur a contribué à entretenir la réticence de pays tels que le Danemark et la Suède à rejoindre l'intégration d'une Europe élargie. Dans ces deux pays, la majorité vote toujours contre l'adoption de l'euro car les citoyens craignent que cela cause la réduction de leurs standards de prestations sociales. 
Ainsi, à travers l'Europe, la question principale reste la suivante : quel est le futur du modèle du " marché social " européen ? 
De nombreux États membres examinent les nouveaux arrivants d'Europe centrale et de l'Est et n'y voient que des pays qui dans l'ensemble essaient d'adhérer au modèle libéral du libre échange. Ayant passé une décennie à démanteler les débris du socialisme d'État, la plupart de ces pays s'irritent à l'idée d'importer la philosophie de la solidarité du marché social européen via l'Union européenne. 
Leur position va au-delà de la philosophie politique. Un brin d'opportunisme y opère également, puisqu'ils s'opposent aussi sans aucun doute à la régulation de la fiscalité et aux normes sociales dont l'adoption leur enlèverait leur avantage concurrentiel pour les investisseurs occidentaux. 
Avec une croissance zéro et un taux de chômage de 10 %, le modèle de l'Europe occidentale dit de Rhénanie ne représente plus ce que les pays cherchant à entreprendre une réforme complète de leurs systèmes économiques et sociaux veulent émuler. Si le modèle du marché social européen vise à survivre à l'élargissement, il devra trouver un moyen de s'étendre à l'Est avec l'Union européenne. 
Tout d'abord, les nouveaux arrivants partagent un problème qui a sapé le modèle du marché social de l'Europe de l'ouest : le déclin démographique et, par conséquent, la perspective de l'envol des dépenses de santé et des coûts des retraites. 
Ensuite, les attitudes publiques envers le système du marché social sont remarquablement similaires en Europe de l'ouest et en Europe de l'est. Selon l'enquête Pew Global Attitude, il existe un grand degré de convergence entre les Européens du centre et de l'est et les européens de l'ouest au sujet de l'équilibre entre le marché et le filet de sécurité sociale garanti par l'État. 
Si les nouveaux venus doivent embrasser le modèle du marché social, ce modèle doit opérer à travers toute l'Union européenne et leur offrir ce qui fut offert aux membres de l'Union européenne par le passé. Malheureusement, cela n'est pas encore le cas. 
Au lieu de cela, l'élargissement de l'Union européenne se fait selon ce qu'on pourrait décrire comme le principe d' " intégration asymétrique ". L'asymétrie a facilité un transfert vers l'Est des normes de l'Union européenne et une convergence institutionnelle sans transferts de ressources équivalent. 
Cependant, l'autorité régulatoire de l'Union européenne ne sera probablement acceptée par les pays accédants que si elle reste liée à l'éthique de redistribution, cœur du modèle social de l'Union européenne. Une régulation sans redistribution pourrait faire du tort à la légitimité de l'Union européenne chez les nouveaux arrivants. 
Un rapport, destiné au Président de la Commission européenne, établi par une équipe d'experts dirigée par Jacques Sapir, défendait explicitement la réorientation de la cohésion des politiques de l'Union européenne à l'Est, c'est-à-dire en faveur de ceux qui en ont le plus besoin. Évidemment, si le modèle du marché social soit s'étendre pour assurer sa viabilité au sein de toute l'Union européenne, il s'agit là de la seule alternative durable. 
Cette idée menace les bénéficiaires actuels des politiques de redistribution de l'Union européenne, soit l'Espagne (qui reçoit maintenant un tiers de ces fonds européens) et la Grèce (qui en reçoit un tiers), de même que l'Irlande. Les pays qui bénéficièrent le plus de la solidarité européenne ces vingt dernières années sont ainsi les moins pressés de la partagée avec ses voisins pauvres de l'Est. 
Sa réforme ou plutôt sa réinvention implique de redéfinir ce que signifie la solidarité au sein des États membres et de l'Union européenne en totalité. Mais pour que cette réforme soit un succès, il faut aujourd'hui avoir recours à une bonne vieille solidarité à l'égard des pays de l'Est pour assurer au mieux l'engagement des nouveaux membres de l'Union européenne à l'Est envers l'intégration européenne. 


La bataille perdue de l’Amérique latine 
Si certains pays – comme le Chili, la Colombie et le Costa Rica – restent des régimes démocratiques progressistes et favorables à la croissance, ces derniers mois les alliés de Chávez ont pourtant accédé au pouvoir en Equateur et en Bolivie, et ont failli être élus dans quelques autres. Au Mexique, Andrés Manuel López Obrador, fervent admirateur de Chávez, se serait emparé de la présidence, probablement à vie, s’il avait obtenir le soutien ne serait-ce que de 0,25 % d’électeurs mexicains supplémentaires. 
Mais, alors que le reste du monde adopte avec succès une économie de marché plus souple, pourquoi l’Amérique latine court-elle le risque de prendre une autre direction ? Est-ce parce que certains électeurs ne sont pas conscients du fait que la région bénéficie actuellement de l’économie la plus stable des dernières décennies ? 
Heureusement, près de la moitié des électeurs de la région apprécient ces évolutions ; dans le cas contraire, la situation serait bien pire. Toutefois, le schisme grandissant entre la gauche et la droite a entraîné une paralysie politique pénible. 
Malgré sa localisation enviable de voisin des riches et prospères Etats-Unis, le Mexique est passé d’une croissance médiocre à tiède depuis la crise économique qu’il a traversée il y a dix ans. Pourquoi n’a-t-il pas tiré plus d’avantages de l’Accord de libre-échange nord-américain de 1992 ? 
Cela s’explique en partie par l’émergence de la Chine, dont les salaires extrêmement bas rendent la compétition très dure pour le Mexique, où les salaires sont déjà très bas. Mais le véritable obstacle du pays est l’incapacité du système politique à parvenir à un consensus sur des réformes économiques indispensables. 
Le nouveau président, Felipe Calderón, a évoqué la nécessité de briser les monopoles mexicains. Par quel secteur devra-t-il commencer : la téléphonie, les tortillas ? 
Les paysans peinent à cultiver en vain de minuscules parcelles de terrain, sous une forme de chômage déguisé, à l’image de celui de la Chine rurale. La compagnie pétrolière publique, qui représente une grande partie des recettes publiques, est peu rentable et n’investit pas assez dans de nouveaux équipements et dans les technologies récentes. 
Alors, comment les Etats-Unis ont-ils prévu de réagir ? En adoptant des projets de construction d’un mur de plus de 3.200 km de long le long de la frontière sud. 
Pendant ce temps, le Brésil connaît une stabilité politique et macroéconomique louable. Pourtant, si ce pays bénéficie d’une croissance supérieure à celle des dernières années, il a cruellement besoin de réformer sa législation du travail, de s’ouvrir au commerce extérieur et d’améliorer la qualité de son système d’enseignement primaire. 
Les deux plus grandes économies de l’Amérique latine étant en attente de réformes, il est d’autant plus difficile, même pour les régions ambitieuses comme le Chili, de pouvoir échapper à la vélocité de l’orbite durable de forte croissance. 
Même la faible croissance des dernières années est malgré tout la meilleure que l’Amérique latine ait connu depuis les années 70, et le niveau de ses revenus rattrape doucement celui des Etats‑Unis, de l’Europe et du Japon. L’Amérique latine conserve toutefois la plus lente croissance des régions en voie de développement. 
Sur le long terme, les exportateurs de matières premières ont besoin d’innover autant que les fabricants s’ils veulent rester rentables. La production de pétrole du Venezuela étant toujours bien plus basse que lorsque Chavez a pris le pouvoir, l’avenir nous réserve peu de surprises. 
Dans l’économie mondiale hyper compétitive d’aujourd’hui, les pays ne peuvent compter sur une troisième voie s’ils veulent éviter la libéralisation continue et les réformes de marché. Il y a donc de fortes chances pour que le feuilleton actuel du socialisme d’Amérique latine ne répète les épisodes tragiques du passé. 
Comment les quelques alliés des Etats‑Unis qui subsistent en Amérique latine sont-ils censés prendre ce message ? Si les Américains ne se décident pas à soutenir leurs amis d’Amérique latine, il faudra probablement une génération entière pour réparer les dégâts. 

A la traîne de la course aux investissements étrangers 
Il est vrai que les IDE entrants atteignaient environ 70 milliards de dollars en 2006 ; pourtant, ce chiffre est bien inférieur au pic de 1998-1999, et encore, une grande partie des IDE provient de sociétés d'Amérique centrale investissant dans des pays voisins, alors que les afflux de capitaux depuis l'Europe et les États-Unis ont chuté. En plus des nombreuses sociétés qui ont quitté la région, plusieurs investissements importants que la Chine avait promis (en particulier au Brésil) ne se sont pas concrétisés. 
Elle n’est désormais que de 8 % (en 2006), après une moyenne de 11 % durant les cinq années précédentes. Parmi les pays en voie de développement, la part de l'IDE mondial de l’Amérique latine a également chuté, passant de 40‑50 % dans les années 70 à environ la moitié en 2006. 
La majorité des investissements et la croissance des sociétés nationales sont tributaires du prix des matières premières, qui est actuellement élevé et, par conséquent, ne favorise pas la création d'emplois. De même, les IDE affluent uniquement dans les secteurs qui consomment beaucoup de ressources, tandis qu’ils ont baissé du côté des services et quasiment stagné dans le secteur de la fabrication. 
Les politiques publiques efficaces pour attirer des IDE de bonne qualité font défaut, notamment au niveau des exportations – car une amélioration pourrait avoir un effet multiplicateur à l’échelon national et créer des emplois de façon directe et indirecte. Toutefois, en plus d’un cadre juridique et de contrôle approprié pour garantir des liens avec l'économie nationale – qui manque aussi cruellement dans la quasi-totalité de la région –, la recherche d'investisseurs intéressants ne peut se faire sans un organe convaincant chargé de promouvoir les investissements étrangers. 
Vendre des produits destinés à l'exportation et vendre son pays à des investisseurs étrangers sont deux choses très différentes. Selon Padraic White, pionnier dans son domaine et responsable de l’Irish Industrial Development Agency (IDA-Ireland) de 1980 à 1990, il faut être créatif et capable de penser de façon innovante si l’on veut attirer les IDE. 
Il importe donc que la promotion des IDE se fasse séparément de celle des investissements internes et des exportations. Qui plus est, les investisseurs étrangers ne tiennent pas à faire affaire avec des diplomates ni avec des fonctionnaires : ils veulent parler à des experts du secteur privé qui comprennent les besoins techniques et financiers de leurs sociétés ou de leurs secteurs. 
Par ailleurs, exception faite de CINDE, l’agence de promotion des investissements étrangers du Costa Rica créée à l’image d’IDA-Ireland, aucune autre agence d’Amérique latine n’est parvenue à adopter de bonnes pratiques. Bon nombre d’entre elles encouragent à la fois les investissements étrangers et les investissements nationaux, malgré les échecs passés de ce type d’arrangements institutionnels. 
Pour être efficace, une agence de promotion des IDE doit être dirigée par une personne hautement qualifiée et ayant une excellente réputation dans le secteur privé, de bons contacts internationaux et une certaine aisance en anglais. Il importe tout autant que les activités menées au sein de l’agence ne soient pas en conflit d'intérêts (avérés ou potentiels) avec d'autres activités politiques ou personnelles, passées ou présentes. 
Le directeur a pour rôle de constituer une équipe d’analystes présents sur les « points chauds » à l'étranger et dotés d’une intelligence économique – c’est-à-dire aptes à mener des recherches sur les marchés et les tendances, à identifier les sociétés qui conviennent aux pôles de compétences et aux niches que les pays souhaitent développer. 
Il faut aussi que cette équipe se compose de « promoteurs » dépêchés sur place, de personnes spécialisées dans les relations publiques et ayant des connaissances techniques sur le pays et sur les pôles de compétences. Enfin, celle-ci aura besoin de « prestataires de services » locaux au fait des spécificités des pôles de compétences, afin d’aider les investisseurs étrangers dès lors qu’ils s’implantent dans le pays, pour qu'ils puissent rester et se développer. 
Les investisseurs doivent faire face à une concurrence internationale brutale ; on ne peut donc s’attendre à ce qu'ils tombent du ciel. Si l’Amérique latine n'opte pas pour la bonne stratégie, elle continuera d’être à la traîne. 

Peut-on perdre la Turquie ? 
Mais depuis 2003, la guerre en Irak a profondément remis en question l’alliance pratiquement incontestée de la Turquie et des États-Unis, et les tergiversations européennes commencent à faire vaciller le consensus turc de plusieurs décennies sur sa candidature à l’UE. Étant donné le rôle central de la Turquie non seulement dans le maintien de la paix dans l’instable région du Caucase, mais aussi dans la promotion de la paix au Moyen-orient – les pourparlers actuels entre la Syrie et Israël sont, après tout, conduits sous médiation turque – négliger la Turquie ne s’avère pas seulement idiot, mais également dangereux. 
À la fois le Parti pour la justice et le développement (AKP) et ses rivaux laïques s’engagent publiquement à rechercher l’adhésion à l’UE, mais en pratique des doutes sont apparus. L’insistance du président français Nicolas Sarkozy pour qu’un référendum soit organisé conditionnant l’adhésion de la Turquie laisse penser que des années d’ajustement douloureux aux normes européennes ne se verront jamais récompenser par l’adhésion. 
Les Turcs, pensent-ils, accepteront toute rebuffade avec fatalisme. Mais cette hypothèse pratique néglige un changement tectonique dans la position géopolitique de la Turquie. 
Lorsque l’Union soviétique s’est effondrée, la Turquie a considéré les États d’Asie centrale nouvellement indépendants avec une certaine nostalgie panturque. Ces patries ancestrales exerçaient une emprise sur les imaginations turques, mais aujourd’hui il s’agit d’opportunités de travail, de ressources énergétiques et d’autres faits pratiques plutôt que d’unité ethnique qui créent une sorte de “commonwealth” turc. 
Le plus frappant est le renouveau des relations entre la Turquie et la Russie, sans porter atteinte à ses liens avec les États post-soviétiques indépendants depuis peu. L’ancien antagonisme de la Turquie envers la Russie a brièvement ressuscité lorsque l’Union soviétique a implosé. 
L’énergie est la clé de la nouvelle position géopolitique de la Turquie. Son industrie et sa population connaissent une croissance dynamique, ses demandes énergétiques produisent par conséquent une synergie géopolitique avec la Russie et l’Iran, sans qu’aucun des deux ne puisse se permettre d’interrompre le flux de pétrole et de gaz sous peine de provoquer une crise interne massive. 
Pendant ce temps, alors que l’attitude de la Turquie envers ses voisins a changé, son élite au pouvoir a vu l’UE s’associer à des pays anciennement communistes aux économies de marché bien moins assurées et au passé démocratique bien plus bref. Comme l’a souligné un général turc, “si nous avions rejoint le pacte de Varsovie plutôt que l’Otan, nous serions membre de l’UE aujourd’hui.” 
La réélection, l’été dernier, de l’AKP du Premier ministre Recep Tayyip Erdogan, suivie de l’élection d’Abdullah Gul comme premier président à l’épouse voilée, semblent confirmer les craintes des Européens anti-islamiques. Pourtant, même si de nombreux activistes et d’électeurs de l’AKP sont de fervents musulmans, Erdogan et Gul restent convaincus par l’intégration européenne. 
Le problème est que les victoires de l’AKP, ainsi que les sollicitations de l’Amérique d’Erdogan et de Gul, ont déclenché une crise de direction parmi l’élite laïque autrefois dominante et pro-occidentale de Turquie. Même si l’AKP peut s’appuyer sur l’allégeance de millions d’électeurs et sur des myriades de nouveaux membres soucieux de rejoindre le camp des vainqueurs, les laïcistes sont profondément établis dans les institutions, les universités, les médias et le monde des affaires turques. 
Le soutien tacite par des personnalités militaires majeures du refus du Parlement turc d’adhérer à l’invasion américaine de l’Irak de mars 2003 suggère que le nationalisme turc pourrait unir la base des députés AKP avec leurs ennemis implacables du camp laïc. Si l’UE rejette ouvertement la possibilité d’adhésion de la Turquie, ou si l’Amérique se montre trop laxiste face au problème kurde du nord de l’Irak, une grande partie des deux camps pourrait bien s’unir. 
Alors que Shimon Peres a fait un geste de réconciliation en choisissant Ankara comme cadre du premier discours par un président israélien au parlement d’un pays à prédominance musulmane, les inquiétudes d’Israël au sujet de l’Iran sont bien plus sérieuses que celles de la Turquie. Les deux pires ennemis jurés d’Israël, l’Iran et la Syrie, figurent en fait parmi les supporters les plus enthousiastes de la position radicale turque envers les Kurdes. 
La conquête de l’Irak par l’Amérique a déstabilisé l’orientation occidentale de la Turquie plus que les États-Unis ne veulent bien l’admettre. La plupart des Turcs ne veulent pas que leur pays soit exclu de l’Occident, mais si l’UE les éconduit tout en accélérant le processus d’entrée de candidats plus faibles, la Turquie pourrait se sentir suffisamment forte et amère pour choisir de changer d’orientation géopolitique. 


Vive les déficits américains ! 
Au moment où le dollar faible pend comme une épée de Damoclès au-dessus de l’économie mondiale, presque tout le monde déplore la prodigalité des Américains. Mais savez-vous à quel point les Américains doivent travailler dur pour la bonne image du reste du monde ? 
Cela n’arrive pas si souvent ! Les pays frappés de façon chronique par des crises d’endettement, du Mexique à la Russie en passant par la Corée du Sud, doivent tous repousser les capitaux d’investisseurs à la recherche d’une issue alors que le dollar s’effondre. 
Généralement, lorsque le monde sort d’une période de récession et que les taux d’intérêts augmentent, au moins un ou deux marchés émergents explosent de façon spectaculaire. Et pourtant, probablement pas cette fois-ci, du moins pas cette année. 
Le Brésil et la Turquie, par exemple, ont adopté des politiques favorables au marché, pour une économie plus flexible et une croissance plus durable. Mais peut-on en dire autant du Mexique, où les réformes sont au point mort, et de la Russie, qui fait marche arrière ? 
Il faudrait donc se montrer un peu plus reconnaissant à l’égard des déficits des Etats-Unis. Vous croyez que c’est facile pour une économie de 12 billions de dollars de dépenser au-dessus de ses moyens, année après année, simplement pour soutenir la bonne réputation de stabilité d’autres pays ? 
Commençons par le consommateur américain, qui consomme tout ce qu’il peut (c’est ainsi que les Etats-Unis utilisent 25 % de la production mondiale de pétrole) et n’épargne pratiquement rien. L’opulent système financier de son pays lui permet d’acheter des voitures de luxe pratiquement sans acompte, d’emprunter chaque année davantage par rapport à la valeur de sa maison, et de dépenser jusqu’au dernier centime. 
Bien entendu, le gouvernement des Etats-Unis participe, et même amplement, à cet effort. Lorsque le Président George W. Bush a pris ses fonctions en 2001, il disposait d’excédents budgétaires à perte de vue. 
Baisser les impôts était facile, mais pour augmenter les dépenses dans pratiquement tous les domaines, il faut beaucoup de législation. Bien sûr, la décision d’envahir l’Irak a largement contribué à pousser les finances du pays dans le précipice, mais elle n’aurait pas suffi. 
Peut-être que certains Européens et Japonais sont mécontents d’avoir reçu aussi peu de bénéfices sur leurs investissements américains. Cela s’explique en partie par la baisse du dollar, qui fait que ces investissements ont mauvaise mine une fois traduits en yens ou en euros. 
Et puis les événements se sont mal enchaînés : beaucoup d’Européens ont acheté sur les marchés financiers américains en 1999 et 2000, pour devoir vendre à bas prix après l’effondrement de 2001. 
Les Japonais ont subi le même sort sur le marché de l’immobilier : des financiers japonais ont investi dans des lieux prestigieux comme le Rockefeller Center à New York et le Pebble Beach Golf Club en Californie, puis ont dû revendre par la suite au plus bas. 
Malheureusement, cette situation ne peut pas durer éternellement. Soit les étrangers vont commencer à faire des bénéfices bien meilleurs aux Etats-Unis, et rendre ainsi l’endettement des Américains insoutenable, soit ils vont se retirer et investir ailleurs. 
D’après mes calculs, il doit encore perdre 15 % de sa valeur pour que le déficit commercial américain reprenne le chemin de l’équilibre. Dans l’idéal, les monnaies asiatiques augmenteraient bien au-delà de 15 %, et les monnaies européennes resteraient en deçà. 
Mais c’est l’inverse qui risque de se produire, avec un euro à 1,50 dollars ou au delà. Les gouvernements tentent de résister à la chute du dollar, mais dans un monde caractérisé par la fluidité des marchés de capitaux, ils n’y parviendront pas indéfiniment, même en Asie. 
En outre, même si la politique des Etats-Unis permet pour le moment aux autres pays de faire bonne figure, cette situation pourrait devenir inconfortable si la chute du dollar entraîne une flambée des taux d’intérêts et un ralentissement durable de l’économie mondiale. Certains pays qui ont l’air d’être aujourd’hui en position de force pourraient traverser soudainement une crise financière, semblable à celles qu’ils pensaient avoir laissé derrière eux. 
S’ils réussissent à éviter les conséquences immédiates d’un effondrement du dollar, ces pays devront prendre garde à l’effet boomerang. Les taux de change ont en effet la mauvaise habitude de dépasser l’équilibre, et de se retourner ainsi contre les pays qui ont trop dépensé en s’appuyant sur des évaluations excessives. 
Il est donc peut-être encore trop tôt pour boire à la santé de la consommation insensée des Américains. Mais tout de même, n’est-ce pas généreux de leur part de permettre aux autres pays d’avoir l’air si mesurés et économes, même de façon temporaire ? 

Alpha, bêta et au-delà 
NEW YORK – Même en temps normal, les investisseurs particuliers et institutionnels éprouvent des difficultés à déterminer où investir, et dans quel domaine. Est-il plus judicieux d’investir davantage dans les économies développées ou dans les marchés émergents ? 
Bien entendu, ces choix se corsent davantage en période inhabituelle, lorsque surviennent d’importants changements globaux, et que les banques centrales recourent à des politiques non conventionnelles. Néanmoins, une approche nouvelle et peu coûteuse promet aujourd’hui d’atténuer le défi auquel sont confrontés les investisseurs, en temps normal comme en période inédite. 
Dans le secteur de la gestion d’actifs, deux types de stratégies d’investissement dominent traditionnellement : démarche passive et démarche active. 
Le rendement découle purement et simplement de la somme du bon, du moins bon et du mauvais, dans la mesure où l’investisseur ne peut savoir s’il s’agit d’acheter au sein des économies développées ou sur les marchés émergents, ni si tel pays appartenant à tel groupe s’en sortira mieux que les autres. Vous investissez dans un panier réunissant un ensemble de pays ou de régions spécifiques, et vous percevez ce que l’on appelle le « bêta » – à savoir le rendement moyen du marché. 
Par opposition, l’approche active consiste à confier l’investissement à un professionnel de la gestion de portefeuille. L’idée réside en ce qu’un gestionnaire professionnel sera davantage capable de sélectionner les actifs et les marchés dans lesquels investir, et de générer de meilleures performances par rapport au rendement moyen d’une démarche d’achat sur un marché dans son ensemble. 
Les fonds d’investissement gérés de manière professionnelle présentent un coût important, dans la mesure où les gestionnaires effectuent un grand nombre de transactions et perçoivent de généreuses commissions. En outre, la plupart des gestionnaires actifs – à savoir 95 % d’entre eux – génèrent des sous-performances d���investissement, leurs rendements se révélant par ailleurs volatiles et risqués. 
C’est ainsi que les fonds gérés de manière active s’en sortent généralement moins bien que les fonds passifs, générant des rendements après commissions en réalité plus faibles et plus risqués. En effet, non seulement les stratégies actives « alpha » se révèlent souvent moins efficaces que les stratégies bêta, mais certaines d’entre elles sont en réalité des stratégies bêta déguisées (en ce qu’elles suivent les tendances du marché) – avec tout simplement davantage d’endettement, et par conséquent plus de risques et de volatilité. 
Imaginez que vous puissiez suivre des règles quantitatives qui vous permettent de trier les mauvais fruits, tels que les pays les plus susceptibles d’enregistrer de faibles performances, et par conséquent de générer de moindres rendements d’actions. Si vous parvenez à vous débarrasser de ces mauvais fruits, vous vous retrouvez en mesure de ne pouvoir cueillir que les plus belles pommes – pour une performance meilleure que la moyenne. 
Mon propre cabinet de recherche économique applique par exemple un modèle quantitatif, mis à jour tous les trois mois, qui classe 174 pays selon plus de 200 facteurs économiques, financiers, politiques et autres, afin de présenter une mesure ou un score de l’attractivité à moyen terme de ces pays pour les investisseurs. Cette approche fournit de solides indicateurs concernant ceux des pays voués à enregistrer de faibles performances ou à rencontrer des crises, et ceux voués à générer de meilleurs résultats économiques et financiers. 
La démarche consistant à trier les mauvaises pommes en fonction de ces scores, pour ainsi ne recueillir que les plus belles, se révèle fournir de meilleurs rendements que les fonds actifs alpha ou les fonds passifs bêta, pour un risque qui plus est moindre. En outre, dans la mesure où ces notations évoluent au cours du temps afin de refléter l’amélioration ou l’aggravation des fondamentaux des différents pays, les marchés d’actions que les investisseurs « smart bêta » peuvent choisir évoluent en conséquence. 
Présentant de meilleurs rendements que les fonds passifs bêta, pour un coût moindre que les fonds gérés de manière active, les véhicules intelligents bêta sont de plus en plus disponibles, et suscitent une popularité croissante. (Divulgation complète : mon cabinet, aux côtés d’une grande institution financière mondiale, lance actuellement une série d’indices de capitaux négociables pour les marchés d’actions des économies développées et des marchés émergents, en recourant à une approche bêta intelligente). 
Dans la mesure où cette stratégie peut être appliquée aux actions, aux obligations, aux devises, et à de nombreuses autres catégories d’actifs, la démarche intelligente bêta pourrait bien représenter l’avenir de la gestion d’actifs. Qu’il s’agisse d’investir en temps normal ou en période inhabituelle, la mise en œuvre d’une approche scientifique peu coûteuse, destinée à obtenir un panier réunissant une proportion de belles pommes plus élevée que la moyenne, apparaît en effet comme une approche judicieuse. 

Quand l'inégalité tue 
NEW YORK – C'est cette semaine que Angus Deaton va recevoir un prix Nobel d'économie bien mérité pour "son analyse sur la consommation, la pauvreté et la protection sociale". Peu après l'annonce de cette distinction, il publiait avec Ann Case dans les Proceedings of the National Academy of Sciences une recherche dont les conclusions sont des plus surprenantes – et qui mérite au moins autant de publicité que la cérémonie de remise des prix Nobel. 
Analysant une énorme quantité de données se rapportant à la santé et aux causes de décès des Américains, Case et Deaton ont montré que l'espérance de vie et la santé des Blancs américains d'âge moyen déclinent, notamment pour ceux qui n'ont pas fait d'études supérieurs. Suicide, drogue et alcoolisme en sont les principales causes. 
Mais alors que les dépenses de santé par habitant y sont plus élevées que presque partout ailleurs dans le monde (et encore plus élevées en terme de part du PIB), elle est loin d'être en tête en ce qui concerne l'espérance de vie. Ainsi la France dépense moins de 12% de son PIB pour la santé – contre 17% aux USA – mais l'espérance de vie des Américains est inférieure de 3 ans à celle des Français. 
Depuis des années, nombre d'Américains tentent de justifier cette situation en soulignant que la société américaine est bien plus hétérogène, avec un écart considérable d'espérance de vie entre Noirs et Blancs. 
Selon une étude publiée en 2004, l'espérance de vie des noires américaines est de presque 4 ans inférieure à celle des femmes blanches, et celle des hommes noirs est de plus de 5 ans inférieure à celle des hommes blancs. On ne peut considérer cette divergence comme une conséquence sans grande importance d'une société plus hétérogène. 
Il est peut-être exact que certains comportements qui nuisent à la santé se retrouvent plus fréquemment parmi les pauvres, qui concentrent un grand nombre de Noirs. Mais ces comportements eux-mêmes sont la conséquence de leur situation économique, pour ne pas mentionner le stress lié au racisme. 
Les USA deviennent une société de plus en plus divisée – non seulement entre Noirs et Blancs, mais aussi entre les 1% les plus riches et le reste de la population, et entre les plus éduqués et les moins éduqués, ceci sans considération de race. Et le fossé se mesure non seulement en écart de revenus, mais aussi en espérance de vie. 
Ce résultat n'est guère surprenant pour ceux d'entre nous qui étudient l'inégalité aux USA. Le revenu médian d'un salarié à plein temps est plus bas qu'il ne l'était il y a 40 ans. 
Puis est survenue la crise financière qui a coûté leur emploi et leur maison à des millions d'Américains. Quand ils n'ont plus rien touché de l'assurance chômage conçue seulement pour de courtes périodes dans un contexte de plein emploi, ils ont dû se débrouiller par eux-mêmes, sans protection sociale (si ce n'est des bons pour l'alimentation), alors que le gouvernement allait au secours des banques à l'origine de la crise. 
Ceux qui avaient investi dans la Bourse on vu leur patrimoine fondre, ceux qui l'avaient converti en Bons du Trésor réputés sûrs ont vu le montant de leur retraite dégringoler, tandis que la Fed n'avait de cesse de diminuer les taux d'intérêt à court et à long terme. Les frais d'inscription dans les universités étant à la hausse, les étudiants qui croyaient un tant soit peu dans l'éducation étaient contraints de faire des emprunts qui ne pouvaient en aucun cas être restructurés. 
La pression montante due à la crise financière ne pouvait qu'accroître le stress de la classe moyenne américaine. Il n'est donc pas étonnant que cela se traduise par une hausse du nombre de suicides, de la toxicomanie et de l'alcoolisme. 
Nos chiffres montraient que son PIB avait chuté de quelques 30% depuis l'effondrement de l'URSS. Nous n'étions pas très sûrs de notre estimation, mais les statistiques qui montraient que l'espérance de vie des hommes diminuaient, alors qu'elle augmentait dans le reste du monde, confirmaient l'impression que la situation n'était pas très bonne dans le pays, notamment hors des grandes villes. 
La Commission internationale sur la mesure de la performance économique et des progrès sociaux que j'ai co-présidé et à laquelle Deaton participait avait rappelé auparavant que le PIB est rarement un bon indicateur du bien-être d'une société. Les nouvelles données sur la moins bonne santé des Blancs américains renforcent cette observation. 

La nouvelle norme en matière de pétrole 
LAGUNA BEACH – Les prix du pétrole sont de nouveau à la baisse, le baril de pétrole brut américain s’élevant actuellement en dessous des 42 $ – soit le plus bas niveau depuis le mois de mars 2009, au plus fort de la crise financière mondiale. Et tandis que la baisse brutale de l’an dernier s’expliquait en grande partie par la survenance de deux impressionnants chocs de demande, le déclin actuel revêt désormais une importante dimension liée à la demande. 
Dans le même temps, les marchés pétroliers sont en train de découvrir ce que signifie opérer en présence d’un nouveau producteur d’appoint : les États-Unis. 
La dynamique des marchés énergétiques s’est trouvée significativement modifiée par la mise en service d’une production de pétrole de schiste à l’échelle du marché en 2013-2014. Cette nouvelle source d’énergie venant répondre à la demande énergétique mondiale, notamment aux États-Unis, les utilisateurs se sont libérés de leur dépendance à l’égard de l’OPEP et des autres pays producteurs de pétrole. 
Est venue s’ajouter aux évolutions de l’offre une annonce historique de l’Arabie saoudite selon laquelle le pays ne conduirait plus l’OPEC dans le cadre de son rôle de producteur d’appoint. Désormais, l’Arabie saoudite ne réduirait plus la production en période de forte baisse des prix, et augmenterait la production en cas de forte poussée des prix. 
Les fournisseurs non traditionnels avaient désormais gagné en influence sur le marché, les producteurs extérieurs à l’OPEP continuaient de planifier une production élevée, tandis que certains membres de l’OPEP manquaient au respect de leurs plafonds de production. Compte tenu de tous ces éléments, nul ne pouvait plus s’attendre à ce que l’Arabie saoudite continue de supporter les coûts à court et long terme associés au statut de force stabilisatrice du marché dont le pays jouissait depuis des décennies. 
Il est naturel que des changements aussi fondamentaux du côté de l’offre sur le marché aient conduit à l’abaissement – considérable – des prix du pétrole. L’an dernier, les prix ont diminué plus que de moitié en seulement quelques mois, prenant par surprise de nombreux traders et analystes du secteur. 
Les prix du pétrole se sont stabilisés à l’issue d’une période temporaire de baisse quelque peu excessive, se renégociant peu à peu plus solidement à l’issue de deux réactions conventionnelles du marché. Dans un premier temps, la baisse substantielle des prix a entraîné une destruction massive de l’offre, à mesure que certains producteurs énergétiques – issus des secteurs traditionnel et non traditionnel – perdaient en rentabilité. 
Mais un nouveau facteur est rapidement venu perturber cette relative stabilité, poussant les prix du pétrole encore plus à la baisse : les signaux d’un affaiblissement réel de l’économie mondiale, intéressant principalement des pays à intensité énergétique relativement importante, tels que la Chine, le Brésil, ou encore la Russie (elle-même pays producteur d’énergies). 
Aujourd’hui, les indicateurs de ce ralentissement global sont visibles partout – qu’il s’agisse des chiffres décevants de la distribution et du commerce, ou de la mise en œuvre de réponses politiques inattendues, telles que la dévaluation monétaire surprise à laquelle a procédé la Chine (décision en cohérence avec l’engagement à long terme des dirigeants du pays consistant à s’orienter désormais vers un régime de taux de change davantage fondé sur le marché). 
L’impact ne se limite pas à la performance économique ou aux mouvements des marchés financiers. Le rythme inférieur de la croissance mondiale amplifie également les pressions politiques, accentuant également les tensions sociales dans certains pays – aspects qui tendent tous deux à restreindre les réponses politiques. 
Difficile d’entrevoir dans un avenir proche quelque changement rapide dans la configuration actuelle de l’offre et de la demande sur les marchés pétroliers mondiaux. Quant à l’Amérique, en tant que nouveau producteur d’appoint, elle joue aujourd’hui une fonction de réaction beaucoup plus lente (et plus fragile) que celle de l’Arabie saoudite et des pays de l’OPEP. 
Au cours des prochains mois, les États-Unis modifieront effectivement leurs conditions d’offre et de demande, de manière à empêcher la chute des prix du pétrole, et à permettre une reprise progressive du marché. Mais contrairement aux démarches du précédent producteur d’appoint, ceci découlera des forces traditionnelles du marché, et non de décisions politiques. 
Nous pouvons en effet nous attendre à une réduction encore plus nette de la production énergétique américaine à mesure que la persistance de prix bas accentuera la pression exercée sur les producteurs domestiques. Qu’il s’agisse de la fermeture de certaines installations ou de la réduction des nouveaux investissements dans l’exploitation des ressources de schiste, les États-Unis devraient certainement connaître une diminution de leur production énergétique en termes absolus, ainsi que de leur part dans la production mondiale. 
Certes, les consommateurs américains seront plus enclins à acheter de grosses voitures et autres pick-up, à conduire sur de plus longues distances, et à prendre l’avion plus souvent. Néanmoins, la création de cette demande sera extrêmement progressive, d’autant plus qu’existent de nombreuses fuites dans la transmission des coûts inférieurs de production d’énergie vers les prix du carburant qu’utilisent les consommateurs. 
Au bout du compte, aucun producteur d’appoint ne peut contrôler la situation actuelle des prix du pétrole. Le rétablissement durable des prix exige la présence d’une économie mondiale plus saine, alliant croissance inclusive plus rapide et plus grande stabilité financière. 

Pour la fin de l'énergie fossile 
Or l'accord international sur une action décisive pour limiter le réchauffement de la planète reste bien en deçà de ce qui serait nécessaire : la conférence sur le réchauffement climatique qui vient de se terminer à Lima a marqué quelques progrès, mais aucune avancée décisive. 
Le prix des panneaux photovoltaïques a chuté de 80% depuis 2008 et les meilleures centrales solaires peuvent produire de l'électricité à moins de 0,1 dollar/ kWh. Pour les optimistes, l'énergie solaire pourra se passer de subvention dès la fin de la décennie, et selon les pessimistes ce sera lors de la prochaine décennie. 
Le prix du kilowattheure produit par les batteries lithium-ion a baissé de quelques 800 dollars en 2009 à 600 dollars en 2014 et va probablement être inférieur à 200 dollars en 2020 et à 150 dollars à la fin de la prochaine décennie. Une fois qu'il sera inférieur à 250 dollars, le coût de l'achat et de l'utilisation d'un véhicule électrique sera inférieur à celui d'un véhicule à combustion interne (dans l'hypothèse d'un prix de l'essence de 0,92 dollar/l). 
Certes on ne peut déterminer avec précision le rythme des progrès, mais on peut être sûr qu'un futur sans émission de carbone est possible. Nos villes seront alors plus propres, plus calmes et plus agréables à vivre. 
L'aviation et les autres secteurs qui exigent une source d'énergie ou un combustible de faible poids devront sans doute utiliser l'hydrogène ou les biocarburants. Parvenir à une économie à faible émission de carbone nécessitera d'énormes investissements dans la construction de centrales et de réseaux électriques, de bâtiments à faible consommation d'énergie, dans des systèmes de transport de masse non polluants et de systèmes de recharge des véhicules électriques. 
Selon le rapport sur la Nouvelle économie climatique publié à l'initiative de l'ONU en septembre, il faudra investir 14 000 milliards de dollars au cours des 15 prochaines années pour bâtir une économie sans émission de carbone. Mais cela représente une dépense supplémentaire de seulement 4 000 milliards de dollars par rapport au coût d'une économie à forte émission de carbone - moins de 0,33% du PIB mondial sur cette période. 
Nous pouvons donc avoir d'une économie prospère sans avoir recours à l'énergie fossile. Si un extraterrestre venait une nuit et s'emparait des deux tiers des réserves de charbon, de gaz et de pétrole de la planète, l'humanité pourrait continuer à jouir des équipements électroménagers, des appareils et services informatiques liés à internet, du chauffage, de l'éclairage et des moyens de transport qui caractérisent le monde moderne. 
Mais cet extraterrestre n'existe pas et nous sommes condamnés à vivre avec une énergie fossile dangereusement abondante. Certains environnementalistes disent que l'on atteindra bientôt le "pic de l'énergie fossile", ce qui rendra l'énergie verte indispensable non seulement en raison du réchauffement climatique, mais aussi pour maintenir la croissance. 
Les réserves de gaz et de charbon permettent de répondre à la demande pendant encore plus de cent ans et les progrès technologiques (par exemple la fracturation hydraulique qui sert à libérer le gaz de schiste) rendent financièrement attractive une part de plus en plus grande de ces réserves. Le pic de la production de pétrole pourrait être atteint au cours des prochaines décennies, mais il est possible de produire de l'essence de synthèse à partir de gaz naturel ou de charbon. 
Alors que 2014 touche à sa fin, la chute du prix du pétrole, du gaz et du charbon pourrait freiner les investissements dans l'énergie verte et pousser au gaspillage. Sur le marché automobile américain, le secteur des véhicules de sport et des véhicules utilitaires multisegments (le plus grand fait 5 mètres de long et pèse 2,6 tonnes) connaît la croissance est la plus forte. 
L'intérêt de ces monstres n'est pas évident pour ceux qui comme moi récemment, ont dû en emprunter un pour se rendre du centre de New-York à l'aéroport. Ils n'offrent pas davantage d'espace pour les jambes, leur hauteur au plafond est la même et les sièges ne sont pas plus confortables que dans une berline de taille moyenne. 
Pour ceux qui croient que les choix économiques sont rationnels, il n'y a là aucun gaspillage. Si les gens choisissent d'acheter d'énormes voitures, c'est qu'ils y trouvent un intérêt, et si passer à une énergie verte rend leur choix anti-économique, c'est que leur bien-être en souffrira. 
C'est pourquoi une augmentation de la consommation ne se traduit pas toujours par une meilleure qualité de vie. S'il était prohibitivement cher d'acheter un véhicule de 2,6 tonnes pour ne transporter qu'une seule personne, cela n'entraînerait aucune baisse du niveau de vie. 
Pourtant leur raisonnement était parfait. S'engager à ne plus recourir à l'énergie fossile stimulerait l'innovation ; et si les choix des consommateurs sont déterminés socialement, même les moins vertueux d'entre eux ne seraient pas perdants à long terme. 
Malheureusement, les évêques ont moins d'influence sur l'action divine que sur l'économie : quelle que soit la divinité qui a apporté l'énergie fossile à la planète, elle n'affiche aucunement la volonté de l'en faire disparaître. 

L’opportunité du prix du pétrole 
WASHINGTON, DC – La forte baisse du prix du pétrole brut depuis la fin juin a fait la une des journaux dans le monde entier – et a fait l’objet de beaucoup d'explications contradictoires. Certains attribuent la chute en grande partie à la baisse des attentes de croissance mondiale. 
Quelle que soit la raison de la baisse du prix – qui est probablement à rechercher dans une combinaison de ces facteurs – les conséquences sont les mêmes. Certes, comme la directrice générale du Fonds monétaire international Christine Lagarde l’a fait remarquer, la baisse du prix du pétrole pourrait stimuler la croissance mondiale, et en premier lieu dans les économies avancées importatrices de pétrole. 
En effet, une baisse soutenue du prix du pétrole ne rendrait pas seulement les sources d'énergie renouvelables moins compétitives aujourd’hui ; elle serait susceptible d'entraver leur compétitivité future en décourageant la recherche et l'investissement. Plus généralement, elle réduirait l'incitation pour les consommateurs, les entreprises et les gouvernements à adopter des pratiques plus économes en énergie. 
Même si nous demeurions sur notre trajectoire actuelle, empêcher les températures d'augmenter de plus de 2º C au-dessus de leurs niveaux préindustriels – le seuil au-delà duquel les conséquences les plus perturbatrices du changement climatique seraient déclenchées – serait presque impossible. Comme le dernier rapport du Groupe d'experts intergouvernemental sur l'évolution du climat l’a souligné, nous ne pouvons pas nous permettre un ralentissement des progrès. 
Bien sûr, la science du climat n’est pas précise ; au contraire, elle travaille en termes d’intervalles de probabilité. Mais des estimations incertaines ne signifient pas que le risque est moins aigu. 
Les dirigeants du monde semblent de plus en plus reconnaître ce fait en théorie, y compris lors de la réunion sur le changement climatique à Lima au Pérou qui vient de s’achever. Cependant, ils continuent de dépendre d’engagements non contraignants – laissant le monde sur une trajectoire climatique dangereuse. 
Après tout, l'un des principaux arguments contre une « taxe carbone » a toujours été que cela augmenterait le coût de l'énergie. Même promettre que le produit d'une telle taxe serait retourné aux contribuables ne s’est pas révélé suffisant pour surmonter la résistance politique, en particulier aux États-Unis. 
Or, puisque la baisse du prix du pétrole exerce désormais une pression à la baisse sur les substituts du pétrole, une taxe carbone pourrait être introduite sans augmenter le prix de l'énergie pour les consommateurs. Les décideurs doivent tout simplement être prêts à renoncer à une partie des effets de relance à court terme provoqués par une énergie moins chère. 
Une option serait d'introduire une tarification flexible, lié au prix du pétrole. Par exemple, pour chaque baisse de 5$ du prix du baril, la taxe carbone pourrait être augmentée d’un montant déterminé ; pour chaque augmentation de 5$, la taxe pourrait être diminuée, par exemple à concurrence des deux tiers de ce montant. 
Dans le même temps, il servirait d’amortisseur contre la volatilité des prix du pétrole pour les consommateurs, stabilisant ainsi leurs dépenses d'énergie. Enfin, et peut-être de manière plus importante, une telle approche serait plus attrayante politiquement qu'une taxe fixe sur le carbone, surtout si elle est introduite à un moment de forte baisse du prix du pétrole. 
En bref, les dirigeants mondiaux doivent profiter de la baisse du prix du pétrole pour aller au-delà de la tarification indirecte du carbone – obtenue au moyen des prix des substances émettrices de carbone – vers une taxe carbone explicite qui peut aider à orienter le monde sur une trajectoire de croissance plus durable. La condition fondamentale pour obtenir un impact réel, les systèmes de tarification du carbone devraient être mis en place dans toutes les grandes économies. 
Bien sûr, étant donné la multitude des taxes, frais et subventions sur les produits énergétiques en place dans de nombreux pays, l'objectif d'aligner le coût effectif du carbone avec son niveau le plus économiquement efficace prendrait du temps à réaliser. Mais l'introduction d'une taxe carbone modeste et flexible dans les grandes économies serait une première étape importante. 
Le contexte actuel de baisse du prix du pétrole permet au monde de mettre en œuvre une telle mesure. Elle devrait être modeste, de sorte qu'elle soit politiquement réaliste ; flexible, de sorte qu'elle contribue à stabiliser les prix pour les utilisateurs ; et croissante au cours du temps, pour diriger l'économie mondiale sur une voie plus durable. 

Des petits pays chanceux ? 
Plus libres et plus riches que la quasi-totalité des autres petits pays du monde, des États comme la Hollande, la Belgique et la Suisse semblent avoir peu de raison de se plaindre. C’est pourquoi on entend généralement moins parler d’elles que, par exemple, l’Afghanistan ou le Kosovo. 
L’une de ses affiches montre notamment trois moutons blancs expulser à coups de pattes un mouton noir du drapeau suisse. Dans un film promotionnel, le parti fait aussi contraster des images de drogués et de musulmanes voilées avec des paysages alpins idylliques et des images de banques efficaces – la Suisse selon l’UDC. 
Sans être le parti le plus important de Belgique, le Vlaams Belang, parti nationaliste flamand, a fait de bons scores lors des élections locales. Comme l’UDC suisse, le Vlaams Belang se nourrit du ressentiment populaire envers les immigrés (notamment les musulmans), l’Union européenne et, bien entendu, les Wallons francophones, desquelles les nationalistes flamands voudraient se séparer. 
Le “Parti pour la Liberté” de Geert Wilders souhaite interdire le Coran, stopper l’immigration musulmane et retirer la citoyenneté hollandaise aux délinquants d’origine étrangère. Le tout nouveau mouvement “Fiers des Pays Bas”, mené par Rita Verdonk, l’ancienne ministre de l’Intégration, promeut une version quelque peu plus respectable et édulcorée de ce nationalisme dur. 
Tous ces partis et mouvements partagent le sentiment que les populations autochtones ont été abandonnées par les élites politiques libérales, qui semblent incapables ou réticentes à endiguer l’immigration, la criminalité, l’islamisme et l’érosion de la souveraineté nationale par la bureaucratie européenne et le capitalisme international. 
En France, l’élection de Nicolas Sarkozy a été en partie liée à des sentiments similaires. Toutefois, les craintes d’être submergé par les étrangers et dominé par des puissances extérieures sont plus aiguës dans les petits pays, où les élites politiques semblent particulièrement impuissantes. 
Le cas de la Hollande est plus surprenant car, à l’inverse de la Belgique, on n’y trouve aucune vraie tradition de populisme de droite. La Hollande n’a pas non plus le côté “insulaire” de la Suisse. 
Ayant reçu des menaces de mort émanant d’extrémistes musulmans après avoir abandonné – et surtout, dénoncé – la religion islamique, elle fut forcée de vivre comme une quasi-fugitive, sous la protection de l’État hollandais. Avant de déménager aux États-Unis, elle fut contrainte de quitter son appartement de La Haye par des voisins craignant pour leur sécurité, puis presque privée de son passeport. 
Salman Rushdie a dit d’elle qu’elle était “la première réfugiée d’Europe occidentale depuis l’Holocauste”. Des intellectuels français, jamais effrayés par les prises de position publiques, font campagne pour lui donner la nationalité française. 
Toutefois, j’aimerais savoir le nombre de pays qui accepteraient de financer la protection de ressortissants privés vivant de façon permanente à l’étranger. Les États-Unis ne paient pas pour protéger leurs ressortissants lorsqu’ils sont menacés, même à l’intérieur de leurs propres frontières. 
Ce que l’on oublie dans tous ces commentaires, c’est de quelle manière Hirsi Ali s’est hissée sur le devant de la scène. Dans combien d’autres pays une jeune femme africaine pourrait-elle devenir l’un des plus célèbres membres du parlement, dix ans seulement après sa demande d’asile ? 
Les raisons de son ascension ne sont toutefois pas toutes des plus saines. Quels que soient les mérites – et ils sont grands – de ses arguments contre l’archaïsme de certaines traditions musulmanes ou africaines, notamment celles relatives à la condition des femmes, elle a fourni une certaine légitimité à un archaïsme d’un autre type : le ressentiment des autochtones envers les étrangers, notamment les musulmans. 
En fait, contrairement à ce qu’ont écrit certains commentateurs, ce ne furent pas des progressistes frileux qui chassèrent Hirsi Ali hors du pays en raison de ses idées politiquement incorrectes sur l’islam. C’est par son ancienne alliée, Rita Verdonk, qu’elle fut trahie, et par un ensemble de Hollandais xénophobes, qui n’ont pas plus de sympathie pour une immigrée somalienne ne mâchant pas ses mots que pour les musulmans dans leur ensemble. 
Mais la vérité dans ces domaines compte moins que les émotions. Et les émotions dans ce cas précis ne sont pas sans trahir une certaine “ Schadenfreude ” : il suffit de voir comment même les Hollandais, toujours si enclins à se vanter de leur tolérance et de leur ouverture d’esprit, se sont comportés comme des lâches dès que leurs principes ont été réellement mis à l’épreuve. 
Il est vrai que les Hollandais, confortablement installés entre leurs frontières étroites, ont, comme les Suisses, souvent considéré le monde extérieur avec une certaine arrogance. Ils en sont aujourd’hui punis. 

La chance de Poutine, la malchance d’Eltsine 
La croissance réelle a été en moyenne de 7 % sur huit ans, et les revenus réels ont augmenté d’environ 10 % par an. Le surplus budgétaire de la Russie a dépassé les 7 % du PIB ces deux dernières années, la dette publique a baissé jusqu’à seulement 8 % du PIB, alors qu’elle était à 100 % en 1999, et l’excédent du compte courant est resté en moyenne autour de 10 % du PIB ces huit dernières années. 
Les excellentes performances économiques de la Russie n’ont pas grand-chose à voir avec la politique de Poutine, mais plutôt avec les réformes adoptées par Eltsine. En 1998, la Russie était déjà parvenue à une masse critique de marchés et d’entreprises privées, alors que la crise financière de cette année-là fonctionnait comme une catharsis, obligeant le gouvernement à abolir les subventions aux entreprises qui constituaient la base d’un déficit budgétaire dévastateur se montant à quelque 9 % du PIB. 
Certes, on peut accorder à Poutine le crédit de réformes économiques substantielles au cours de ses trois premières années. Un nouveau code fiscal a été adopté, avec des taxes plus réduites et moins nombreuses, notamment un impôt sur le revenu fixe à 13 %. 
Dans le même temps, cependant, Poutine a systématiquement éliminé la rudimentaire démocratie mise en place par Eltsine. Une chaîne de télévision après l’autre a été reprise par l’État sous divers prétextes, tout comme les principaux journaux. 
En octobre 2003, Poutine a sévi contre Mikhaïl Khodorkovsky, PDG et principal propriétaire de Ioukos, entreprise pétrolière qui a le plus de valeur en Russie. Celui-ci a été jeté en prison sur des accusations douteuses de fraude fiscale après avoir soutenu les opposants politiques de Poutine., Les associés de Poutine convoitaient la fortune de Ioukos, confisquée par la compagnie pétrolière d’État Rosneft par le biais de taxation illégale, ruinant au passage les réformes fiscale et judiciaire de Poutine et sapant gravement les droits à la propriété. 
En effet, maintenant que les compagnies d’État produisent un tiers du pétrole russe, la croissance de la production s’est effondrée, car les propriétaires des entreprises privées, source du dynamisme du secteur, ont maintenant peur d’investir dans de nouvelles capacités. Parmi les investisseurs étrangers, Shell et TNK-BP sont en train d’être évincés par Gazprom dans leurs principaux gisements pétroliers en Russie. 
Outre le pétrole et le gaz, l’agence russe d’exportation d’armes, Rosoboronexport, vient juste de s’emparer d’Avtovaz, le fabricant de voitures russe géant et en total dysfonctionnement, et de VSMPO-Avisma, la grande entreprise russe de titane, pendant que tous les fabricants d’avions étaient rassemblés au sein d’une unique compagnie d’État. Le gouvernement accueille cette renationalisation avec joie, bien qu’elle ait réduit la croissance industrielle russe en la faisant passer de 8,3 % en 2004 à 4 % ces deux dernières années. 
De même, des banques d’État inefficaces – bien inférieures à des banques privées même au Kazakhstan ou en Ukraine – dominent le secteur bancaire. La peu rentable banque d’État Vneshtorgbank, par exemple, est prise d’une frénésie d’achats, empirant le niveau du secteur bancaire russe. 
Les surplus pétroliers de la Russie poussent la croissance économique à une augmentation des investissements, ce qui dynamise la construction et la consommation, ce qui à son tour bénéficie au commerce de détail et à la finance. Avec une forte augmentation des revenus personnels, la pauvreté est sur le déclin, et 68 % des jeunes Russes fréquentent l’université. 
Le nombre de meurtres est encore plus élevé sous Poutine que sous Eltsine, tout comme le nombre de morts sur la route. Aucun des grands systèmes publics (éducation, santé ou armée) n’a été réformé, et le régime ne montre que peu d’intérêt à cet égard. 
Le Kremlin est préoccupé à la place par la rentabilité et la valeur des entreprises dominées par l’État, qu’il contrôle. Comme on pouvait s’y attendre, tous les indicateurs de corruption ont augmenté depuis que Poutine a succédé à Eltsine, alors qu’ils baissent dans la plupart des pays post-communistes. 
Poutine et ses amis du KGB de Saint Pétersbourg sont paisiblement installés sur toute cette richesse, grâce à leur gouvernance autoritaire et à leur contrôle de tous les organes de sécurité. Un appareil d’une telle puissance ne peut aller tranquillement prendre sa retraite dans une datcha comme l’a fait Eltsine, car il faudrait tout privatiser d’abord. 

Une théorie de la justice pour les conseils d’administration 
LONDRES – Il existe un réel danger que les dirigeants d’entreprise, prenant derrière des portes closes des décisions qui paraissent justes, finissent par ne plus être en phase avec le monde extérieur. Lorsque les portes s’ouvrent et que les décisions sont annoncées, il est évident que les membres des conseils d’administration sont souvent complétement déconnectés des réalités économiques et sociales de ce monde. 
Prenons par exemple les rémunérations des dirigeants d’entreprise. Même si elles peuvent être justifiées logiquement par les comités de rémunération des conseils d’administration au moyen de formules complexes, elles semblent souvent vraiment décalées par rapport au sens commun. 
Le principe directeur des décideurs doit être le voile d’ignorance, le concept avancé par le philosophe politique John Rawls dans son ouvrage Théorie de la justice, publié en 1971. Rawls a proposé le voile d’ignorance comme moyen d’établir des principes de justice sociale auxquels adhérerait quiconque ne sachant pas à l’avance quelles seraient son identité et sa position dans la société. 
Les administrateurs ne sont pas seulement chargés d’assurer un retour sur investissement ; ils doivent également prendre des décisions en tenant dûment compte de la communauté, des employés, des fournisseurs, des consommateurs et même de l’économie dans son ensemble. Les décisions prises dans la salle de conférences ont des répercussions au-delà de l’entreprise et les actionnaires ne sont donc pas seuls à pouvoir tenir les administrateurs responsables de leurs choix. 
Comme l’affirme Rawls, si nous imaginons que nous savons pas qui nous sommes, ni quelle est notre place dans la société – ignorant si nous sommes riche ou pauvre, homme ou femme, jeune ou vieux, PDG ou ouvrier – nos décisions seraient plus éthiques et responsables. Le voile d’ignorance modifie la dimension de la discussion sur pratiquement chaque sujet, que ce soit la rémunération des dirigeants, les écarts salariaux, les conditions de travail, la stratégie à long terme, la planification de la succession et bien d’autres points encore. 
Ne sachant par exemple pas si nous allons travailler de longues heures à la caisse d’un établissement de restauration rapide ou diriger l’ensemble de l’entreprise, il est probable que nous aurions une autre perspective sur les structures de rémunération et l’écart salarial toujours plus grand entre les cadres supérieurs et les employés des plus bas niveaux hiérarchiques. En ignorant si nous allons travailler dans une usine au Bangladesh ou au siège rutilant d’une entreprise aux Etats-Unis, il est tout aussi probable que nous ne songerions pas à nier notre responsabilité pour la santé et la sécurité des ouvriers bangladeshis. 
Si les administrateurs prenaient leurs décisions sous un voile d’ignorance – ne connaissant pas leur position au sein de l’entreprise – ils voudraient que tout le monde ait la possibilité de mettre en œuvre des changements ou de prendre des initiatives. Ne sachant pas s’ils sont homme ou femme, ils s’assureraient de la parité salariale et de l’adoption de meilleures politiques sur le congé parental et la garde d’enfants. 
De même, sachant qu’ils pourraient être les consommateurs leur ferait apprécier d’un autre œil les mesures de réduction de coûts qui se font au détriment des tests de produits et de la protection des consommateurs. S’ils pensaient qu’ils pourraient vivre dans une communauté courant le risque d’une marée noire, ils souhaiteraient voir appliquées des normes environnementales strictes et ne chercheraient pas à les contourner. 
Le risque serait toutefois d’exagérer cette approche. Tenir compte de toutes les différentes perspectives possibles amènerait le processus décisionnaire à tendre vers le plus bas dénominateur commun, avec des résultats qui ne seraient pas particulièrement bénéfiques pour qui que ce soit. 
Mais cette responsabilité implique également qu’ils soient des individus attentionnés ayant une vue d’ensemble. Les investisseurs sont plus conscients que jamais du bilan environnemental et social des entreprises et préoccupés par la question de savoir si les sociétés de leur portefeuille sont des entreprises citoyennes. 
Si les membres éminents des conseils d’administration se souvenaient à chaque fois de la raison pour laquelle ils pénètrent dans la salle de conférences, qu’ils prenaient le temps de considérer quel serait leur point de vue s’ils ne savaient pas qui ils étaient, ils prendraient de meilleures décisions, à la fois pour leur entreprise et pour l’ensemble du système dans lequel ils opèrent. En ce sens – et uniquement en ce sens – l’ignorance dans les salles de conférences des conseils d’administration est la bonne approche. 

Les grandes entreprises face à leur responsabilité 
LONDRES – Deux évolutions majeures s’opèrent aujourd’hui quant aux rapports de force qui caractérisent notre monde. Tout d’abord, la puissance des grandes entreprises s’accentue par rapport à celle des États. 
Leurs acteurs, qui n’ont pourtant pas été élus par le peuple, contrôlent de plus en plus les rouages de notre vie quotidienne – du secteur de l’entertainment à l’approvisionnement énergétique des établissements scolaires, en passant par les transports ferroviaires ou encore les services postaux. Dans le même temps, le rythme des innovations technologiques surpasse celui des législations, aboutissant à une situation dans laquelle les activités des entreprises s’effectuent bien souvent sur fond de zones d’ombre exemptes de toute réglementation. 
La population est en effet de plus en plus instruite et consciente de la manière dont fonctionnent les entreprises, se montrant plus proactive et plus spontanée lorsqu’elle estime qu’une société a franchi la ligne. L’opinion publique joue de plus en plus le rôle de conscience des entreprises et des industries, soulevant les questions problématiques et veillant à tenir ces entités responsables. 
Au cours des dernières années, la multiplication de mécanismes d’action collective efficaces – médias sociaux, plateformes de publication ouvertes, ou encore partage de vidéos en ligne – a conféré aux individus de plus en plus de leviers susceptibles d’être actionnés. À mesure que les consommateurs se livrent à des boycotts et autres désengagements, qu’ils font pression en faveur de telle ou telle législation, et qu’ils lancent des campagnes de plus en plus abouties sur les médias sociaux, ils gagnent peu à peu en influence sur les activités et la prise de décisions stratégiques des entreprises, établissant ainsi un certain nombre de garde-fous autour des accumulations colossales de puissance privée qui s’observent aujourd’hui. 
Cette catastrophe écologique a constitué l’une des premières situations dans lesquelles une société a été contrainte de faire face à la puissance des médias sociaux – et au cours desquelles les citoyens ont pris conscience du potentiel des outils à leur disposition. Comme la plupart des entreprises à l’époque, BP avait pour habitude de dialoguer avec les lieux de pouvoir les plus traditionnels – Maison Blanche, Kremlin, etc. – et cela au travers de modes de communication tout aussi conventionnels, de type conférences de presse auprès de journalistes soigneusement sélectionnés, ou encore publication de communiqués minutieusement rédigés. 
Les communautés se sont rassemblées autour d’une problématique, et ont trouvé le moyen de faire entendre leur voix grâce à Facebook. Les discussions échangées se sont révélées considérables, auxquelles n’a nullement participé BP, qui n’a pas non plus été en mesure de contrôler le débat via les méthodes traditionnelles de gestion de la communication. 
Il suffit qu’un document, qu’une image ou qu’une vidéo soit partagée pour qu’une information jusqu’alors tenue secrète ou maintenue sous contrôle soit soudainement exposée aux yeux du monde. Et bien qu’il arrive que des informations fausses ou erronées se répandent aussi rapidement que les renseignements les plus avérés, les rectifications s’effectuent bien souvent tout aussi rapidement. 
Chez les jeunes d’aujourd’hui, l’utilisation des médias sociaux en tant qu’outil de militantisme constitue une seconde nature. Notre jeunesse est experte dans l’utilisation de YouTube, Twitter, Facebook et Reddit, qui lui permettent de communiquer et de créer une communauté autour d’une idée, d’une problématique, ou d’une objection – ainsi que de faire peu à peu d’un groupe initialement restreint un véritablement mouvement de masse. 
Il est important que le champ de cette responsabilité s’étende lui aussi, afin qu’il soit possible d’influer non seulement sur le comportement des directions d’entreprise, mais également sur celui des acteurs de rang inférieur au sein de l’entreprise. Il est par ailleurs à prévoir que les membres des conseils d’administration des sociétés soient de plus en plus tenus responsables de la manière dont ils veillent eux-mêmes à la responsabilité de leur direction. 
Tout ceci s’accompagne d’une nouvelle culture consistant à soulever des interrogations autour d’aspects qui jusqu’à présent n’étaient pas abordés – notamment autour de la manière dont sont gérées les entreprises, ou de l’éthique avec laquelle agit une organisation. N’importe quelle action peut aujourd’hui être remise en question par n’importe qui, sachant que si d’autres considèrent le sujet comme intéressant ou important, cette question sera vouée à se propager – et pas seulement au sein d’une communauté réduite ou d’un groupe spécialisé, mais bien à l’échelle de la planète. 
Elle s’est également faite plusieurs alliés d’un nouveau genre, tels que l’investisseur activiste Carl Icahn, qui fait part de ses intentions sur Twitter, auxquelles réagissent ensuite les marchés. De même, ceux qui en d’autres circonstances auraient pu considérer les investisseurs militants comme des adversaires naturels sont aujourd’hui susceptibles d’approuver les positions adoptées par ces derniers, par exemple autour des questions de rémunération des dirigeants ou encore de responsabilité sociale d’entreprise. 
Il arrive que ces investisseurs militants publient des lettres ouvertes auxquelles ne s’intéresseront pas les grands médias traditionnels, mais qui feront l’objet d’une propagation virale sur Twitter ou Reddit. Cela suffit bien souvent pour que se réunissent conseils d’administration et comités de direction afin d’en prendre note. 
Ceux des dirigeants d’entreprise qui admettront cette réalité, en la considérant comme une opportunité, et en s’affranchissant de leur propension à « gérer » ou à fuir les difficultés, jouiront d’un véritable avantage concurrentiel. Ils cesseront en effet de considérer uniquement la rencontre des citoyens sur le terrain comme un moyen de manipulation, mais désormais comme une opportunité d’entendre ce que ces citoyens ont à dire. 
Les entreprises d’aujourd’hui produisent nos automobiles, nos téléphones, et les manuels scolaires de nos enfants – exerçant un contrôle croissant sur la vie quotidienne et le destin des populations du monde entier, et pas seulement sur l’existence de ceux qui utilisent leurs produits, mais également des personnes qui travaillent pour elles et de toutes celles vivant au sein des communautés où elles se situent. Si les entreprises ne prennent pas au sérieux la responsabilité qui accompagne leur puissance considérable et croissante, les peuples seront là pour le leur rappeler. 

Chroniques du Blatterball 
LONDRES – La Coupe du monde vient de s'achever avec son panache habituel et une grande partie du monde, comme d'habitude, n'a pas pu s'empêcher de se laisser emporter par toute cette excitation : ce qui est exactement le résultat escompté par Sepp Blatter. 
Les médias sociaux n'existaient pas et Internet n'était pas encore devenu un moyen de diffuser les opinions de ceux qui n'ont pas voix au chapitre et des démunis. Sans parler de la culture de l'activisme salarial et de la responsabilité sociale des entreprises, avec l'ampleur qu'ils ont de nos jours. 
Le premier est un manque manifeste de conformité envers les pratiques commerciales généralement reconnues. Certaines allégations de malversation allaient des matches truqués et de la corruption parmi les membres du Comité exécutif de la FIFA, jusqu'à des questions sur la manière dont le Qatar a été choisi pour accueillir la Coupe du monde en 2022. 
Le deuxième problème est sans doute plus grave, car il s'agit d'un épiphénomène : les dommages qu'un comportement contraire à l'éthique ont causé à l'idéal de fair-play. 
Le code de conduite sur le terrain (où l'on s'attend à ce que les joueurs donnent le meilleur d'eux-mêmes en vertu des règles claires, rapidement appliquées par des arbitres indépendants) est fondamentalement la même chose que ce que nous attendons des instances dirigeantes en dehors du terrain. En ce sens, la FIFA n'est pas un cas particulier : toutes les organisations à but non lucratif et à but lucratif partout dans le monde sont censées respecter ce code de conduite. 
Il faut les aborder de front, faire table rase de ses dirigeants et opérer une refonte complète de ses structures de gouvernance. La FIFA est aussi complexe que n'importe quelle grande multinationale publique ou privée : sa réaction doit refléter cette dimension. 
Tout d'abord, la FIFA doit introduire des membres du Conseil réellement indépendants dans le processus de gouvernance : ceux qui poseront les questions qui fâchent et défieront les cadres de l'organisation. 
De même la FIFA doit instaurer et respecter une limitation plus claire de la durée du mandat pour le président et pour les membres de son conseil d'administration, à commencer par Blatter avec effet immédiat. Un système d'équilibre des pouvoirs plus efficace ne sera pas facile à mettre en place : mais il ne se produira pas du tout sans champions. 
Dans le monde des entreprises à but lucratif, les investisseurs sont de plus en plus exigeants quant à de meilleures normes de gouvernance d'entreprise, et de conseils d'administration plus diversifiés comprenant des membres indépendants. Ils jouent un rôle beaucoup plus actif et public en se prononçant contre les pots de vin, la corruption et les rémunérations excessives, en faveur de la responsabilité sociale des entreprises et de pratiques professionnelles équitables. 
Si cela ne se produit pas, les sponsors risquent de s'exposer à une réaction en retour des consommateurs : la mauvaise réputation de la FIFA pourrait déteindre sur leurs marques. 
Pensez à ce qu'un changement de leadership a fait pour l'Eglise catholique romaine : le Pape François Ier est en train de transformer une institution pensée pour être si byzantine, opaque et intraitable, que le changement y paraissait tout simplement impossible. 
On peut en tirer un autre enseignement : un bon leadership consiste aussi à savoir quand démissionner. 
Voici la légende d'une photo de Blatter en page six du rapport financier 2013 de la FIFA : « Nous sommes parvenus à des niveaux très élevés de responsabilité, de transparence et de contrôle financier. » 


Les limites de l’emploi 
D’un côté, nous mesurons la reprise par la capacité à renouer avec des niveaux de croissance, de production et d’emplois proches de ceux précédant la récession. De l’autre, il existe un sentiment troublant que la « nouvelle normalité » risque de prendre la forme d’une croissance plus faible et d’un taux de chômage plus élevé. 
La difficulté consiste donc aujourd’hui à formuler une politique qui puisse donner du travail à tous ceux qui le souhaitent dans des économies qui, telles qu’elles sont organisées actuellement, ne le permettent peut-être pas. Ce problème est plus aigu dans les économies avancées que dans les économies en développement, bien que l’interdépendance en fasse, dans une certaine mesure, un problème commun. 
Au fur et à mesure que des pays deviennent plus prospères, il est raisonnable de s’attendre à ce que leur taux de croissance ralentisse. Par le passé, la croissance était alimentée par la rareté du capital : l’investissement en capital produisait un taux de rendement élevé, ce qui créait un cercle vertueux d’épargne et d’investissement. 
Aujourd’hui, les capitaux sont abondants dans les pays développés, le taux d’épargne baisse avec l’augmentation de la consommation et la production tend de plus en plus à s’orienter vers les services où les gains de productivité sont limités. Si bien que la croissance économique – au sens d’une augmentation des revenus réels – ralentit. 
L’autre aspect du problème tient à l’augmentation à long terme d’un chômage lié au progrès technologique, notamment l’automatisation. D’un côté, cette tendance reflète un développement économique : la production de chaque unité de travail progresse constamment. 
La solution du marché consiste à redéployer la main d’ouvre en surnombre vers les services. Mais plusieurs segments du secteur des services n’offrent que des emplois sans perspectives d’avenir. 
Une grande partie des emplois occupés par les immigrés, en particulier au sein de l’Union européenne, sont occasionnels – ici aujourd’hui, partis demain, sans occasionner les coûts associés à l’embauche à temps plein. Bien qu’intéressants pour les employeurs, ces emplois n’ont qu’une faible productivité et rendent plus difficile l’obtention d’un emploi régulier pour la majorité de la main d’ouvre d’un pays. 
Les emplois seront-ils si rares à l’avenir qu’une majorité de travailleurs devront accepter un salaire de misère pour avoir un emploi, et devenir de plus en plus dépendants des transferts sociaux quand les salaires d’équilibre du marché passeront en dessous du seuil de subsistance ? Ou les pays occidentaux devraient-ils anticiper une nouvelle vague de miracle technologique, comme la révolution internet, qui donnerait lieu à une nouvelle ère de création d’emplois et de prospérité ? 
Si c’était le cas, elles seraient déjà connues. Mais il existe une autre possibilité plus troublante : si, en continuant sur la voie de notre prodigalité actuelle, nous parvenons à épuiser les ressources naturelles, un nouveau miracle technologique deviendra nécessaire, quel qu’en soit le coût, pour nous sauver du désastre. 
La réponse qui vient naturellement à l’esprit est le partage du travail. Mais pour les économistes anglo-saxons, toute proposition dans ce sens est un anathème, parce qu’elle évoque le redoutable sophisme d’une masse fixe de travail – ou l’idée, autrefois populaire dans les milieux syndicaux, qu’il n’y a qu’une masse donnée de travail, et qu’elle doit être équitablement partagée. 
Cette hypothèse est bien sûr fallacieuse quand les ressources sont rares, mais même les économistes n’ont jamais envisagé que la croissance pouvait se poursuivre indéfiniment. Les pères fondateurs de cette discipline ont envisagé qu’à un certain point dans l’avenir, l’humanité atteindrait un « état stationnaire » de croissance zéro. 
Beaucoup d’autres pays européens ont adopté la seconde solution. Des systèmes de partage du travail, sous plusieurs formes différentes, deviennent la norme aux Pays-Bas et au Danemark, et commencent à prendre forme en France et en Allemagne. 
Une loi adoptée en 1993 au Danemark reconnaît le droit au travail discontinu, tout en reconnaissant le droit des individus à percevoir un revenu régulier. Elle permet aux salariés de prendre une année « sabbatique », qui peut être divisée en périodes plus courtes, tous les quatre ou sept ans. 
Les salariés au chômage prendrait la place des employés en congé, qui de leur côté percevraient 70 pour cent des allocations chômage qu’ils toucheraient s’ils avaient perdu leur emploi (en général, 90 pour cent de la rémunération). Les syndicats danois ont utilisé ces droits statutaires individuels pour réduire le temps de travail de toute la main d’ouvre de certaines entreprises, permettant ainsi d’augmenter le nombre d’emplois permanents. 
Et comme je l’évoquais plus haut, tous les projets visant à alléger la charge de travail et augmenter le temps de loisir risquent de succomber à notre étonnante aptitude à provoquer des désastres. Tant le capitalisme que l’économie ont besoin de la pénurie pour justifier leur existence, et aucun ne disparaîtra sans opposer de résistance. 

Machiavel dans la zone euro 
Plus de 500 ans après avoir écrit son célèbre traité Le Prince, Machiavel est à nouveau l'un des penseurs politiques les plus populaires en Europe. Son livre est l'un des premiers « guides pratiques » de politique, qui contient indubitablement quelques conseils précieux pour les décideurs économiques, dans une période qui les oblige à relever des défis extrêmement déroutants. 
Le nouveau ministre français de l'économie Emmanuel Macron, utilise probablement les idées de Machiavel (l'auteur sur lequel il a soutenu son mémoire de master), pour façonner le plan de modernisation de l'économie de son pays. Niccolo M., un think tank influent à Moscou, conseille le Kremlin sur la politique, sur les technologies de communication militaires offensives et sur la guerre hybride. 
Mais Machiavel est mal compris. Le chapitre le plus célèbre du Prince, le Chapitre XVIII qui explique les circonstances dans lesquelles il est permis et même souhaitable que les dirigeants ne tiennent pas leurs promesses, semble soutenir que les dirigeants les plus accomplis se soucient « peu tenir leurs promesses » et savent « comment manipuler habilement les esprits. » 
Cependant le message de Machiavel est plus complexe. Dans une analyse experte des implications plus étendues de la tromperie et du « tissage » de la vérité, il démontre que la manipulation ne peut fonctionner que si un chef d'État peut rester convaincant sans pour autant paraître s'engager. 
La politique démocratique et l'élaboration des politiques modernes sont fondées sur des promesses. Les partis politiques et les candidats utilisent des promesses pour courtiser leurs électeurs, puis pour obtenir le soutien de leur politique. 
L'opinion n'adhère pas à des promesses invraisemblables, surtout si les politiciens qui les formulent paraissent peu fiables. On retrouve une variante de ce casse-tête dans l'élaboration des politiques monétaires. 
Dans le jargon des technocrates monétaires modernes, la question consiste à savoir comment « ancrer les attentes. » 
La forward guidance (une promesse concernant les taux d'intérêt futurs) n'est pas efficace si les décideurs doivent admettre que les circonstances peuvent les forcer à changer d'avis (et de politique) sans avertissement. Machiavel a relevé ce besoin de faire preuve de cohérence, où les responsables projettent les vertus sous-jacentes à cette image, en créant ainsi une base solide pour des politiques efficaces. 
« En sorte qu'à le voir et à l'entendre on le croie tout plein de douceur, de sincérité, d'humanité, d'honneur et principalement de religion, qui est encore ce dont il importe le plus d'avoir l'apparence. » En d'autres termes, les politiciens ne doivent jamais avoir l'air (ou du moins cela ne doit pas être leur première qualité) de ne croire en rien. 
Pourtant la politique moderne a coutume de commencer par du pragmatisme et d'enchaîner par des promesses non tenues. L'Europe aime à se représenter comme une construction postmoderne, mais l'une des caractéristiques du postmodernisme est la réduction de la vie politique à l'interprétation de récits suspectés de contrefaçon ou à la convocation de groupes de discussion perpétuellement changeants. 
La malléabilité de la politique postmoderne contraste fortement avec la fermeté qui a prévalu sous Winston Churchill, Konrad Adenauer, Charles de Gaulle, Alcide de Gasperi et même Jacques Delors. L'opinion selon laquelle des convictions fondamentales guidaient ces dirigeants est ce qui leur a permis de s'engager efficacement dans la ruse politique. 
Bien sûr la politique de la condamnation ne peut pas se développer uniquement sur des mots. La seule façon d'être constamment et profondément machiavélique est de prendre des mesures pour construire et pour entretenir une bonne réputation. 
Alors que l'État islamique menace de conduire un nombre toujours croissant de ces réfugiés vers l'Europe et que la crise en Ukraine risque d'augmenter encore cette marée humaine, les Européens sont mis au défi de penser au-delà des défis financiers auxquels ils sont confrontés. Cette pression est d'autant plus intense, étant donné que les pays les plus touchés par ce défi humanitaire (la Grèce, l'Italie et l'Espagne) se voient également imputer la plupart des dégâts de la crise financière. 
Il est temps pour les dirigeants européens de passer à la vitesse supérieure et de montrer le genre de conviction que Machiavel aurait préconisé pour mettre fin à la crise humanitaire. Avant toute chose, ils doivent alléger les souffrances des réfugiés en les incluant ou en les intégrant de manière constructive. 
Un tel effort exige des injections financières importantes dans les pays en première ligne de la crise. Si cela s'effectue correctement, les réfugiés pourraient bien devenir cette source cruellement attendue de dynamisme pour les économies faibles et une solution au problème du vieillissement de la population. 

Machiavélique économie 
Dans la tradition machiavélienne, le mensonge se justifie souvent par les intérêts supérieurs de l’art politique, et parfois par l’idée selon laquelle l’état, en tant qu’incarnation du bien public, représente un niveau supérieur de moralité. Cette tradition est encore une fois mise en lumière alors que la question du mensonge politique a récemment refait surface dans le cadre de nombreuses et amères controverses. 
Le ministre allemand de la défense Karl-Theodor zu Guttenberg devait-il dire la vérité concernant le plagiat massif qui entache sa thèse de doctorat, ou bien le mensonge peut-il être justifié par le fait qu’il occupe un poste gouvernemental important ? L’invasion de l’Irak de Saddam Hussein par les États-Unis en 2003 était-elle illégitime parce que fondée sur un mensonge autour de l’existence d’armes de destruction massive ? 
La variante économique du machiavélisme est aussi puissante que l’idée qui prétend que le mensonge politique peut être vertueux. Mentir ou masquer la vérité peut, semble-t-il, en certaines circonstances, améliorer le sort des gens. 
L’un des exemples les plus fameux est la Grande Dépression – une époque à laquelle les politiciens ont souvent fait référence pour essayer de comprendre la crise financière post-2007. Au début des années 30, de nombreux pays ont connu de terribles paniques bancaires qui ont entrainé des dommages immenses et immédiats, décimant l’emploi par l’effondrement d’entreprises qui étaient fondamentalement solvables. 
Il y a eu une exception à cette grande histoire de paniques bancaires de l’ère de la Dépression : l’Italie, où le gouvernement fasciste de Mussolini contrôlait la presse, y compris la presse financière. 
Dans la mesure où la confiance joue une part importante dans les crises financières, l’exemple mussolinien a immédiatement pris racine. Les états pouvaient apparemment presque comme par enchantement créer de la sécurité et de la confiance simplement en les imposant. 
Ne serait-il pas souhaitable de simplement masquer les pertes jusqu’à ce que la période d’incertitude soit passée et la confiance revenue ? Dans ce cas, les nouveaux profits pourront rapidement être utilisés pour boucher les trous et personne ne se rendrait compte d’une fraude réussie. 
Ils anticipent les revenus de manière à paraître solvables. Ils réaffectent l’emprunt étranger en tant que dette intérieure de manière à améliorer leur position dans les statistiques du Fonds Monétaire International. 
L’application légale de l’honnêteté dans les comptes et les déclarations financières est une caractéristique indispensable d’une économie de marché qui fonctionne bien. Il y aurait une perte totale de confiance sans un degré de certitude quant au sérieux des déclarations financières. 
Les escroqueries, lorsqu’elles sont révélées et les mensonges démêlés, sont profondément déstabilisantes. En effet, les fausses déclarations des gouvernements – motivées par la conviction que l’ingéniosité politique peut stabiliser les attentes – sont en fait à l’origine de nombreuses crises financières. 
En 1994, le Mexique a fait trembler l’économie globale lorsque l’étendue de sa dette intérieure (mais libellée en dollar) dans les fameux tessobonos est apparue au grand jour. Les fausses déclarations du gouvernement grec au sujet de sa situation budgétaire, et le fait que l’on se soit rendu compte que la Commission Européenne avait occulté ou toléré le tour de passe-passe comptable des Grecs, a déclenché la crise de l’euro en 2010. 
Le principal déclencheur des manifestations contre le président Zine al-Abidine Ben Ali en Tunisie fut la révélation par WikiLeaks des câbles diplomatiques détaillant la corruption du régime. L’effet domino produit par la révolution tunisienne a révélé d’autres histoires frappantes de corruption et de fraudes, de l’Égypte à la Libye jusque dans le Golfe Persique – et à chaque fois la colère s’amplifie, fragilisant un nombre croissant de régimes. 
Compte tenu des modes de communications modernes, le genre de dissimulation mise en place par Mussolini en 1931 serait improbable aujourd’hui. En outre, toute tentative de procéder à de fausses déclarations entraine encore plus de fausses déclarations, lesquelles entrainent de sérieuses conséquences dans la mesure où les décisions subséquentes finissent par être fondées sur des hypothèses erronées. 
Pour revenir à l’exemple de la période de dépression en Italie : le montage de holdings d’état créé pour sauver les banques et maintenir la confiance se sont avérées être un fardeau de plus en plus bureaucratique et coûteux pour l’économie italienne. 
Et, ainsi que nous le voyons au Moyen-Orient, la même chose est vraie des systèmes politiques. Malgré cela, aucune crise économique ou révolution politique ne pourra changer quoique ce soit à l’apparente propension des gouvernements à penser qu’ils savent mieux que les autres. 

La sage prévention des crises 
ANKARA – Indépendamment de la divergence des différents États dans l’élaboration des politiques, tous partagent cette même responsabilité consistant à garantir la stabilité financière. Ceci implique une coordination véritable et efficace des politiques, ainsi qu’un cadre global de gouvernance macro-prudentielle, à la fois sur le plan domestique et international. 
Le fait est que le prix à payer pour la prévention des crises financières s’avère bien inférieur aux coûts que celles-ci impliquent une fois déclarées. Les crises financières sont après tout directement liées à l’importance des baisses de production et des hausses du chômage ; aspect tout aussi important, elles altèrent par ailleurs souvent gravement la cohésion sociale. 
Cinq années après la survenance de la catastrophe, les retombées de la crise financière et la récession engendrée par l’effondrement de la banque américaine d’investissement Lehman Brothers perdurent. Dans de nombreux pays développés, le PIB réel demeure aujourd’hui encore inférieur au niveau d’avant-crise. 
Les politiques macro-prudentielles ne sauraient constituer un substitut aux politiques macroéconomiques saines ; elles sont néanmoins essentielles à la prévention des bulles d’actifs et autres distorsions sur les marchés financiers, et réduisent par conséquent le risque de chocs négatifs à la fois pour les marchés et pour l’économie réelle. 
La crise financière turque de 2001 a par exemple principalement découlé de l’absence de cadre de réglementation et de supervision efficace à l’endroit du secteur bancaire. Cette crise a conduit à un bond de 30 points de pourcentage du ratio de la dette publique. 
Depuis, les efforts de la Turquie se sont axés sur la stabilité financière et les réformes structurelles, qui ont permis de renforcer la performance économique et d’accroître la résilience du pays face aux chocs. Au cours de la crise financière mondiale, la Turquie n’a en effet pas eu à dépenser un centime de l’argent du contribuable en direction de la recapitalisation ou de la réhabilitation des banques. 
Grâce aux solides fondamentaux de la Turquie ainsi qu’au cadre macro-prudentiel en place en 2008, la crise financière mondiale n’a engendré aucun impact durable pour l’économie turque. La reprise s’est révélée rapide et solide, la croissance du PIB réel ayant tourné autour de 9% en 2010-2011. 
Il s’agirait avant tout pour le cadre international de neutraliser les risques et les effets d’entraînement générés par les institutions financières les plus importantes sur le plan systémique. Le développement et la mise en œuvre des normes bancaires de Bâle III sont indispensables à la mise en place de marges de capital contra-cycliques, ainsi qu’à une meilleure absorption des pertes de la part de ces institutions. 
En termes de mesures intérieures, l’architecture institutionnelle d’un pays se révèle un élément clé dans la garantie d’une stabilité financière ainsi que d’une coordination et d’une coopération efficaces en matière de politiques. La Turquie a mis en place un Comité de stabilité financière ayant pour tâche de superviser l’application efficace et opportune des politiques intéressant directement le secteur financier, ainsi qu’un Conseil de coordination économique chargé de l’identification et de l’évaluation des problématiques affectant la stabilité économique dans son ensemble. 
Le plan de ciblage de l’inflation mis en œuvre par la Banque centrale turque a par exemple été revu afin qu’y soient incorporées les considérations de stabilité financière, un nouveau cadre de politique monétaire étant en vigueur depuis la fin de l’année 2010. Cette politique monétaire repose désormais sur une boîte à outils plus complète, faisant notamment intervenir le taux directeur, la fourchette de taux d’intérêt, les ratios de réserves nécessaires, ainsi que le mécanisme d’option de réserves. 
En 2011, la BRSA a par exemple adopté une réglementation à ratio prêt-valeur des emprunts hypothécaires, afin de limiter l’expansion rapide du crédit entraînée par la croissance des prêts à la consommation. Deux ans plus tôt, en 2009, la BRSA avait adopté une autre mesure importante excluant pour les ménages la possibilité d’emprunter en devise étrangère, les préservant ainsi des effets de volatilité liés aux taux de change. 
S’agissant du secteur bancaire, un certain nombre de tests de résistance sont effectués depuis 2004, un ratio cible d’adéquation du capital à hauteur de 12% étant en place depuis 2006. Même lors de la crise, les ratios bancaires d’adéquation du capital s’élevaient au-dessus de l’exigence de 8% énoncée par Bâle II, la répartition des profits des banques faisant par ailleurs l’objet d’une surveillance étroite de la part de la BRSA depuis 2008. 
La Turquie a également revu ses lois fiscales afin de pénaliser l’excès d’emprunt externe de la part des sociétés non financières, ainsi que d’introduire un certain nombre d’incitations significatives destinées à encourager l’épargne à long terme des ménages. 
Face à l’explosion de la crise mondiale, les principales économies développées ont mis en œuvre des politiques monétaires non conventionnelles, ce qui a fait apparaître des flux de capitaux considérables en direction des économies émergentes, abaissant les coûts de l’emprunt et facilitant l’accès au crédit. Bien que les bilans du secteur public des États à marché émergent soient plus solides que jamais – le faible niveau de déficits et de dette s’accompagnant de larges réserves de change – l’endettement des ménages et des entreprises s’est accentué. 
Ceci se vérifie particulièrement dans le cas des pays émergents qui, comme la Turquie, présentent un important déficit de la balance courante. Le déficit extérieur de la Turquie correspondant à 6% du PIB, les autorités ont choisi d’adopter un cadre macro-prudentiel combinant politiques d’atténuation de la volatilité des taux de change à très court terme et mesures destinées à accroître l’épargne domestique ainsi qu’à promouvoir la compétitivité internationale du secteur réel à long terme. 

Risques et atouts de la politique macroprudentielle 
MONTEVIDEO –Les banques centrales continuent à se tourmenter au sujet de l'effervescence qui règne sur le marché des actifs - et ce à juste titre si l'on considère la crise financière de 2008-2009. S'étant déjà brûlé les ailes, elles redoublent maintenant d'attention. 
Le cours des titres est extraordinairement élevé dans le contexte d'une croissance économique atone. Le prix des obligations a augmenté du fait des mesures de relâchement monétaires décidées par la Banque du Japon, la Réserve fédérale américaine (Fed) et la Banque centrale européenne. 
Depuis des années cette question se formule de manière binaire : les banques centrales doivent-elles pousser le prix des actifs à la baisse pour éviter la formation d'une bulle qui menace la stabilité financière, ou se contenter d'intervenir après qu'elle ait éclaté ? 
Les banques centrales ne peuvent identifier avec certitude le moment où le cours des actifs atteint un niveau insoutenable. Mais elles ne peuvent non plus identifier avec certitude le moment où l'inflation est sur le point de décoller. 
Augmenter les exigences en fonds propres des banques en cas de boom du crédit pourrait éviter la formation d'une bulle et renforcer le coussin financier des banques en cas de pertes. Autre solution, fixer une limite à la quotité des prêts [le rapport entre le montant d’un prêt et le prix d’achat d'un bien] permettrait de garder sous contrôle un marché immobilier exubérant et d'éviter ainsi que les emprunteurs et les organismes de crédit ne prennent des risques excessifs. 
Contrairement à ce type d'outils, l'intervention sur les taux d'intérêt est un instrument brut qui permet de traiter les déséquilibres financiers, mais il peut interférer avec l'objectif premier des banques centrales - la lutte contre l'inflation. 
Malheureusement, des obstacles économiques et politiques de taille s'opposent à la création et à l'utilisation d'outils macroprudentiels. La tentative de la Banque d'Espagne de mettre en œuvre des exigences variables en terme de fonds propres des banques au moyen de son système de "provisionnement dynamique" n'a pas empêché une politique de prêt agressive durant le boom immobilier. 
En 1929 la Fed a essayé d'exercer une "pression directe" sur Wall Street en obligeant les banques membres de la Réserve à ne pas prêter aux courtiers en Bourse, et en 2006 elle a incité ses membres à ne pas prêter aux promoteurs immobiliers. Dans les deux cas, d'autres organismes ont répondu à la demande de crédit, rendant vaine la politique macroprudentielle des autorités. 
Des pays comme le Royaume-Uni ou la Nouvelle Zélande ont autorisé les banques centrales à limiter la quotité des prêts, mais les USA ne peuvent pas aller aussi loin. Dans un pays où l'accession à la propriété est considérée quasiment un droit, rendre cette dernière plus difficile déclencherait une tempête politique. 
Si la Fed faisait de même, cela attiserait aussi la crainte que peuvent éprouver les Américains à l'égard d'une concentration du pouvoir financier - une crainte qui a redoublé avec la crise. Cela donnerait l'impression de favoriser une partie de la société, apportant ainsi du grain à moudre aux partisans d'un plus grand contrôle politique sur la Fed. 
Les responsables politiques doivent répondre à ces défis en mettant toute l'énergie nécessaire non seulement pour développer des outils macroprudentiels efficaces, mais aussi pour montrer qu'ils peuvent être utilisés à bon escient. Mais même dans le meilleur des cas, ce processus prend du temps. 
En attendant, il pourrait advenir des situations dans lesquelles le levier des taux d'intérêt est le seul instrument disponible pour limiter des excès financiers. Et comme on l'a vu avec la récente crise, certaines circonstances contraignent les banques centrales à l'utiliser. 
La première - et la plus évidente - est que la stabilité financière soit sérieusement menacée. La deuxième est tout aussi importante : la variation des taux d'intérêt ne doit pas menacer l'autre objectif fondamental des banques centrales, parvenir à leur taux d'inflation cible. 
En 2010, lorsqu'elle a commencé à augmenter les taux d'intérêt pour contenir les excès financiers, elle a mis en danger la stabilité des prix. Le pays a alors été rapidement touché par une déflation dont il n'est pas encore entièrement remis. 
De la même manière, après l'échec de sa politique de pression directe, la Fed a augmenté les taux d'intérêt pour prévenir une bulle boursière, mais cela a conduit à la dépression. Il faut chercher une politique macroprudentielle plus efficace, précisément pour éviter ce genre d'écueil. 

Fait en Chine refaite 
Aujourd’hui, les coûs de fabrication de telles pièces sont moins élevés dans des pays comme le Bengladesh ou le Vietnam que dans la province de Guangdong. Dans la mesure où les coûts du travail continuent d’augmenter, la Chine serait-elle en train de perdre sa place tant enviée d’atelier du monde ? 
L’augmentation des coûts du travail est inévitable. 
Les travailleurs exigent des compensations plus élevées équivalentes au coût de la vie en augmentation constante dans les zones urbaines chinoises, comme le démontre une grève médiatisée débutée dans une usine Honda basée à Guangdong. Les revendications concernaient principalement les salaires. 
Il est clair que les usines chinoises ne peuvent plus pratiquer des prix très bon marché. Le secteur de l’habillement est exemplaire du déclin de la compétitivité de la Chine dans les marchés dépendant de coûs du travail faibles. 
Le coût horaire moyen pour un ouvrier est de 1,08 dollar dans les provinces côtières de la Chine et de 0,55 à 0,80 dollar dans les provinces de l’intérieur. L’Inde est en septième position, avec un coût horaire de 0,51 dollar. 
Même si les exportations chinoises connaissent une légère reprise en 2010, l’impact de la crise financière reste palpable. En 2010, la valeur des exportations est revenue à son niveau de 2008 à la même période. 
Les coûts augmentant, les fabricants chinois veulent se revaloriser, cherchent de nouvelles niches et à gagner en influence sur les politiques du gouvernement. Dans les régions dynamiques de la Chine, les gouvernements locaux préparent des projets économiques pour mieux valoriser leurs entreprises. 
Prenons le cas d’un centre de fabrication textile dans la province de Jiangsu, baptisée la « capitale chinoise de la soie ». Trois quarts du PIB de la ville proviennent de la production textile. 
Selon certains responsables locaux, les usines de la ville ont déjà acquis une capacité de production de masse pour les fibres extrêmement minces initialement conçues au Japon. En fait, la crise mondiale pourrait bien s’avérer être un mal pour un bien en terme de revalorisation industrielle. 
Les plus grandes entreprises sont mieux capables de regrouper leurs ressources pour la recherche et le développement, ce qui est un élément clé du projet de revalorisation industrielle recherché par la Chine. Des industries moins fragmentées constituent des groupes de pressions plus efficaces. 
En comparaison avec les fabricants américains ou européens, les Chinois sont faiblement organisés et passifs. Cela pourrait changer. 
Prenons par exemple le cas de la stratégie de Lenovo, le plus gros fabricant informatique de Chine : cette société a loué les services d’un lobbyiste à Washington ; la première société chinoise à le faire, semble-t-il. Dans les années à venir, la Chine ne pourra pas préserver cet avantage qui avait caractérisé la période initiale de son succès à l’exportation. 
Ce changement pourrait bien aussi compliquer les affaires des Etats-Unis. Lorsque les industries grosses consommatrices de main d’ouvre émergeront de leur métamorphose, nous devrions voir des entreprises plus grandes, qui investiront plus dans les produits innovants et dans le design, et qui auront plus d’ascendant sur les politiques commerciales et professionnelles. 
Le label « made in china » n’a donc pas encore tout perdu de sa superbe. Il prend juste un nouveau et peut-être formidable départ. 


Madonna et les enfants d’Afrique 
Mais son adoption d’un petit garçon du Malawi, orphelin de mère et dont le père agriculteur n’a pas les moyens de le nourrir, a noirci les pages d’opinion de journaux sérieux. Sa décision a mis le Malawi, pays souvent touché par les pénuries de vivres et les famines saisonnières, sur le devant de la scène. 
Les dirigeants africains faisaient autrefois la promotion de l’industrialisation au détriment de l’agriculture et se désintéressaient totalement des simples fermiers. Ils manifestent désormais un nouveau respect envers ceux qui labourent la terre, après avoir pris conscience du fait que le moyen le plus rapide de sortir les gens ordinaires de l’extrême pauvreté est d’augmenter les rendements et le prix de vente des récoltes. 
Toutefois, parvenir à ce que les fermiers se lancent dans les bonnes cultures et accroissent leurs rendements est plus facile à dire qu’à faire : ils n’ont pas les moyens d’acheter les éléments de base, comme l’engrais, et n’ont pas non plus les connaissances nécessaires. 
Au Malawi, presque tous les habitants travaillent la terre pour survivre. Il ressort notamment d’une étude confidentielle effectuée cette année par le gouvernement britannique que « les services de vulgarisation agricole ont périclité », victimes de l’incompétence bureaucratique et de la petite corruption qui sévissent également dans les autres services publics de ce pays démuni. 
Les corps chétifs des enfants et la malnutrition des adultes sont les preuves évidentes de l’échec du gouvernement à aider les fermiers, même au moment où les récoltes de blé – l’aliment de base du Malawi – sont exceptionnelles. « Où allons-nous trouver les protéines ? » se demande Philere Nkhoma, conseillère auprès des fermiers du Malawi. 
Dans sa quête de repas riches en protéines, Nkhoma incite son groupement de villages, qui compte en tout un millier de foyers, à élever des poulets pour les œufs et la viande, des vaches pour le lait et des légumes « exotiques », comme le chou, pour les vitamines. Son esprit volontaire (« je peux le faire ») s’accompagne d’une énergie remarquable. 
Ce qui manquait, c’était la présence d’agents dynamiques de vulgarisation agricole, débordant de fierté pour leur propre peuple et de passion pour les nouvelles techniques. Au Malawi, Nkhoma est l’une des meilleures conseillères de terrain, raison pour laquelle elle œuvre pour le « Millennium Village » de son pays, parrainé par les Nations Unies, comme seulement douze autres villages africains. 
Après avoir travaillé plus de dix ans comme conseillère du gouvernement en agriculture pour n’obtenir que de maigres résultats, elle a été choisie par un donateur étranger pour passer une licence en agriculture. Diplôme en poche, elle s’associe au projet « Millennium Village », qui lui laisse toute latitude pour innover et lui fournit les ressources nécessaires pour donner vie à ses idées lumineuses. 
« Tout ce que vous avez à faire, si vous êtes un vulgarisateur énergique, c’est de changer la mentalité des gens », affirme-t-elle. « Si vous y parvenez, les changements peuvent survenir très rapidement. 
C’est à ce stade précis qu’interviennent les Nations Unies et l’économiste Jeffrey Sachs, qui a collecté environ 150 millions de dollars US afin d’aider ces quelques villages pour une durée d’au moins cinq ans. Chaque foyer associé au projet reçoit une centaine de dollars par an sous forme de graines, d’engrais et d’autres éléments nécessaires. 
Elle admet que toute transformation durable de l’agriculture africaine ne se produira pas seulement village par village, mais aussi fermier par fermier. « Même si les connaissances sont enseignées en groupe, on sait pertinemment que les gens sont confrontés à leurs problèmes à titre individuel », indique-t-elle. 
Les fermiers africains ont besoin de technologies plus avancées et d’un meilleur accès aux marchés agricoles européens et américains. Au lieu de plus de gens comme Madonna, qui, sous le feux des médias du monde entier ne sauve la vie que d’un seul enfant, l’Afrique a besoin de davantage de Nkhomas, c’est-à-dire de meneurs passionnés ayant une bonne connaissance du terrain et la volonté de se rendre aux champs pour cultiver de quoi nourrir tous les autres enfants. 

Madonna et l'enfant 
Un mois auparavant, il est à parier que bien peu de gens avaient entendu parler de ce pays africain enclavé de 13 millions d'habitants, entouré par le Mozambique, la Zambie et la Tanzanie. Soudain, David est devenu le plus connu des habitants du Malawi, parce qu'il a eu la chance d'être adopté par Madonna, la pop star qui est aux caméras ce que le miel est aux ours. 
Soudain propulsé sur le devant de la scène, son père, Yohane Banda, dit ne pas comprendre que son fils ne lui appartienne plus et qu'il risque de ne plus jamais revenir au Malawi. De son coté, Madonna, bien qu'elle ne parle pas sa langue, affirme que ce n'est pas ce qu'il disait auparavant. 
Après sa mort, son père, un villageois qui cultive des légumes et fait de menus travaux quand l'occasion se présente, n'ayant pas les moyens de s'occuper de lui, l'a placé dans un orphelinat. Il vivait là avec 500 autres enfants, jusqu'à ce qu'il rencontre Madonna. 
Le Malawi est l'un des pays les plus pauvres du monde, avec un taux de mortalité infantile de 9,4%, une espérance de vie de 41 ans et 14% des adultes sont touchés par le HIV. S'il était resté à l'orphelinat, David n'aurait peut-être pas survécu. 
Dans une interview, son père ne nie pas qu'il est sans doute mieux avec Madonna et il a refusé de soutenir les militants des droits humains qui veulent obtenir son retour. Cela paraît être une sage décision. 
Et même si Madonna a dit qu'elle le ramènerait au Malawi pour rencontrer son père, il ne s'y sentira probablement pas chez lui. Sa langue maternelle sera l'anglais et si jamais il apprend la langue de son père, ce sera en tant qu'étranger. 
Etant un enfant noir dans un milieu majoritairement blanc, il restera "l'orphelin que Madonna a adopté". Néanmoins, les difficultés que cela entraînera seront sûrement moins graves que les risques auxquels il aurait été confronté s'il était resté à l'orphelinat – dans l'hypothèse où il aurait survécu. 
En adoptant un enfant d'un pays pauvre, Madonna suit l'exemple d'autres célébrités comme Mia Farrow, Ewan McGregor ou Angelina Jolie. A quoi servent ces adoptions servent-elles à quelque chose, en dehors de l'aide aux enfants directement concernés ? 
Cela contribuera à épuiser encore davantage les terrains cultivables du pays. Eduquer les jeunes du Malawi, notamment les filles, et rendre les contraceptifs largement accessibles, freinerait la croissance démographique bien plus efficacement que quelques adoptions par des étrangers. 
Et surtout, avec d'autres partenaires, ce projet réunis des fonds destinés à aider les villages dans le domaine de l'agriculture, de la santé et de l'éducation. Avec Angelina Jolie, Bono, George Soros et beaucoup d'autres, Raising Malawi participe à Millennium Promise [La promesse du millénaire] ( www.millenniumpromise.org ), une organisation créée par Jeffrey Sachs, l'économiste réputé de l'université de Colombia à New-York. 
Les promesses du Sommet du millénaire de l'ONU, signé par les principaux dirigeants de la planète, visait à diminuer de moitié l'extrême pauvreté, mettre un coup d'arrêt à l'extension de l'épidémie de sida et permettre l'accès à l'école primaire à tous les enfants en 2015. En dépit de progrès incontestables en Asie, il y a maintenant en Afrique 140 millions de personnes de plus vivant dans l'extrême pauvreté qu'il n'y en avait en 1990. 
Millennium Promise cherche à répondre à ce scepticisme en aidant un village à la fois. En sélectionnant des villages particuliers pour y établir des centres de soins de base, fournir des moustiquaires pour combattre le paludisme, l'éducation primaire, de meilleures semences et une aide agricole dans d'autres domaines, l'organisation veut montrer que, bien conçus, des projets d'assistance globale peuvent sortir les gens de la pauvreté, et cela à faible coût. 
On peut regretter que les médias s'intéressent davantage à l'adoption par Madonna d'un seul enfant du Malawi qu'à ce projet exaltant qui peut aider potentiellement des millions d'enfants. 


Mesurer une croissance inclusive 
WASHINGTON, DC – Lorsque le cycle des Objectifs du Millénaire pour le Développement (OMD) arrivera à son terme l’an prochain, la communauté internationale pourra se féliciter des nombreux progrès accomplis depuis leur lancement en l’an 2000. L’extrême pauvreté a été réduite de moitié durant cette période ; 100 millions environ d’habitants des bidonvilles ont eu accès à l’eau potable et des millions de personnes à des soins de santé ; et une proportion importance de filles bénéficient aujourd’hui d’une éducation. 
Le programme de développement de l’après-2015 s’appuiera sur les OMD, en ajoutant de nouveaux objectifs, tels l’inclusion, la durabilité, l’emploi, la croissance et la gouvernance. Le succès des futurs Objectifs de développement durable (ODD) dépendra de la manière dont les nouveaux programmes sont élaborés, mis en œuvre et mesurés. 
Mais cette croissance se traduit souvent par une dégradation de l’environnement, qui porte atteinte à la santé humaine et à la qualité de vie, menace l’approvisionnement en eau et met en péril les écosystèmes, limitant la croissance des générations futures. De plus, une croissance à court terme qui amoindrit le capital naturel est soumise à des cycles d’expansion-récession et ceux qui vivent près du seuil de pauvreté peuvent chuter bien en dessous de ce seuil. 
Les discussions en cours sur les ODD prennent en compte la nécessité d’inclure l’alimentation, l’eau, la sécurité énergétique, la planification urbaine et la biodiversité. Mais traduire les objectifs futurs en actions au niveau de chaque pays ne sera pas réalisable sans indicateurs mesurables et pertinents, en mesure de guider les choix politiques et d’évaluer les progrès. 
Une méthode de mesure est la comptabilisation du capital naturel, qui tient compte de la valeur des richesses naturelles dans la planification du développement et dans les comptabilités nationales, tout comme une famille tiendrait compte de la valeur de sa maison – et du coût de son entretien – pour définir la part du revenu qu’elle peut dépenser. Un récent rapport du Forum économique mondial, rédigé par l’économiste Peter Blair Henry, propose un « tableau de bord » pour une croissance inclusive et durable. 
Un partenariat institué par le Groupe de la Banque mondiale, baptisé « WAVES » (Wealth Accounting and Valuation of Ecosystem Services - Partenariat pour la comptabilisation de la richesse naturelle et la valorisation des systèmes écosystémiques), aide les gouvernements à percevoir comment certains comportements épuisent les ressources naturelles et comment la comptabilisation du capital naturel peut contribuer à mettre en œuvre des politiques de développement plus durables. A la suite d’une campagne en faveur de ce partenariat à l’occasion de la conférence des Nations unies Rio+20, 70 gouvernements, dont ceux de 40 pays à bas et moyen revenu, ont adopté la comptabilisation du capital naturel. 
La comptabilisation « forêts » a par exemple révélé que le Guatemala avait le taux de déforestation le plus élevé d’Amérique centrale et latine, surtout en raison des coupes non contrôlées liées à la cuisine quotidienne des ménages. Cette information a incité le gouvernement guatémaltèque à réformer la loi sur les forêts et à financer de nouvelles stratégies pour contrôler le bois de chauffe, prévenir l’abattage illégal et encourager les ménages à utiliser d’autres sources d’énergie. 
Les tentatives faites par le Botswana pour diversifier son économie ont été limitées par le manque de ressources en eau. Mais aujourd’hui, la comptabilisation « eau » aide le gouvernement à identifier des secteurs – dont l’agriculture, l’exploitation minière et le tourisme – qui peuvent croître avec une consommation d’eau minimale. 
La comptabilisation « écosystèmes » a joué un rôle crucial pour déterminer comment mieux gérer cette ressource. Ces comptabilisations sont également utilisées dans l’État indien du Himachal Pradesh pour améliorer la gestion des forêts qui jouent un rôle prépondérant dans deux secteurs importants de croissance, le tourisme et l’énergie hydroélectrique. 
Inclure la durabilité oblige les gouvernements à prendre en compte les effets de leurs décisions sur l’environnement. Le Rapport du « Panel de haut niveau de personnalités éminentes au programme du développement pour l'après-2015 » des Nations unies recommande que tous les gouvernements adoptent la comptabilisation du capital naturel de façon à ce que leurs efforts en vue d’un développement durable soient cohérents, précis et comparables à long terme. 
Ce n’est qu’en adoptant une compréhension plus large de la croissance et du développement que les pays du monde pourront résoudre les problèmes urgents que sont l’inégalité et la durabilité. Placer cette compréhension au centre des ODD contribuera à améliorer la santé et le bien-être de toutes les sociétés sur le long terme. 

Les obligations-diaspora 
WASHINGTON, DC – Les objectifs prévus à l’ordre du jour post-2015 du développement ne peuvent être atteints sans des programmes forts et des financements appropriés. L’assistance officielle au développement se monte à environ 130 milliards de dollars par an ; même si les investissements étrangers directs et les investissements de portfolio peuvent aider les économies pauvres, des ressources additionnelles doivent être trouvées pour le développement. 
L’une des ressources sous-exploitées est le financement en provenance de la diaspora – c’est-à-dire, les versements et l’épargne des nationaux qui travaillent à l’étranger et renvoyés à destination de la famille et des amis. Le défi est donc de canaliser efficacement ces revenus. 
Il y a plus de 230 millions de migrants internationaux dans le monde, ce qui représente plus que la population du cinquième pays le plus peuplé au monde, le Brésil. Leurs revenus, estimés à 2600 milliards de dollars, dépassent le PIB de la Grande Bretagne, la sixième économie mondiale. 
En 2013, les migrants en provenance des pays en développement ont renvoyé chez eux près de 404 milliards de dollars (sans compter l’ensemble des montants non enregistrés arrivant par les canaux informels). L’Inde a reçu 70 milliards de dollars, plus que la valeur de ses exportations de services liés aux technologies de l’information. 
Les transferts sont aussi les premiers à arriver en périodes de difficultés économiques et à la suite de désastres naturels. Ils sont généralement plus réguliers que les flux de capitaux privés ; ils n’ont enregistré qu’une baisse de 5% lors de la récente crise financière globale, et ont rapidement retrouvé leurs niveaux d’avant la crise. 
Les transferts ont permis de diminuer la pauvreté au Bengladesh et au Népal. Les enfants des familles concernées connaissent un taux d’abandon des études plus faible au Salvador tandis qu’ils bénéficient d’un meilleur accès à des tuteurs privés au Sri Lanka. 
Cependant, en dépit de l’intérêt évident de ces transferts dans le soutien des objectifs de développement, il ne faut pas oublier que ce sont des fonds privés et qu’ils ne devraient pas être considérés comme un substitut à l’aide officielle. Plusieurs gouvernements ont tenté, sans succès, d’affecter ces transferts à des usages « productifs » spécifiques, surtout dans les pays caractérisés par un environnement défavorable aux investissements. 
En effet, réduire les charges imputées aux transferts importants – qui sont actuellement globalement de l’ordre de 8% – s’est avéré efficace pour encourager les transferts et augmenter l’épargne des expatriés. Le G20 envisage de réduire ces coûts à 5% dans cinq ans ; un objectif plus agressif de 1% d’ici 2030 devrait – et doit – être établi. 
Tout comme une plus grande concurrence dans les marchés, ce qui a déjà permis de réduire les frais dans les principaux corridors de transferts comme ceux qui lient les EAU à l’Inde et aux Philippines, et les Etats-Unis à Mexico. Certaines banques et entreprises offrent maintenant des services de transferts sans frais pour attirer les clients. 
Une valeur nominale réduite (disons par exemple de 1000 dollars), avec un taux d’intérêt de 3 ou 4% pourrait être intéressant pour les travailleurs migrants dont le rendement des dépôts détenus par les banques de leur pays d’accueil est faible. Le taux d’intérêt d’une obligation-diaspora avec une échéance de cinq ans serait inférieur à celui d’une obligation souveraine vendue à des investisseurs institutionnels étrangers, dans la mesure où les investisseurs issus de la diaspora considèreraient que le niveau de risque dans leur pays d’origine serait moindre. 
Mais les obligations-diaspora ne constitueront pas un instrument viable à moins d’être liées à des projets de développement dans les pays dont la confiance dans leur gouvernement est suffisante. Ces obligations devraient être disponibles à tous les investisseurs, et pas uniquement aux migrants épargnants, et devraient être largement distribuées, et non préservées dans les livres de quelques banques d’investissement. 

Données sur le développement 
WASHINGTON, DC – Depuis le tournant du siècle, la communauté internationale de développement s’est ralliée aux Objectifs du millénaire pour le développement qui fixe des cibles qui doivent être atteintes pour 2015 et qui sont définies dans trois domaines, à savoir la pauvreté, la mortalité et les maladies infantiles. Afin d’établir le programme de développement de l’après-2015, il est essentiel de mesurer le succès des objectifs de développement du millénaire et de repérer les secteurs où il y a encore du retard. 
Il est certain que les institutions internationales et bon nombre de pays en développement ont investi des sommes importantes pour mieux suivre les résultats par rapport aux cibles OMD. En 2003, seulement quatre pays avaient deux points de mesure pour 16 des 22 principaux indicateurs OMD, l’année dernière 118 pays s’en étaient dotés. 
Un catalyseur est nécessaire pour accroître la production et l’utilisation de données de développement. Dans cette perspective, le panel d’experts de haut niveau sur le programme de développement de l’après-2015 a raison de demander une « révolution mondiale des données ». 
La montée fulgurante des technologies numériques a modifié le portrait global depuis 2000, à l’époque où les objectifs du millénaire ont été lancés. Des données satellites, des données recueillies à partir d’activités en ligne et de téléphones portables peuvent ainsi s’ajouter aux méthodes traditionnelles de collecte de statistiques. 
Cette transformation technologique des méthodes de collecte, de traitement, de communication et d’utilisation des données doit se refléter dans des initiatives de développement pour deux raisons. Premièrement, les décideurs publics recherchent au plus haut point des données plus actualisées pouvant orienter leurs efforts. 
Il y a toutefois un problème. La taille et la complexité de ces ensembles de données nécessitent des compétences analytiques spécialisées (qui se font plutôt rares) ainsi que plus de recherches et d’expérimentations. 
Pour accroître la quantité, la qualité, l’accessibilité et l’utilisation des données sur le développement, il faut compenser les défaillances du marché menant à des lacunes d’utilisation et de couverture des données dans les pays en voie de développement. Ce qui veut dire qu’à mesure des progrès rapides de la technologie, des données, de la fourniture et de l’utilisation de données, il faudra une plus grande coopération entre les intervenants des divers paliers de gouvernement, les offices nationaux de statistique, les organismes donateurs, les ONG internationales et nationales, les établissements universitaires et de recherche, le secteur privé et les autres organismes. 
Dans cet esprit de coopération, les principales institutions multilatérales de développement, la Banque africaine de développement, la Banque de développement de l’Asie, la Banque de développement interaméricaine, le Fonds monétaire international, la Banque islamique de développement, les Nations Unies et la Banque mondiale ont déjà commencé à renforcer leurs efforts conjoints pour la production et l’échange de données sur le développement. Ces initiatives ont d’ailleurs déjà porté leurs fruits. 
Il reste cependant beaucoup à faire. Grâce à de nouvelles formes de collaboration, les agences statistiques des pays en développement devraient se donner pour cible l’amélioration de la portée et de la qualité des données tout en utilisant des technologies d’aide à la gestion, à l’accès et à l’utilisation des données. 
Plus de données et des données plus fiables pourraient aussi améliorer la prise de décision en permettant aux décideurs publics de connaître les problèmes sociaux économiques et environnementaux particuliers. Des statistiques plus précises et ventilées par sexe permettraient de mieux comprendre les problèmes des femmes relatifs à l’accès à la justice, à l’éducation et au financement. 
Évidemment, les données qui touchent le bien-être des habitants de la planète sont essentielles à l’élaboration de politiques efficaces. Le fait de rendre ces données ouvertes et accessibles devrait être vu comme une condition de base pour assurer la capacité des gens de demander des comptes au gouvernement et ainsi participer aux décisions qui ont des incidences directes sur leur vie. 


Le commerce pour contrer la pauvreté 
WASHINGTON, DC – L’un des principes sur lequel repose depuis longtemps la théorie du commerce international veut qu’à long terme, il existe un lien de causalité entre l’accroissement des échanges commerciaux et une croissance plus rapide du PIB. Mais la grande difficulté – que mon institution, la Banque mondiale, travaille à surmonter – est de s’assurer que cette croissance, liée au commerce, profite aux pauvres. 
Certes, l’incidence de la pauvreté dans le monde a atteint un plus bas historique, avec une réduction de plus de la moitié de l’extrême pauvreté (la proportion de la population mondiale qui vit avec moins de 1,25 dollar par jour, en termes de parité de pouvoir d’achat) entre 1990 et 2010. Mais cela signifie qu’un milliard d’êtres humains dans le monde vivent encore dans une extrême pauvreté. 
Pour s’adapter à ce contexte mondial changeant, la Banque mondiale a adopté un nouvel outil pour guider ses efforts de réduction de la pauvreté : promouvoir une prospérité durable et partagée en suivant le taux de croissance des revenus des 40 pour cent les plus pauvres de la population de chaque pays. 
Un accroissement des échanges profite aux consommateurs en abaissant les prix des biens et des services. Il donne aux pauvres un accès à un éventail plus large de produits de base, tout en donnant aux entreprises une sélection plus diversifiée d’intrants. 
Mais le développement des échanges commerciaux peut également supprimer les emplois peu qualifiés en usine et abaisser les prix des produits agricoles - une évolution qui nuit aux pauvres de manière disproportionnée. En Inde par exemple, la pauvreté a reculé plus lentement dans les régions où les paysans ont du faire face à une concurrence étrangère plus forte. 
En conséquence, l’accroissement des échanges commerciaux peut se traduire par des ajustements difficiles à court terme. Les individus peuvent être obligés de changer leurs habitudes de consommation; la main d’oeuvre peut être déplacée à d’autres secteurs; et certains travailleurs peuvent être contraints d’accepter une rémunération plus basse, au moins temporairement. 
L’expérience a montré qu’avec des politiques prospectives, les gouvernements peuvent promouvoir les avantages, et atténuer les effets négatifs, du commerce sur les plus démunis. Les autorités peuvent promouvoir les programmes de recyclage professionnel et abolir les obstacles réglementaires qui empêchent les travailleurs d’accéder à des secteurs florissants orientés à l’exportation. 
Une fois ces mesures politiques en place, les efforts de la Banque mondiale pour renforcer les liens commerciaux des pays en développement peuvent contribuer à une substantielle réduction de la pauvreté. La Banque aide par exemple les gouvernements de pays en développement à établir des connections entre les entreprises, les paysans et les foyers d’une part aux marchés et chaînes d’approvisionnement de l’autre, stimulant ainsi les investissements et l’activité économique. 
La Banque mondiale soutient également des projets de développement des infrastructures, permettant à des pays de construire les routes, les ponts et les ports nécessaires pour relier les commerçants et les marchés. Par exemple, un projet d’autoroute à hauteur de 1,8 milliard de dollars au Kazakhstan a simplifié les transports commerciaux à travers le pays, stimulé les économies des provinces les plus pauvres et créé plus de 30.000 emplois. 
La Banque mondiale a également aidé des pays à établir une réglementation douanière claire qui protège mieux les commerçants d’un traitement incohérent ou de la sollicitation de pots-de-vin. Elle travaille également à corriger les coûteuses lacunes transfrontalières, par exemple en simplifiant et en modernisant les procédures commerciales du port de Douala au Cameroun, et en aidant le gouvernement laotien à créer un portail en ligne qui donne aux commerçants toutes les informations relatives aux lois, procédures, horaires et formulaires des agences de gestion des frontières. 
De plus, depuis 2010, la Société financière internationale, la structure de la Banque mondiale qui octroie des prêts au secteur privé, soutient l’intégration des petites et moyennes entreprises dans les chaînes d’approvisionnement mondiales en améliorant leur accès aux capitaux. Le Programme mondial de liquidités pour le commerce, une initiative consultative et d’investissement conjointe à hauteur de 500 millions de dollars, fournit actuellement un financement à court terme à des milliers de PME des marchés émergents. 
De façon à optimiser de telles initiatives, les dirigeants mondiaux doivent coopérer pour mettre en place et préserver un système commercial ouvert. La conférence de Bali de l’OMC a été l’occasion de conclure un accord important sur la simplification du commerce, notamment en accélérant le mouvement, la mainlevée et le dédouanement des marchandises aux frontières; en clarifiant et améliorant les règles commerciales; en améliorant l’assistance technique, et en encourageant la coopération entre agences de contrôles aux frontières. 
Mais l’accord conclu à Bali ne sera couronné de succès que si les pays riches et donateurs acceptent de soutenir les efforts de mise en œuvre de réformes et des politiques qui y ont trait dans les pays en développement. Cela étant, il est tout aussi essentiel que les décideurs politiques des pays avancés reconnaissent qu’un régime commercial plus efficace, mieux intégré et plus inclusif profite à tous les pays. 
Sous réserve d’un véritable engagement de la communauté internationale et de la mise en œuvre de politiques intérieures appropriées, le commerce peut être un outil puissant de réduction de la pauvreté. 

Le royaume déconcerté 
LONDRES – Depuis le début du printemps arabe il y a trois ans et les troubles qui en ont découlés au Moyen-Orient, l’Arabie saoudite a tenté de préserver sa position dominante dans la région par tous les moyens à sa disposition. En 2013, la famille royale saoudienne a d’une part cherché des alliés régionaux et de l’autre tenté de rétablir d’anciens alliés, comme en Égypte. 
Au grand soulagement de la dynastie saoudienne, le printemps arabe n’a pas débouché sur des démocraties opérationnelles en Tunisie, en Égypte, au Yémen, au Bahreïn, en Libye ou en Syrie. Mieux encore, de son point de vue, les régimes islamistes qui ont émergé se sont révélés soit fondamentalement incompétents, et donc faciles à renverser (comme le gouvernement du président Mohamed Morsi en Égypte), soit simplement dysfonctionnels (comme en Tunisie) et ne présentant donc aucun intérêt comme modèle pour d’autres pays. 
Les révolutions du printemps arabe ont pourtant radicalement sapé les piliers de l’ancien ordre régional si confortable pour le royaume. Elles ont fait disparaître des alliés fiables, dont Hosni Moubarak en Égypte et Zine El Abidine Ben Ali en Tunisie (aujourd’hui réfugié à Riyad), et transformé des régimes tolérables, comme celui de Bachar el-Assad en Syrie, en des adversaires sanguinaires. 
La réaction initiale de l’Arabie saoudite à la désintégration d’un système qu’elle avait soutenu à coups de pétrodollars fut d’augmenter le soutien donné à ses alliés toujours en place – la Jordanie, le Liban et le Bahreïn. Sa deuxième initiative fut de souscrire à la destitution du président égyptien Morsi par l’armée, en faisant un pied de nez aux Etats-Unis au passage. 
Les Saoudiens voient la lutte entre Assad et ses opposants comme une guerre par procuration contre leur principal adversaire – l’Iran. Le royaume wahhabite est la principale source de financement et d’armement des rebelles sunnites syriens qui combattent l’armée régulière d’Assad, elle-même fermement soutenue par l’Iran chiite et le Hezbollah, la milice chiite basée au Liban. 
Il est évident que la dynastie saoudienne, dans le cadre de la confrontation qui l’oppose au régime iranien soutenu par la Russie, préférerait que son principal allié, les Etats-Unis, maintienne sa protection. Mais les Saoudiens ne se sentent plus obligés d’attendre l’aval des Américains pour toute initiative, ni même empêchés d’agir à l’encontre des préférences américaines. 
Depuis la Seconde guerre mondiale, le royaume wahhabite a été choyé par les Etats-Unis, dont il dépend pour leur soutien politique et militaire depuis la première concession pétrolière accordée en 1938. Après qu’Obama ait renoncé à agir après l’utilisation par le régime syrien d’armes chimiques, qu’il avait qualifié de franchissement de la « ligne rouge », les dirigeants saoudiens ont en conclu qu’ils se trouvaient confrontés à une Amérique différente de celle qui avait envoyé un demi million de soldats expulser l’armée de Saddam Hussein du Koweït. 
La question qui se pose désormais à la dynastie saoudienne est la suivante : les Etats-Unis seront-ils simplement indifférents à leurs pires craintes ou la politique américaine dans la région amplifiera-t-elle ces craintes ? 
L’Iran, un adversaire des Etats-Unis dans la région depuis la révolution islamique de 1979, pourrait être engagé dans les premières étapes de la normalisation de ses relations avec Washington, un processus qui pourrait ne pas être aussi compliqué que trente années d’antagonisme le laissent supposer. 
Comme l’a souvent affirmé Henry Kissinger, les Etats-Unis et l’Iran ont des intérêts stratégiques qui sont fondamentalement concordants ; ce qui est anormal est leur éloignement depuis 1979. En fait, avant la révolution islamique, l’Iran constituait la pierre angulaire de la politique américaine en Moyen-Orient et en Asie du Sud. 
Il n’existe pas de réponse militaire simple au programme nucléaire iranien et aucune campagne de bombardement n’effacera les connaissances iraniennes dans le domaine du nucléaire. Mais si les sanctions seules ne mettront pas fin aux ambitions nucléaires de l’Iran, leur durcissement a sérieusement mis à mal le régime. 
Un accord sur le programme nucléaire iranien légitimerait plus l’influence régionale du régime qu’elle ne l’a été depuis des décennies, favorisant ainsi ses objectifs hégémoniques. La menace ou la crainte la plus profonde éprouvée par le royaume wahhabite est que l’objectif ultime de l’Iran soit le contrôle de la Mecque, le berceau de l’islam. 
C’est pour cette raison que la dynastie saoudienne préfère voir l’Iran paralysé par des sanctions internationales. Il est vrai que l’Iran, même sous le poids des sanctions économiques, s’est aventuré toujours plus loin dans les politiques arabes, mais ce sont les Etats-Unis qui ont rendu cette progression possible en renversant le régime de la minorité sunnite de Saddam Hussein, provoquant en fin de compte l’établissement en Irak d’un gouvernement chiite appuyé par l’Iran. 
Le régime saoudien est particulièrement méfiant des efforts menés par l’Iran depuis longtemps pour persuader les petits États du Golfe de conclure des accords économiques et de sécurité qui excluent les Etats-Unis. C’est l’une des raisons pour lesquelles les Saoudiens ont envoyé des troupes au Bahreïn lorsque les manifestations menées par la majorité chiite de la population ont éclaté – et que les Etats-Unis, après la leçon irakienne, ont donné leur consentement tacite. 
De nouvelles sources d’énergie – en particulier l’exploitation de l’huile de schiste aux Etats-Unis et en Australie – ont réduit la dépendance des Américains envers l’Arabie saoudite. Que l’Iran redevienne un exportateur de pétrole dans l’éventualité d’un accord sur le nucléaire en 2014 affaiblirait encore le contrôle saoudien sur le prix du brut, à mesure que le pétrole « chiite » iranien et irakien inonde le marché. 

L’Arabie Saoudite se tourne vers le Pakistan 
Le pays a vécu la contribution américaine au renversement d’Hosni Moubarak en Égypte – ainsi que l’acceptation ultérieure d’un gouvernement régi par les Frères musulmans – comme une véritable trahison. Puis est entré en ligne de compte le refus du président américain Barack Obama de sanctionner le franchissement de la fameuse « ligne rouge » en Syrie, après que le régime du président Bachar el-Assad ait fait usage de gaz toxique sur ses opposants. 
Ce désamour croissant de l’Arabie Saoudite à l’encontre des États-Unis revêt une importance certaine, dans la mesure où chaque fois que le Royaume a été confronté à une menace existentielle – considérant d’ailleurs les ambitions régionales de l’Iran comme telle – il a pu solliciter la protection d’une puissance extérieure. S’il ne souhaite plus désormais compter sur l’Amérique, vers qui le Royaume peut-il se tourner pour bénéficier d’une aide militaire suffisamment musclée ? 
Il semble que la réponse ne soit autre que le Pakistan, un pays que le reste du monde considère comme proche de la déliquescence. 
Il est arrivé par le passé que le Pakistan soutienne les intérêts du Royaume, déployant une assistance militaire et sécuritaire en périodes de tension. L’Arabie Saoudite a été appuyée par quelque 30 000 soldats pakistanais en 1979, au moment de la Révolution islamique d’Iran. 
Début 2014, le ministre des Affaires étrangères Saoud Al Fayçal et le prince couronné Salman se sont rendus en déplacement à Islamabad dans le but de renouveler les accords militaires unissant les deux pays autour de la production d’armements communs. Cette visite avait également pour objectif de poser les bases d’une initiative consistant à intégrer 30 000 soldats et conseillers militaires pakistanais au sein du Royaume. 
Pourquoi le Pakistan, et pourquoi maintenant ? 
Les dirigeants saoudiens considèrent le Pakistan comme l’une des trois puissances régionales – avec l’Iran et la Turquie – capables de peser d’un poids décisif sur le Moyen-Orient. Or, toute alliance avec un Iran chiite – ennemi idéologique absolu du Royaume, aux ambitions d’hégémonie régionale – est absolument hors de question. 
Car ce sont bien les Ottomans qui ont fait tomber deux États saoudiens/wahhabites historiques. Le premier de ces États (1745-1818) fut détruit par l’Égyptien Méhémet Ali avec le soutien des Ottomans ; le second (1824-1891) fut également mis en défaite par ces derniers. 
En revanche, le Royaume ne souffre aucune problématique historique à l’endroit du Pakistan. Bien au contraire, les Saoudiens financent l’État pakistanais, et se sont révélés faire preuve d’une générosité certaine lors de l’accueil de son Premier ministre actuel, Mian Nawaz Sharif, au cours de cet exil prolongé qui suivit le coup d’État militaire à l’origine du renversement de son gouvernement en 1999. 
Le Pakistan ayant été créé en 1947 sur un fondement religieux, rien de surprenant à ce que ses dirigeants soient allés chercher un soutien à la source même de l’Islam, La Mecque, à l’époque sous contrôle saoudien. En retour, le Royaume a exporté ses enseignements wahhabites autour de la « Terre des Purs, » alimentant en fin de compte l’extrémisme islamique ainsi que les violences sectaires de la part des talibans et d’autres. 
L’Arabie Saoudite a également investi dans le programme d’armement nucléaire du Pakistan, la fameuse bombe sunnite, en finançant directement les recherches du docteur Abdul Qadeer Khan, artisan de la démarche nucléaire pakistanaise. Les espoirs du Royaume consistant à bénéficier de manière directe des capacités nucléaires du Pakistan furent stoppés en 2003, lorsque les États-Unis prirent conscience d’un risque de transfert de connaissances et d’autres aspects. 
En outre, les troupes envoyées au fil des années par le Pakistan au sein du Royaume ont de manière générale été perçues comme fidèles. Et bien que 30% des soldats pakistanais soient chiites, le Pakistan a volontiers accédé au souhait des Saoudiens consistant à n’accueillir que des soldats sunnites, en leur envoyant des mercenaires déployés selon une rotation et traités en tant que travailleurs immigrés. 
Des forces pakistanaises sous commandement saoudien sont intervenues dans le cadre d’opérations destinées à réprimer les soulèvements chiites de Bahreïn en 2011, les Saoudiens souhaitant désormais pouvoir compter à tout moment sur une force qui permettrait d’endiguer les provocations islamistes et chiites dès lors qu’elles apparaissent en quelque endroit du Golfe. Dans l’éventualité d’une menace existentielle au sein de la région, et notamment d’une confrontation avec l’Iran, le Pakistan offrirait ainsi au Royaume cette forme de protection redoutable que lui refuse aujourd’hui l’Occident. 
Le Pakistan est un État profondément fracturé, envahi par un terrorisme sur le plan intérieur. Compte tenu de sa capacité, il serait difficile pour son armée d’intervenir dans la défense de l’Arabie Saoudite tout en maintenant non seulement sa propre sécurité nationale, mais également en préservant une possibilité de réaction dans le cadre d’une éventuelle guerre contre l’Inde (véritable obsession des généraux pakistanais). 
Par ailleurs, il se pourrait que l’importante population shiite du Pakistan rejoigne le rang des cibles de la violence si l’armée venait à appuyer les Saoudiens dans le cadre d’une guerre sectaire. De plus, le Parti du peuple pakistanais, aujourd’hui dans l’opposition mais représentant encore une force nationale conséquente, partage un certain nombre d’intérêts avec l’Iran. 
Ainsi, bien que la valeur stratégique d’une relation militaire plus étroite avec le Pakistan pose clairement question, l’Arabie Saoudite n’a guère le choix. Le CCG est aujourd’hui en réalité en état de désintégration, à la suite de l’éviction d’un Qatar coupable d’avoir soutenu les Frères musulmans, ainsi que du départ d’un Sultanat d’Oman ayant volontairement quitté l’organisation. 

Stratégie de succession et réorientation de la politique étrangère saoudienne 
LONDRES – Depuis qu'en 1932 le clan des Al Saud a fondé le royaume qui porte leur nom, intrigues et complexités de la politique royale façonnent l'exercice du pouvoir en Arabie saoudite. Mais jamais auparavant les luttes internes n'ont eu des conséquences aussi importantes pour la région et au-delà. 
La famille Al Saud, la plus grande famille régnante actuellement, comporte aujourd'hui quelques 22 000 personnes, autrement dit les rivalités en son sein sont féroces. Cette dynamique a été entamée par le fondateur du royaume, Abdel Aziz Al Saud, quand il a voulu assurer une position à la tête du royaume à chacun de ses 43 fils, et elle se prolonge aujourd'hui avec la stratégie mise en œuvre pour la succession du roi Abdallah. 
Le rang des princes saoudiens dépend de la tribu de leur mère et de leur alliance avec les autres membres masculins de la famille royale. Dès le début, les luttes pour le pouvoir se déroulaient entre coalitions de fratries, la plus connue étant celle des "Sept Sudeiri", les fils d'Abdel Aziz et de sa femme, Hussa Al Sudeiri. 
A la mort de Fahd en 2005, l'arrivée sur le trône d'Abdallah constituait un défi à l'autorité des frères Sudeiri ; leur pouvoir a fortement diminué, seuls les princes héritiers Sultan et Nayef conservant des positions clés. 
Pour empêcher une restauration des Sudeiri, il a d'abord rassemblé plusieurs princes marginalisés qui partageaient les mêmes idées. Son Conseil d'allégeance est contrôlé par Sultan, mais il inclut aussi les fils restant d'Abdel Aziz et les fils de ses frères décédés - dont ceux du roi Fayçal - ce qui donne aux princes n'appartenant pas à la branche Sudeiri une base institutionnelle pour accéder au trône. 
Après la mort de Sultan en octobre 2011 (il a été ministre de la Défense durant des décennies), Abdallah a gelé le Conseil d'allégeance. Et à la mort de Nayef (qui a été ministre de l'Intérieur durant 37 ans) en juin 2012, il a écarté Abdul Rahman, un Sudeiri, et désigné Salman pour lui succéder. 
Salman est lui aussi un Sudeiri, mais sa désignation a marqué un changement significatif, notamment en raison de sa relative jeunesse (il a 78 ans). Peut-être pour satisfaire leur principal allié, les USA qui souhaitent un rajeunissement des dirigeants saoudiens, Abdallah, 92 ans, est passé par-dessus ses demi-frères octogénaires pour nommer le plus jeune, le prince Moqren, 65 ans, second vice-président du conseil des ministres - ce qui le met en deuxième position derrière Salman dans l'ordre de la succession. 
Ainsi il a accru l'importance de la Garde nationale en lui donnant le statut de ministère, avec à sa tête son fils aîné, Mutaib. De ce fait et en raison d'autres changements, dont la révocation d'officiers supérieurs comme le commandant en second Badr Ben Abdel Aziz, la Garde dispose d'un pouvoir aussi grand, sinon supérieur, à celui de l'armée. 
De la même manière, il semble que le fils d'Abdallah, le vice-ministre des Affaires étrangères Abdel Aziz, va bientôt remplacer à la tête du ministère Saud Al Fayçal qui détient le record mondial de durée au poste de ministre des Affaires étrangères. Abdallah a aussi nommé son fils Michaal au poste de gouverneur de Najran, avant de lui confier un poste prestigieux en décembre 2013 - celui de gouverneur de La Mecque, en remplacement de Khalid Al Fayçal. 
Incarnant l'Etat saoudien, il incarne aussi sa politique étrangère. Autrement dit les liens de parenté et d'allégeance prévalent sur le mérite, ce qui affaiblit la capacité du régime à réagir efficacement aux événements dans la région. 
Le roi et ses courtisans ont été sûrement soulagés de voir que le Printemps arabe n'a pas débouché sur de véritables démocraties, que ce soit en Tunisie, en Egypte, au Yémen, à Bahreïn, en Libye ou en Syrie. Mieux encore de leur point de vue, les régimes islamistes rivaux qui ont émergé se sont révélés incompétents et ont été facilement renversés (c'est le cas du régime du président Morsi en Egypte) ou telle la Tunisie, guère attractifs pour les autres. 
Néanmoins les révolutions arabes ont ébranlé le statu quo régional qui reposait sur les pétrodollars du royaume saoudien. Elles ont balayé d'anciens alliés fiables du royaume comme Moubarak et transformés des régimes comme celui de Bachar Al-Assad en Syrie en ennemi implacable. 
L'Arabie saoudite a tout d'abord réagi à l'ébranlement de l'ordre régional en accroissant son aide à ceux de ses alliés (la Jordanie, le Liban et Bahreïn) qui n'avaient pas été affectés et en soutenant l'armée égyptienne, ce qui a abouti au renversement du gouvernement des Frères musulmans. 
Les dirigeants saoudiens considèrent que l'affrontement entre Assad et ses opposants s'inscrit dans le cadre du combat existentiel du royaume contre son principal ennemi, l'Iran. C'est pourquoi l'Arabie saoudite est devenue le premier financeur et le premier fournisseur d'armes des rebelles sunnites qui combattent l'armée d'Assad soutenue par l'Iran chiite et la milice du Hezbollah libanais qu'il téléguide. 
Malgré une politique étrangère inhabituellement active, le royaume n'a pas réussi à faire tomber le régime d'Assad, notamment en raison du refus du président Obama d'intervenir militairement après l'utilisation d'armes chimiques par le régime d'Assad. Aussi les dirigeants saoudiens ne se sentent-ils plus tenus d'obtenir le feu vert des USA avant d'agir et ne s'abstiendront peut-être pas de s'en prendre aux intérêts américains. 
L'Arabie saoudite craint d'être lâchée par les USA, et cette crainte dicte maintenant sa conduite. La transition à la tête du royaume s'accompagne semble-t-il pour le meilleur ou pour le pire d'un changement de cap de sa politique dans la région. 


En Irak, faites de la politique, pas la guerre 
Les États-Unis prennent une fois de plus la mesure des limites de leur puissance militaire. En Irak, l’Amérique détient le contrôle incontestable du ciel, mais ne peut régner au sol. 
Alors que le président George W. Bush pense avoir protégé les Américains en « portant la guerre chez l’ennemi », plus de 1 700 Américains sont morts dans la guerre d’Irak, qui a également provoqué des attaques terroristes contre les alliés des États-Unis. Les horribles attentats de Londres ont probablement été inspirés par la codirection britannique de la guerre. 
Étant donné l’autosatisfaction de M. Bush et de ses conseillers, et leur manque de sensibilisation culturelle et historique, ils ont cru que l’invasion de l’Irak serait facile, que l’armée de Saddam Hussein s’effondrerait et que les États-Unis seraient accueillis en libérateurs. Ils n’ont pas compris que l’Irak est un pays qui a longtemps été occupé et manipulé de l’extérieur. 
On reconnaît généralement que c’est le pétrole, et non pas le terrorisme, qui est à l’origine de la guerre, une guerre préparée par les conseillers de M. Bush père dans les années 1990, et rendue possible par leur accession au pouvoir en 2001. Durant les années 1990, le vice-président américain, Dick Cheney, et d’autres, ont clairement indiqué que le règne de Saddam menaçait la sécurité pétrolière de l’Amérique en l’obligeant à s’appuyer trop fortement sur l’Arabie saoudite. 
Et les Irakiens sont conscients de tout cela. Le refus de M. Bush de fixer une échéance pour le retrait des troupes n’est pas considéré comme un signe de détermination mais comme la déclaration d’intention de l’Amérique de rester en Irak, d’établir un gouvernement fantoche, de prendre le contrôle des réserves pétrolières du pays et d’installer des bases militaires permanentes. 
Il y a tout simplement trop de forces politiques réelles à l’œuvre sur le territoire irakien à gérer pour l’Amérique, et ces forces sont de plus en plus exigeantes sur le calendrier de retrait des forces américaines, tout comme le sont les légions d’Irakiens engagés dans les protestations publiques et les pratiques religieuses à la mosquée. Chaque fois que les États-Unis refusent de s’engager sur un calendrier de retrait des troupes, ils ne font qu’alimenter l’opposition politique, sans parler de la sédition. 
Le Vietnam est un véritable précédent dans ce cas-ci. Les morts et blessés vietnamiens surpassaient les morts et blessés américains dans un ratio de 20 pour 1, et pourtant les États-Unis n’ont pas réussi à maîtriser l’adversaire nationaliste qu’ils affrontaient. 
La doctrine de la politique étrangère américaine considère que la sécurité nationale américaine repose sur trois piliers : la défense, la diplomatie et le développement. L’aide économique aux nations pauvres est essentielle parce que la pauvreté est le ferment de la violence, des conflits et même du terrorisme. 
Pourtant, la diplomatie et le développement cèdent le pas à la défense, ou, plus précisément, au militaire, et se trouvent relégués en deuxième et troisième places des dépenses américaines en matière de politique étrangère. Les États-Unis vont consacrer à peu près 500 milliards USD, soit 5 % de leur PIB, aux dépenses militaires cette année, la moitié du total mondial. 
Autrement dit, les États-Unis dépensent autant en armement que le reste du monde combiné. Par contre, ils ne dépensent que 18 milliards USD, soit à peine 0,16 % de leur PIB, en aides et développement. 
Si les États-Unis s’attachaient à s’engager de manière politique plutôt que militaire comme c’est le cas aujourd’hui, ils comprendraient que les intérêts américains sont mieux desservis par une plus grosse dépense en développement et par une approche commerciale de l’Asie, de l’Afrique et du Moyen-Orient. Les bombardements de la Libye n’ont pas fait rentrer Mohamed Kadhafi « au bercail ». 
C’est la diplomatie pacifique qui a permis cela, en démontrant à M. Kadhafi que la reprise des relations diplomatiques avec l’occident et l’abandon des projets nucléaires de la Libye présentaient certains avantages pour son propre avenir et celui de son pays. La même approche aurait été moins coûteuse et bien plus prometteuse vis-à-vis de Saddam Hussein. 
Personne ne remet en cause la nécessité d’opérations d’intelligence et de police pour lutter contre le terrorisme. Mais la guerre en Irak et des dépenses militaires faramineuses représentent tout autre chose. 
Les États-Unis doivent se retirer d’Irak incessamment. Après cela, ils pourraient et devraient utiliser leur poids économique et politique pour participer à la gestion de cette situation complexe et difficile, qu’ils ont largement aidé à créer, même si ce n’est pas uniquement de leur propre fait. 


Un marché pour la recherche scientifique 
Le progrès scientifique est le moteur principal du développement économique, mais de nombreux pays espèrent apparemment profiter des découvertes réalisées dans des pays plus avancés sur le plan scientifique. C'est effectivement la stratégie la plus pratique et la plus efficace pour ceux qui n'en sont qu'au début de leur développement. 
Mais l'éducation en elle-même n'a qu'une utilité limitée en ce qui concerne notre propos. Après tout, la science est une forme d'entreprise qui suppose une organisation sophistiquée des ressources et des hommes, un esprit ouvert à l'aventure et la volonté de prendre des risques dans l'espoir d'en tirer grands bénéfices. 
Si un tel marché existait pour la science, les scientifiques formeraient des entreprises, et comme dans le monde des affaires, les meilleures réussiraient tandis que les autres échoueraient. Le problème est que la recherche fondamentale est essentiellement un bien collectif qui ne peut être retiré des mains de ceux qui s'y adonnent et dont les résultats viennent s'ajouter de manière inattendue au savoir déjà accumulé. 
Mais s'il n'existe pas de marché qui valorise et récompense objectivement les réussites scientifiques, comment sélectionner et récompenser les projets qui le méritent sans le gaspillage énorme qui accompagne souvent les méthodes bureaucratiques de gestion des biens collectifs qui sont hors de l'économie de marché ? 
Le risque est que les institutions scientifiques ne dégénèrent en fiefs contrôlés par des mandarins à la tête de laboratoires universitaires financés par l'Etat. Dans beaucoup de pays, dont certains se sont illustrés dans le passé par des découvertes scientifiques prestigieuses, les chercheurs peuvent maintenant constater cette maladie dans leurs propres institutions. 
Il n'y a rien pour remplacer le marché dans le domaine de la recherche scientifique, mais une bonne solution favorisant une concurrence efficace entre les chercheurs est le système d'évaluation par les pairs, autrement dit l'évaluation anonyme des travaux des chercheurs par d'autres chercheurs. Les chercheurs de haut niveau, protégés par l'anonymat, peuvent en général détecter l'originalité et juger des idées qui ont véritablement de la valeur. 
Ce sont deux journaux scientifiques fondés la même année, en 1665, le Journal des Sçavans en France et le Philosophical Transactions of the Royal Society en Angleterre qui sont à l'origine de l'évaluation par les pairs. Ces journaux étaient en quête des meilleurs travaux scientifiques et s'appuyaient sur des experts réputés pour les évaluer. 
Dans les années 1940, Vannevar Bush qui était doyen du MIT et conseiller scientifique du président Roosevelt défendait l'idée de la création d'une agence gouvernementale qui aurait étendu de manière radicale l'évaluation par les pairs au financement de la recherche. 
En 1945, dans son livre Science - La frontière sans fin, Vannevar Bush écrivait que la recherche fondamentale nécessite un financement substantiel et régulier potentiellement accessible à tous les chercheurs et que la sélection de ses bénéficiaires et les modalités de son attribution devaient en dernier ressort en revenir à une procédure d'évaluation par les pairs. Le financement, disait-il, ne devrait être basé que sur la qualité des idées nouvelles et non sur l'organisation des institutions de recherche. 
L'évaluation anonyme par les pairs pour sélectionner les projets de recherche à soutenir est une méthode qui tend maintenant à être reconnue partout dans le monde. La plupart des pays importants disposent aujourd'hui d'une agence qui fonctionne ainsi. 
Ce système pose cependant parfois des problèmes lors de sa mise en place. Dans les petits pays l'anonymat n'est pas facile à assurer : le nombre de spécialistes dans un domaine donné peut y être tellement réduit que les chercheurs peuvent deviner facilement qui évalue leurs travaux et les mandarins peuvent se venger si leurs projets ne sont pas jugés digne d'intérêt. 
C'est pourquoi la proposition d'un Conseil européen de la recherche est une bonne idée. Conçu sur le modèle du NSF, il permettrait d'accroître le potentiel scientifique de tous les pays européens par la création d'un organisme de recherche de grande dimension qui aurait à juger d'un bien plus grand nombre de projets. 
Les pays dont les universités sont politisées ou dont les dirigeants ont des intérêts importants hors du monde universitaire ont des difficultés pour financer les meilleurs chercheurs. La même chose est vraie des systèmes dans lesquels le sens de la bureaucratie est très développé. 
Les bureaucrates du gouvernement avaient l'habitude de soutenir la recherche industrielle, mais ce financement a été en grande partie abandonné avec l'effondrement boursier. Le gouvernement a alors accru son aide à la recherche fondamentale en créant des "centres d'excellence" dans les universités, mais il a omis de démanteler le système hiérarchique appelé koza dans lequel des professeurs haut placés dominent souvent des départements de recherche. 
Des progrès importants ont été accomplis en Allemagne, où malgré l'opposition populaire à une université élitiste comme aux USA, le chancelier Schroeder a demandé l'année dernière aux universités de devenir beaucoup plus concurrentielles. Une évolution analogue se dessine ailleurs du fait d'une meilleure compréhension de l'importance de la compétition scientifique et de l'esprit d'entreprise. 
Une politique de financement de la recherche basée sur la concurrence entre les scientifiques stimule la créativité et incite à construire des structures appropriées à la gestion des risques. Cela fait partie de la tendance générale à supprimer graduellement les obstacles naturels et culturels à un marché de la recherche scientifique qui soit concurrentiel et financièrement sophistiqué. 

Pour que la défense européenne devienne réalité 
BRUXELLES – Toute personne qui s’interroge sur la valeur, l’importance et la pertinence des forces militaires européennes actuelles dans les affaires mondiales doit garder à l’esprit deux questions essentielles : où voulons-nous aller ? 
L’Union européenne a pour objectif de jouer un rôle à l’échelle mondiale avec sa propre politique étrangère, que partagent ses 27 États membres. Pour être efficace, toute politique étrangère doit pouvoir compter sur des ressources militaires et civiles performantes. 
En outre, l’OTAN bénéficie de la puissance militaire d’une nation dominante et l’Union dépend des efforts volontaires communs de ses membres. Pour deux raisons essentielles, il serait plus correct de dire que l’OTAN et la Politique européenne de sécurité et de défense sont complémentaires. 
Que ce soit en Afrique subsaharienne ou au Proche-Orient, les populations et gouvernements sont plus disposés – pour des raisons politiques, historiques ou culturelles – à solliciter l’assistance de l’Europe plutôt que celle de l’OTAN. A l’inverse, pour certaines crises de longue durée, comme celles liés au terrorisme, l’OTAN est la mieux placée pour agir. 
Par exemple, compte tenu des ressources actuelles de ses États membres, si l’Union européenne agissait seule, elle serait incapable de garantir un engagement occidental en Afghanistan. En revanche, les gouvernements du Tchad et de la République Centrafricaine n’auraient jamais accepté l’intervention de l’OTAN pour aider à résoudre la crise du Darfour. 
Ensuite, l’Union européenne a construit son savoir-faire en matière de gestion des crises sur une voie d’approche mondiale. Les ressources militaires ne sont qu’un outil parmi d’autres et, d’une manière générale, leur déploiement est clairement défini, limité dans le temps et coordonné avec l’action civile. 
La création récente à Bruxelles de la Civilian Planning Conduct Capability (capacité de planification et de conduite des opérations civiles), fondée sur un système comparable à celui de la hiérarchie militaire, permet – et par-dessus tout, garantit – une action cohésive. De la même façon, les commandants militaires de l’EUFOR échangent régulièrement et fréquemment des informations avec les chefs des missions civiles de l’Union européenne, notamment celles des forces de police EUPOL, de la réforme de la sécurité EUSEC, de la justice EUJUST et ainsi de suite, avec les représentants de la Commission européenne, lorsque ces derniers sont présents. 
Ces dernières devraient avoir pour tâche essentielle de se mouvoir, de collecter des informations et, si nécessaire, de combattre. En outre, leur principale qualité devrait être la résistance et la résilience psychologique pour faire face avec succès aux situations « intenses » et exercer le meilleur contrôle possible. 
Les forces multinationales s’appuyant soit sur des affiliations régionales soit sur des relations bilatérales étroites, elles confèrent une étiquette « européenne » à des ressources militaires tout en assurant une efficacité de terrain. Le cas échéant, elles peuvent être soutenues par des forces aériennes et maritimes de réaction rapide, et constituent donc une ressource militaire complète d’intervention armée. 
Toutefois, même si une quinzaine de groupes de combat ont été créés – dont deux sont d’astreinte permanente durant six mois –, aucun n’a pour l’heure été déployé depuis la mission « prototype » Artémis de 2003 en République démocratique du Congo. Le temps passe et un concept sans réel engagement sur le terrain pourrait finalement éveiller des soupçons quant à son utilité. 
L’Agence européenne de défense doit jouer un rôle très important pour proposer et diriger des programmes visant à remédier à ces lacunes. Le Plan de développement de la capacité, mis au point par l’AED en étroite coopération avec le Comité militaire de l’Union européenne, a pour but de favoriser et d’améliorer la solidarité sur le plan de la capacité – ce dont l’Europe a besoin. 
Nous devons progresser dans d’autres domaines pour que les ressources militaires européennes soient à la hauteur des ambitions politiques. Il est particulièrement urgent de simplifier la planification et la façon dont nous menons les opérations. 
Enfin, puisque les 27 États membres de l’Union s’efforcent actuellement de réduire les dépenses publiques par des biais durables, le financement d’opérations militaires, sans quoi rien n’est possible, exige une nouvelle voie d’approche. Les États membres les plus impliqués dans telle ou telle opération en termes de ressources humaines et d’équipement militaire sont pénalisés par le poids financier de leur engagement dans les budgets nationaux. 
En tant que partie intégrante de la Politique étrangère et de sécurité commune, la Politique européenne de sécurité et de défense d’aujourd’hui et la Politique de sécurité et de défense commune de demain ne fonctionneront que si les États membres responsables de leur mise en œuvre affectent des ressources suffisantes. Pour cela, la dimension européenne devra primer sur les considérations nationales dès lors que les politiques aux niveaux national et européen seront unifiées. 

Une mondialisation pour tous 
Il ne nous reste plus qu'une année pour définir une nouvelle approche de la mondialisation. En septembre 2005, les dirigeants mondiaux se retrouveront à l'Onu pour examiner les progrès accomplis depuis l'Assemblée du millénaire : en septembre 2000, ils s'étaient engagés en faveur d'un ensemble ambitieux d'Objectifs de développement, pour aider les plus démunis à se libérer de la pauvreté, de la faim, des maladies et de l'analphabétisme. 
Fixer les objectifs était l'étape la plus simple ; à l'automne prochain, il faudra décider de leur mise en œuvre. Heureusement, une proposition du ministre des Finances britannique Gordon Brown pourrait permettre de faire un pas décisif. 
La mondialisation offre la possibilité de sortir du dénuement, mais elle ne fonctionne pas dans une grande partie des pays en développement. Si la Chine et l'Inde enregistrent une croissance rapide, la plupart de l'Afrique stagne, et dans beaucoup de régions d'Amérique latine et d'Asie centrale, la pauvreté est même en augmentation. 
Les échecs les plus flagrants concernent des zones rurales éloignées de la côte. Les communautés des régions montagneuses - dans les Andes, en Asie centrale ou encore sur les hauts plateaux d'Afrique de l'Est - sont particulièrement isolées. 
L'isolement géographique est encore plus grand pour les pays dépourvus de littoral, comme la Bolivie, l'Afghanistan, l'Ethiopie et le Burkina Faso. Autres facteurs négatifs : les sécheresses en Afrique, où les paysans comptent sur la pluie plus que sur l'irrigation, et les grandes maladies dans les pays tropicaux touchés par le paludisme, la dengue et autres fléaux meurtriers. 
Au lieu des sermons du FMI sur les réductions budgétaires, les pays pauvres ont besoin de plus de fonds pour financer les investissements nécessaires - routes, approvisionnement énergétique, ports, écoles et centres de santé - et lancer ainsi la croissance économique. Le FMI devrait passer moins de temps à répéter aux plus pauvres des pauvres de réduire leurs dépenses, et davantage à convaincre les pays riches de donner plus d'argent, pour aider les pauvres à financer leurs investissements. 
Les pays riches promettent depuis des années d'augmenter l'aide, mais ils manquent sans cesse à leur parole. Il y a trente-cinq ans, ils ont annoncé qu'ils donneraient 0,7 % of de leur PNB aux pays pauvres pour l'aide au développement. 
Les Etats-Unis sont responsables de la moitié de ces fonds manquants. S'ils respectaient leur engagement à hauteur de 0,7 % du PNB, ils donneraient chaque année 75 milliards de dollars, au lieu de 15 milliards. 
Or les Etats-Unis pourraient facilement se permettre plus. Le gouvernement Bush a donné 250 milliards de dollars par an en réductions d'impôts aux Américains les plus riches, augmenté les dépenses militaires de 150 milliards par an, avant de déclarer aux plus pauvres du monde qu'il n'avait pas les moyens d'honorer la promesse. 
L'échec du développement économique dans les Andes, en Asie centrale et en Afrique alimente l'instabilité mondiale, la violence et les soulèvements locaux, le trafic de stupéfiants et le terrorisme. L'approche militaire à elle seule ne sert à rien, car le cœur du problème est la vulnérabilité des pauvres et des affamés face aux prophètes de haine. 
Si les donneurs continuent à n'apporter qu'une aide limitée, insuffisante pour résoudre les problèmes des pays les plus démunis, ces derniers n'échapperont jamais à la pauvreté. En finançant des investissements beaucoup plus importants dans les prochaines années, les pays riches donneraient aux pays pauvres une chance de croissance économique, susceptible de rendre un jour l'aide inutile. 
L'idée est de garantir que les pays donneurs doublent l'aide dans la prochaine décennie, afin que les pays bénéficiaires bien administrés puissent effectuer les investissements dont ils ont besoin pour atteindre les Objectifs de développement du millénaire. Brown a entièrement raison : il faut mettre l'Afrique et d'autres régions appauvries sur la voie d'une croissance économique soutenue en concentrant l'aide entre aujourd'hui et 2015. 
Le Président français Jacques Chirac s'est associé à messieurs Blair et Brown pour exhorter les pays riches à respecter leurs promesses envers les pauvres. Les pays les plus riches - les Etats-Unis, l'Allemagne et le Japon - doivent absolument se joindre à cette initiative vitale, car il est dans l'intérêt de tous de construire un monde plus paisible et plus prospère. 

Pour une mondialisation réussie 
J’ai déjà abordé à maintes reprises les problèmes de la mondialisation : un régime commercial international injuste qui fait obstacle au développement ; un système financier international instable qui débouche sur des crises à répétition, à l’issue desquelles les pays pauvres se retrouvent dans une situation d’endettement insurmontable ; et un dispositif international de propriété intellectuelle qui empêche l’accès à des médicaments abordables capables de sauver des vies, alors que le Sida ravage le monde en développement. 
J’ai aussi parlé des anomalies de la mondialisation : alors que l’argent devrait circuler des pays riches vers les pays pauvres, au cours des dernières années c’est l’inverse qui s’est produit. 
J’ai tant critiqué, j’ai fait tant de bruit, que beaucoup ont conclu, à tort, que j’appartenais au mouvement anti-mondialisation. Je suis pourtant persuadé que ce phénomène a un potentiel énorme, si toutefois il est géré correctement. 
Il y a 70 ans, pendant la Grande Dépression, John Maynard Keynes énonçait sa théorie du chômage, selon laquelle des mesures gouvernementales pouvaient contribuer à rétablir le plein emploi. Malgré les calomnies des conservateurs, Keynes œuvra davantage en faveur du système capitaliste que tous les financiers réunis. 
De même aujourd’hui, faute de reconnaissance et de résolution des problèmes de la mondialisation, celle-ci est difficilement viable. Elle a connu des revers, et pourrait en connaître encore. 
On ne peut plus ignorer les interrogations des jeunes Français, qui se demandent en quoi la mondialisation leur est favorable, si elle est avant tout synonyme de baisse des salaires et de précarité. On ne peut pas non plus répondre à ces interrogations par l’espoir qu’un jour ou l’autre tout le monde récoltera des bénéfices. 
L’accentuation des inégalités dans les pays industriels avancés est une conséquence prévue depuis longtemps mais rarement mentionnée de la mondialisation. La pleine intégration économique implique une égalisation de la rémunération du travail non qualifié partout dans le monde, et, bien que nous soyons encore très loin d’atteindre cet “ objectif ”, la pression vers le bas est manifeste. 
Les évolutions technologiques ont contribué à la quasi-stagnation des salaires réels pour les travailleurs peu qualifiés aux Etats-Unis et ailleurs depuis une trentaine d’années, et les citoyens n’y peuvent pas grand-chose. En revanche, ils peuvent influencer le cours de la mondialisation. 
Mais les conservateurs soutiennent que pour rester compétitif à l’échelle mondiale, il faut réduire les impôts et la protection sociale. C’est ce qui a été fait aux Etats-Unis, où les impôts sont devenus moins progressifs, et où des avantages fiscaux ont été accordés aux vainqueurs, c’est-à-dire à ceux qui bénéficient à la fois de la mondialisation et de l’évolution technologique. 
Mais des investissements dans le secteur de l’éducation et de la recherche, assortis d’une bonne protection sociale, peuvent stimuler une économie plus productive et plus compétitive, avec plus de sécurité et un niveau de vie plus élevé pour tous. Une bonne protection sociale et un marché proche du plein emploi créent un climat qui incite tous les acteurs – travailleurs, investisseurs et entrepreneurs – à prendre les risques nécessaires pour l’investissement et la création d’entreprise. 
Le problème est que la mondialisation de l’économie a devancé celle de la politique et des mentalités. Nous sommes devenus plus interdépendants, d’où la nécessité d’agir ensemble, mais nous manquons de cadres institutionnels pour le faire de manière efficace et démocratique. 
La seule superpuissance mondiale – les Etats-Unis – méprise les institutions supranationales, et s’efforce de les affaiblir. L’échec imminent du cycle de négociations commerciales “ du développement ” et les atermoiements du Conseil de sécurité des Nations Unies au sujet du cessez-le-feu au Liban, ne sont que les manifestations les plus récentes du dédain des Etats-Unis pour les initiatives multilatérales. 
C’est en comprenant mieux les maux de la mondialisation que nous pourrons trouver des remèdes, pour traiter les symptômes et s’attaquer aux causes profondes. Il existe un large éventail de politiques susceptibles de profiter aux habitants des pays développés et en développement, et qui donneraient donc à la mondialisation la légitimité populaire qui lui fait aujourd’hui défaut. 
Une crise risquerait de provoquer des réactions hostiles, ou une réorientation désordonnée débouchant à terme sur de nouvelles difficultés. En revanche, en prenant dès aujourd’hui le processus en main, nous pouvons façonner une mondialisation différente, capable de réaliser enfin son potentiel et de tenir sa promesse : un meilleur niveau de vie pour tous. 

Rendre la croissance écologique 
Quand les dirigeants du monde entier se sont rencontrés au Sommet du Millénaire il y a quatre ans, ils se sont accordés sur un ensemble d'objectifs visant à réduire de moitié la pauvreté dans le monde pour 2015. Ils se sont aussi donnés des objectifs en matière d'environnement parce qu'ils avaient compris sa place centrale dans la croissance économique à long terme, le développement humain et la stabilité de la planète. 
La mise au rebus des substances qui attaquent la couche d'ozone décidée lors du protocole de Montréal, par exemple, montre ce que l'on peut faire quand la communauté internationale travaille de manière coopérative. Grâce à ce protocole, on estime à 20 millions les cas de cancer de la peau et à 130 millions les cas de cataractes qui autant été évités. 
Notre monde n'est pas seulement déséquilibré mais menacé. La déforestation augmente, avec près de 100 millions d'hectares perdus lors des dix dernières années, la plupart parce que les millions de fermiers pauvres d'Afrique et d'Amérique latine sont forcés d'abattre les arbres parce qu'ils ne disposent d'aucun autre accès à la terre ou aux ressources énergétiques. 
Au même moment, les émissions de gaz carbonique augmentent : l'objectif de l'Union européenne est de réduire les émissions de gaz à effet de serre de 8 % pour 2010, mais avec les politiques actuellement mises en place, seul 0,5 % de ces réductions sera atteint. 
Dans les pays en développement, plus d'un milliard de personnes n'ont pas accès à l'eau potable, plus de deux milliards n'ont aucun accès aux commodités sanitaires de base. Cinq à six millions de personnes, principalement des enfants, meurent chaque année du fait de maladies liées à l'eau, telles que la diarrhée, et à la pollution de l'atmosphère. 
Ils ne représentent que 15 % de la population mais sont à l'origine de 50 % des émissions de gaz carbonique - avec tout ce que cela implique en matière de changement climatique. Pourtant, ce sont les pays pauvres qui payent une grande partie des " coûts " - perdant près de 8 % de leur PIB chaque année du fait de la dégradation de l'environnement, et souffrant des effets dévastateurs sur la santé et le bien-être humain. 
La contribution plus importante des pays riches aux dégâts que l'environnement subi implique qu'ils doivent prendre une plus grande responsabilité dans la résolution du problème. Cela implique de changer notre façon de produire et de consommer notre énergie - réduire les subventions, s'assurer que le coût est reflété de manière appropriée, et imposer une fiscalité adéquate aux produits nocifs pour l'environnement. 
Les aides en matière d'environnement tournaient autour de 2 milliards de dollars américains par an, bien moins que ce que la communauté internationale avait déclaré nécessaire au sommet de Rio en 1992 d'abord, puis au sommet de Johannesburg dix ans plus tard. En termes de priorités mondiales, ce chiffre doit être comparé aux 900 milliards de dollars américains que la communauté internationale engage actuellement chaque année pour les dépenses militaires. 
Si l'on veut gagner la guerre contre la dégradation de l'environnement, nous devons provoquer un retournement important. On peut accélérer les progrès dans trois domaines : 
· Les pays développés doivent donner l'exemple en s'orientant vers des modes de production et de consommation moins agressifs pour l'environnement, y compris pour le contrôle des émissions de gaz à effet de serre et l'utilisation de mécanismes novateurs tels que les Fonds Gaz carbonique pour compenser (réduire les gaz à effet de serre) les émissions des pays en développement. Les pays riches doivent également augmenter les aides bilatérales et internationales. 
· Les pays en développement doivent améliorer leurs politiques de gestions des secteurs essentiels de l'eau, de l'énergie, des transports et du commerce, y compris les politiques de prix. Cela aiderait à réduire la consommation de ressources naturelles rares. 
· La communauté internationale doit faire un effort pour s'engager de manière bien plus sérieuse dans le développement des énergies renouvelables, des questions d'efficacité et des sources d'énergie non nocives pour l'environnement. Le maintien du statu quo actuel impliquerait qu'en 2030 les émissions de gaz carboniques seraient supérieures de 70 % à celles d'aujourd'hui, les énergies renouvelables ne représentant que 4 % de la totalité de la consommation par rapport aux 2 % d'aujourd'hui. 
La population mondiale va croître de 2 milliards dans les 25 ans à venir, et la majeure partie de cette croissance se fera dans les pays pauvres, avec des besoins en matière d'énergie et de croissance économique énormes. Si cette croissance ne sa réalise pas dans de manière viable vis-à-vis de l'environnement, ses effets sur la pauvreté et le bien-être humain seront catastrophiques. 

Quelle stratégie pour une politique industrielle ? 
Mais on va en parler davantage, car l'intervention de l'Etat dans l'économie a gagné en légitimité dans notre monde d'après-crise. De la même manière, le succès de la Chine et la tentation s'aligner sur son mode de développement a rendu la politique industrielle plus attractive, d'autant qu'il existe maintenant de meilleurs outils pour la mettre en oeuvre et que l'on a plus d'expérience dans ce domaine (un point de vue développé par Justin Lin de la Banque mondiale). 
Il s'est terminé par un vote au cours duquel 72% des participants ont exprimé leur confiance dans la politique industrielle. Les responsables politiques semblent du même avis - et pas seulement ceux des pays en développement - à en juger par le lancement de la stratégie phare Europe 2020 de l'UE l'année dernière et par la politique d'énergie verte des USA. 
Tout d'abord les gouvernements se trompent souvent en choisissant les industries à soutenir et en appliquant des mécanismes de soutien. Ensuite ils ont tendance à se laisser manipuler par les représentants d'intérêts particuliers, notamment quand l'environnement politique est insuffisamment structuré, ce qui conduit au favoritisme, à l'inefficacité et au gaspillage. 
Le premier est la tentation de suivre aveuglement la Chine. Les dirigeants politiques doivent reconnaître que le modèle chinois a des caractéristiques particulières liées à son entrée graduelle dans les mécanismes du marché, un mouvement dans la direction idéologique opposée à celle des nouveaux convertis à la politique industrielle. 
Au cours des 20 dernières années, le taux de croissance de la Chine a été dopé par sa démographie et par le bonus que constituent ses ressources propres qui lui a permis de tirer un maximum de profit de la mondialisation. La plupart des autres pays en développement ne peuvent se contenter d'imiter telle quelle la méthode chinoise : ils doivent établir des projets adaptés à leurs propres richesses naturelles, à leurs institutions et aux caractéristiques de leur environnement d'affaires. 
Le deuxième risque tient au caractère mondialisé des industries susceptibles de bénéficier de l'aide de l'Etat. Alors que l'idée initiale de la politique industrielle était de protéger un secteur industriel de la concurrence internationale, il s'agit maintenant d'intégrer l'appareil de production national dans des chaînes de valeur internationales. 
Il ne s'agit pas seulement de la réglementation de l'Organisation mondiale du commerce, mais aussi des accords commerciaux et financiers régionaux et bilatéraux qui prolifèrent. Ils limitent fortement les possibilités de choix d'une politique industrielle destinée à protéger ou à soutenir des secteurs industriels ou des entreprises. 
Malgré ces risques supplémentaires, aucune des grandes institutions consacrées au développement multilatéral ne peut nier aujourd'hui que les pays en développement doivent donner la priorité à des secteurs industriels spécifiques pour encourager la croissance et les aider avec des mesures budgétaires, financières et réglementaires. Dans ces conditions, que doivent faire les dirigeants des pays en développement ? 
Choisir les bons secteurs à encourager. Une politique industrielle judicieuse doit exploiter les atouts dont dispose le pays concerné et se construire à partir des possibilités d'intégration de certaines de ses industries ou de ses entreprises dans les chaînes de valeurs internationales (par exemple en approfondissant les liens avec les réseaux de production internationaux et les marchés extérieurs), tout en évitant de surinvestir dans des secteurs à la traîne sur le plan mondial. 
Les dirigeants politiques doivent sélectionner les secteurs qui offrent le plus de perspective de développement et de rentabilité : des industries qui réussissent à l'exportation ne sont pas toujours celles qui ont le plus d'impact sur l'emploi et sur la valeur ajoutée. 
Même les secteurs qui paraissent de toute évidence mériter un soutien - des secteurs gagnants à coup sûr - peuvent se révéler décevants dans le climat d'incertitude économique qui domine aujourd'hui. Un Etat doit savoir reconnaître ses erreurs et retirer s'il le faut son soutien avant qu'il ne soit trop difficile ou trop coûteux de faire machine arrière. 
Cela signifie qu'il faut nourrir la compétitivité sur le plan international en cherchant à accroitre la productivité industrielle au niveau global, et pas seulement en aidant les acteurs nationaux. De la même manière, la politique technologique doit favoriser simultanément le développement des entreprises domestiques et les transferts de technologie. 
Même dans ces conditions, les gouvernements des pays en développement peuvent créer des marges de liberté au sein des nouveaux accords portant sur le commerce et les investissements. Ils doivent en même temps appliquer les mesures de politique industrielle qui risquent le moins d'aller à l'encontre de leurs obligations au niveau international : les facilités réglementaires plutôt que les restrictions, les investissements destinées aux infrastructures plutôt qu'à des secteurs économiques spécifiques et des incitations fiscales accessibles à tous. 
Finalement, tous les dirigeants, qu'ils soient à la tête d'un pays en développement ou d'un pays développé, doivent reconnaître que les discussions sur la gouvernance économique mondiale ne doivent pas porter exclusivement sur des questions de politique monétaire et de taux de change. Les pays qui se dotent d'une politique industrielle étant de plus en plus nombreux, la concurrence et les conflits sont appelés à se multiplier. 

Le Vieil âge n’est plus si sûr 
C’est presque une illusion d’optique : la crise des retraites menace à l’horizon au Japon, et en Europe et en Amérique. 
La principale question est de savoir si la privatisation des systèmes de retraite, comme le propose le président George W. Bush pour la sécurité sociale aux États-Unis, résoudrait le problème ou ne ferait que l’aggraver. Vu le nombre de pays qui se demandent s’ils doivent adopter une variante du plan Bush, la question doit être sérieusement examinée. 
Le système de retraite privé américain connaît des problèmes, avec une dette de plusieurs centaines de milliards de dollars, et semble se diriger vers un renflouement de ses caisses par le gouvernement. Il fut un temps où la privatisation, permettant aux individus d’ouvrir plusieurs comptes d’épargne individuels, semblait mieux adaptée que la sécurité sociale, qui investit dans des bons du Trésor à faible rapport. 
Mais le marché boursier ne garantit pas le produit des placements et ne garantit même pas que les actions achetées conserveront leur valeur en dépit de l’inflation : on a même connu des périodes où cela ne fut pas le cas. 
Les coûts de gestion de la sécurité sociale sont bien moindres que ceux qui peuvent découler de comptes privés. Ceci est compréhensible : les sociétés de placement privées dépensent des sommes énormes en marketing et en salaires. 
Il est possible que, pour réduire les coûts de ces transactions, M. Bush propose de restreindre les choix, alors que c’était là, en premier lieu, l’argument principal de la privatisation. Ces choix limités, avec par exemple une partie en bonds du Trésor à hauteur de 90 % et une partie à hauteur de 10 % en actions à rendement boursier, pourraient cependant être facilement introduits dans le système public de sécurité sociale. 
Mais le problème repose sur le taux de croissance de l’Amérique : si l’on retrouve les taux de croissance de la fin des années 1990, le problème disparaît. 
En outre, les propositions de M. Bush ne règlent pas le problème de la sécurité sociale, à moins d’être accompagnées de réductions draconiennes des avantages sociaux. Car comment le pourraient-elles ? 
Ainsi, la privatisation ne protégerait pas les retraités de l’insolvabilité du système de sécurité sociale : elle ne ferait qu’aggraver le déficit fiscal énorme que nous connaissons déjà parce qu’une privatisation partielle implique de rediriger certaines sommes vers des fonds privés alors qu’elles auraient pu être utilisées pour combler le fossé entre les dépenses du gouvernement et ses revenus. 
L’augmentation prévue du déficit fiscal est vertigineuse : le plan central en cours de discussion parmi les conseillers du Conseil économique de M. Bush augmenterait, selon les propres estimations du Conseil, le déficit fiscal américain de deux billions USD dans les dix ans à venir. 
L’Amérique et le monde entier devraient s’en souvenir : la privatisation du système de retraite argentin fut récemment au cœur de ses mésaventures fiscales. 
Les défenseurs de la privatisation persistent cependant à dire que les investissements boursiers offriraient des bénéfices suffisamment élevés pour fournir aux retraités le même niveau de retraite qu’auparavant, les surplus étant utilisés pour combler le fossé. Toutefois, si les marchés fonctionnent correctement, les profits seront élevés pour la simple raison que les risques seront élevés. 
Avec des risques élevés, il est possible que dans 40 ans, nombreux seront ceux qui se retrouveront avec des sommes inférieures à leurs besoins au moment de prendre leur retraite. Et si l’on croit vraiment que la gratuité existe en économie, alors il n’y a aucune raison de privatiser le système : le gouvernement pourrait récupérer les profits supplémentaires en investissant sur le marché boursier lui-même. 
Pourquoi se ruer sur la privatisation quand on constate l’augmentation des coûts de transaction, l’aggravation des problèmes de solvabilité du système, l’augmentation des déficits budgétaires et la réduction des avantages sociaux et de la sécurité des retraités ? Une des raisons vient de l’intérêt que portent les marchés financiers aux coûts des transactions qu’ils veulent récupérer en partie. 
Même avec le petit effet de répartition de la sécurité sociale, la pauvreté et les inégalités s’accroissent en Amérique. La privatisation ne fera qu’aggraver la situation. 
M. Bush a essayé d’effrayer l’Amérique avec la magnitude du problème, et il a essayé de tromper l’Amérique sur la manière dont la privatisation répondrait au problème. Le déficit de la sécurité sociale est dérisoire par comparaison aux déficits créés par les énormes réductions d’impôt de M. Bush pour les classes à revenu supérieur ou en comparaison des déficits de l’assurance santé Medicare, qui prend en charge les dépenses de santé des personnes âgées. 

Faire de la place pour la Chine 
CAMBRIDGE, E.-U. – La Chine avec sa monnaie sous-évaluée et son excédent commercial énorme représentent de gros risques pour l’économie mondiale. Ils risquent d’entrainer une forte réaction protectionniste de la part des Etats-Unis et de l’Europe et menacent la reprise dans les pays émergents et en développement. 
Car l’économie chinoise ne peut plus s’offrir le luxe de se reposer uniquement sur la demande extérieure et les exportations pour soutenir son extraordinaire croissance. Par ailleurs, les consommateurs chinois, qui sont encore pauvres dans l’ensemble, ont besoin d’une pause et devraient être encouragés à dépenser plutôt qu’à épargner. 
Il est vrai qu’une appréciation du renminbi pourrait porter un sérieux coup à la croissance chinoise, laquelle repose sur une recette simple et éculée : promouvoir l’industrialisation. 
Elle pouvait encourager ses industries en imposant des tarifs douaniers plus élevés, par des subventions explicites, des exigences imposées aux sociétés étrangères, et toute autre forme de politique industrielle. Mais son adhésion à l’OMC a rendu plus difficile, sinon impossible, le recours à ces formes traditionnelles de soutien au secteur industriel. 
Il y a une relation fortement positive dans tous les pays en développement entre la sous-évaluation de la monnaie et la croissance économique. Mais cette relation est d’autant plus forte en Chine que le fossé de compétitivité qui sépare les pans ruraux, traditionnels de l’économie et le secteur industriel moderne est important. 
Elle agit comme une subvention sur la production de biens commercialisables (ce qui est une bonne chose), avec une taxe sur la consommation intérieure (laquelle est secondaire et indésirable). Le déséquilibre de la balance courante de la Chine, modéré jusqu’au début des années 2000, a augmenté inexorablement depuis 2001, précisément au moment où le pays a rejoint l’OMC. 
Une appréciation de 25%, ce qui correspond plus ou moins à la sous-évaluation actuelle du renminbi, réduirait le taux de croissance de la Chine d’un peu plus de 2 points. Une incidence significative, même selon les standards superlatifs des performances Chinoises. 
Personne ne sait vraiment d’où vient ce chiffre de 8% et nombre d’experts estiment que la société chinoise est capable d’encaisser un taux de croissance encore plus bas. Mais, même si l’on exclue les implications politiques, ce serait une tragédie si le moteur le plus puissant de la réduction de la pauvreté que le monde n’ait jamais connu devait connaitre un ralentissement notable. 
D’autres pays qui se reposaient sur leurs exportations pour une croissance rapide, comme l’Allemagne, le Japon et la Corée du Sud, ont elles aussi dû procéder à une appréciation de leurs monnaies. Mais la Chine est encore un pays pauvre, avec à peine un dixième du niveau de revenu des Etats-Unis. 
La Chine peut maintenir ses pratiques monétaires mais au risque de déséquilibres macroéconomiques mondiaux importants et de réactions virulentes des Etats-Unis et d’autres pays. Ou alors, elle peut consentir à une appréciation de sa monnaie, au risque d’entrainer une baisse de sa croissance et des conflits sociaux. 
Si la Chine était autorisée à donner libre cours à sa politique industrielle, cela bénéficierait directement aux entreprises tout en permettant au renminbi d’être apprécié. De cette façon, la demande croissante pour sa production industrielle émanerait de son marché intérieur plutôt que des consommateurs étrangers. 
Le grand avantage des politiques industrielles est qu’elles permettent des changements structurels qui encouragent la croissance sans pour autant générer d’excédents commerciaux. Elles sont la seule manière de réconcilier les besoins constants d’industrialisation de la Chine avec les exigences de l’économie mondiale de réduire les déséquilibres des balances courantes. 

Climat : sortir de l’impasse 
NEW YORK – De nombreux indices montrent que la planète continue de foncer tout droit vers le désastre écologique. Aux Etats-Unis, la National Oceanographic and Atmospheric Administration a publié son « rapport sur l’état du climat » pour la période de janvier à mai. 
D’abord, maîtriser le changement climatique anthropique constitue un défi économique très complexe. L’être humain a influencé le climat de deux manières : en émettant des gaz à effet de serre (les GES, dont le dioxyde de carbone, le méthane et le protoxyde d’azote) et en utilisant des carburants fossiles dans les domaines de l’énergie et de l’agriculture (comme la déforestation pour créer des pâturages ou des terres arables). 
Faire des pieds et des mains et déclarer que le climat est une question urgente ne suffit pas. Il nous faut une stratégie pragmatique pour organiser la refonte de deux secteurs ancrés au cour de l’économie planétaire, impliquant du reste l’ensemble de la population. 
Le deuxième grand défi à relever avant de s’attaquer au réchauffement de la planète proprement dit réside dans la complexité de cette discipline scientifique. Les connaissances que nous avons aujourd’hui de la Terre, du climat et des éléments anthropiques qui l’influencent proviennent des résultats de travaux scientifiques complexes impliquant des milliers et des milliers de chercheurs à travers le monde. 
Le grand public a bien évidemment du mal à assimiler certaines subtilités et le manque de précision, notamment du fait que le climat est appelé à se modifier non pas sur des mois ou des années mais sur des décennies voire des siècles. Qui plus est, comme les variations naturelles d’une année à l’autre ou d’une décennie à l’autre s’ajoutent au changement climatique anthropique, il est encore plus difficile de traquer la véritable cause des dégâts. 
Voilà qui a donné naissance à un troisième obstacle au traitement de la question. Issu de la combinaison des implications économiques du sujet en lui-même et des incertitudes qui l’entourent, cet obstacle n’est autre qu’une campagne violente visant à discréditer la branche scientifique concernée menée par des personnes puissantes à l’idéologie et aux intérêts particuliers, créant de fait une atmosphère d’ignorance et de confusion. 
Depuis des décennies, le magazine d’affaires américain très en vue The Wall Street Journal mène une campagne éditoriale agressive contre la climatologie. Les individus impliqués dans cette campagne sont non seulement mal informés sur le plan scientifique, mais ne montrent apparemment aucun signe ou volonté de mieux s’informer. 
Plusieurs sociétés pétrolières et grandes entreprises prennent part à ce petit jeu, en finançant des campagnes de relations publiques de mauvais aloi, qui desservent la climatologie. Ces dernières tendent en général à exagérer les incertitudes de cette discipline et à laisser penser que les climatologues complotent pour terroriser le public. 
Ces trois facteurs combinés – l’énorme défi économique que représente la réduction de GES, la complexité de la climatologie et les campagnes ayant pour clair objectif d’embrouiller l’esprit du public et de discréditer la science – génèrent un quatrième et dernier obstacle crucial : la réticence ou l’inhabileté des responsables politiques américains à élaborer une politique climatique sensée. 
Les Etats-Unis sont en grande partie responsables de l’inertie dans laquelle nous nous trouvons, car ce pays a longtemps été le plus gros émetteur mondial d’émissions de GES, (la Chine a pris la première place l’année dernière). Aujourd’hui encore, les émissions américaines per capita sont quatre fois plus élevées que celles de la Chine. 
Malheureusement, même s’il est évident qu’il aimerait avancer, tout ce qu’il réussit à faire pour l’instant est de suivre une série de négociations vaines avec des sénateurs et des industries clés en vue de concocter un accord. Toutefois, comme les intérêts précieux de ces groupes prédominent, le président des Etats-Unis ne fait aucun progrès. 
Il devrait soumettre une stratégie appropriée pour les vingt prochaines années, permettant de réduire la dépendance américaine des carburants fossiles, d’assurer une conversion aux véhicules électriques et d’élargir les sources d’énergie sans carbone comme l’énergie solaire ou éolienne. Il pourrait ensuite donner une estimation du prix à payer pour s’adapter graduellement à ces nouveautés et montrer qu’il ne nous en coûtera rien en comparaison des avantages que cela génèrera. 
Les intérêts particuliers de certains groupes paralysent de plus en plus son administration. Difficile de dire si c’est le résultat voulu, pour qu’Obama et son parti continuent de lever de vastes fonds de campagne, ou le résultat d’une faiblesse décisionnelle, ou les deux. 
Elle continue de nous montrer que notre modèle économique actuel est dangereux et contreproductif. Si nous ne trouvons pas d’autre manière de gouverner dans les années à venir, elle nous le fera sentir encore davantage. 

Pour que le FMI et la Banque mondiale oeuvrent pour les pauvres 
Ces objectifs d’importance capitale et quelque peu décourageants sont pourtant trop limités pour le vingt-et-unième siècle. Pour conserver un intérêt, les institutions de Bretton Woods doivent pleinement s’adapter aux besoins des pays qui émergent rapidement, et elles peuvent commencer ce processus aux réunions communes FMI/Banque mondiale du printemps à Washington. 
Bon nombre de personnes admettent à présent que le FMI doit voir au-delà de la gestion des crises financières et commencer à se pencher sur les comportements économiques non‑coopératifs – notamment dans le domaine monétaire. La communauté internationale gagnerait à ce que le FMI devienne un centre de suivi commun et de dialogue permanent entre les nations riches, pauvres et émergentes. 
Les réunions FMI/Banque mondiale de l’automne dernier ont approuvé une augmentation des quotas de vote pour certaines des économies émergentes les moins représentées : la Chine, le Mexique, la Corée du Sud et la Turquie. 
La Banque mondiale n’a pas besoin de se « repositionner » pour être présente dans les pays émergents, comme c’est généralement le cas pour l’industrie humanitaire. Il convient que la communauté internationale résiste aux appels déraisonnables de se retirer des nations aux revenus moyens sous prétexte qu’elles sont en mesure de « continuer seules ». 
Pour ce qui est de la gouvernance mondiale, des maladies contagieuses, du changement climatique ou des menaces qui planent sur la biodiversité, l’importance des nations émergentes est indiscutable. Elles comptent 44 % des personnes porteuses du VIH/sida, 47 % des émissions mondiales de CO2 et 52 % des zones naturelles protégées de la planète. 
Mais elle ne saurait être le seul but de l’aide internationale, ni de la Banque mondiale. En effet, pour réduire la pauvreté, il est indispensable de travailler de concert avec ces pays qui représentent 70 % de la population mondiale vivant avec moins de 2 dollars par jour, sont confrontés à un chômage massif, des inégalités flagrantes, un manque d’infrastructures, des déséquilibres régionaux et toute une litanie d’autres problèmes. 
Certes, les mouvements de capitaux privés sont montés en flèche au lendemain de la libéralisation mondiale et des plans de privatisation de ces pays. Mais les mouvements se sont avérés instables et enclins à de soudaines interruptions, à l’image des crises financières de l’Asie et de la Russie à la fin des années 90, ou plus récemment, du retrait des investisseurs des secteurs de l’infrastructure. 
En outre, les prêts publics sont soupçonnés d’évincer les investissements privés. Toutefois, on constate de plus en plus l’impact positif de l’investissement public sur la productivité et la croissance économique, ce qui laisse entendre que les fonds privés et publics sont plus complémentaires que substitutifs. 
Les volumes d’emprunt ont diminué d’un tiers depuis la dernière crise financière, mais cela n’est qu’un retour à la normale. Après un niveau record atteint en raison de l’aide d’urgence à des pays tels que la Corée du Sud et l’Argentine, les prêts sont revenus à environ 25 milliards de dollars par an. 
Avec la décentralisation qui se produit actuellement dans bon nombre de pays émergents, les pouvoirs publics locaux assument davantage de responsabilités. La Banque doit pouvoir travailler avec eux en l’absence de garanties publiques et augmenter ses offres d’emprunts dans les devises locales, étant donné que ces partenaires n’ont pas les moyens de courir des risques monétaires. 
En définitive, comme l’a fait remarquer David de Ferranti, ancien vice-président de la Banque mondiale, celle-ci doit élargir ses partenariats intellectuels, nouer le dialogue avec les professionnels les plus compétents et consulter les entreprises et les institutions de recherche dont les pays émergents vantent les mérites. Il importe que la Banque s’ouvre aux innovations locales pour être acceptée par les nations à revenus moyens et leur être d’une quelconque utilité. 
Il faudra encore attendre avant de pouvoir se serrer la main et de se séparer. Le fossé se comble petit à petit, mais pour réduire ses coûts mondiaux, il conviendra de revoir les institutions de Bretton Woods si l’on veut résoudre les problèmes des pays émergents. 

Malaisie et Sri Lanka : Politiques communautaires ou guerre communautaire ? 
Malheureusement, après la crise politique opposant la présidente du Sri Lanka, Chandrika Kumaratunga à son Premier ministre, Ranil Wickremesinghe, c'est au tour des troupes rebelles des Tigres tamouls de faire scission et de menacer de raviver la violence. Leur duel politique fut récemment aggravé quand la Présidente, inquiète de voir son Premier ministre de cohabitation " s'adoucir " vis-à-vis des rebelles, limogea trois ministres et repris leurs portefeuilles ministériels. 
En Malaisie, les ethnies chinoises se battaient contre la police et les régiments britanniques et malais, ce qui est à peu près la même chose que le combat des Tamouls contre les Cinghalais du Sri Lanka. Tout comme les Tigres Tamouls, le terrorisme des communistes malais était également condamné, mais les pertes qu'ils causèrent étaient relativement moins importantes comparées aux assassinats de masse qu'occasionnent les deux camps dans la guerre sri lankaise. 
À l'époque, les tensions ethniques de la Malaisie furent à l'origine d'émeutes communautaires où Chinois et Malais trouvaient pareillement la mort. Ces émeutes, cependant, ne purent jamais dégénérer en massacre communautaire caractérisé comme c'est souvent le cas dans cette guerre sri lankaise. 
Les experts britanniques essayèrent de mettre à profit leur expérience des troubles malais pour soutenir les troupes américaines au Vietnam - sans grand succès visiblement. Évidemment, l'une des raisons de cet échec tient au fait que les Nord-Vietnamiens n'étaient pas suffisamment différents des Sud-Vietnamiens pour que la formule malaise d'identification et d'isolation des communautés rebelles par ethnies puisse fonctionner. 
Au moment de l'indépendance, les leaders nationaux de ces deux pays ont hérité d'une législation et de pratiques administratives similaires. En fait, à l'époque où Ceylan (aujourd'hui le Sri Lanka) acquis son indépendance, son engagement envers la démocratie et le système légal de la Common law que la Malaisie. 
Alors que je voyageais dans le pays, admirant ses vieilles capitales, notamment celles que les rois tamouls saccagèrent, et les temples bouddhistes établis pour contrecarrer l'impact de l'hindouisme, j'ai commencé à comprendre les traumatismes endurés par les Cinghalais. Malheureusement, les Tamouls vivant aujourd'hui dans la région de Jaffna dans le nord et l'est de l'île sont probablement les descendants des Tamouls victimes des mêmes attaques de l'extérieur. 
Un autre facteur tient au fait que les Tamouls, dans l'ensemble, ont bien accueilli une succession de puissances coloniales depuis le 16ème siècle : les Portugais, les Hollandais, les Britanniques, tandis que la plupart des Cinghalais furent dominés par leur propre roi dans le royaume de Kandy jusqu'au 19ème siècle. 
De plus, le degré de rigidité dans les négociations interethniques depuis l'arrivée au pouvoir de la famille Bandaranaike (à laquelle appartient la Présidente en exercice) fut accompagné par une série de luttes partisanes chez les hommes politiques cinghalais, et non des moindres pour ceux emmenés par différents partis communistes et socialistes. Ce manque d'unité constant chez les Cinghalais a contribué à l'affaiblissement des gouvernements sri lankais, gouvernements plus fragilisés que ceux qui suivirent le retrait britannique de Kuala Lumpur et Singapour. 
Ce qui est décidément différent entre Ceylan et la Malaisie, cependant, se retrouve dans le fait qu'à Ceylan, les deux principales communautés se considèrent comme autochtones, ayant toutes deux vécu sur les terres qu'ils habitent depuis plus de douze siècles. 
En revanche, la péninsule malaise, et l'île de Singapour, était territoire malais (Tanah Melayu) avant l'arrivée et l'installation des premiers immigrants chinois et indiens. Les Britanniques, qui n'ont pas renversé les dirigeants malais comme ils le firent avec le roi cinghalais de Kandy, s'assurèrent dès le départ que la caractère autochtone des Malais soit constitutionnellement préservé. 
Quand les Chinois reconnurent leur position d'immigrés, ils durent accepter que devenir membres à part entière de cette nouvelle nation représentait un statut qu'ils devaient mériter. Bien que la plupart des Chinois de Malaisie pensent maintenant qu'ils méritent la citoyenneté et tous les droits afférents, ils n'ont jamais insisté pour bénéficier d'une égalité absolue. 
La tragédie du Sri Lanka nous rappelle combien les situations peuvent mal tourner quand les vieilles polities asiatiques cherchent à établir des États-nations modernes. C'est encore plus difficile quand l'héritage historique complexe nécessite sensibilité et tolérance tandis que les protagonistes sont déterminés à considérer toute concession comme une abdication. 


L’opposition renaît en Malaisie 
Lors des récentes élections législatives en Malaisie, les partis d’opposition ont obtenu leurs meilleurs résultats depuis l’indépendance de l’ancienne colonie britannique en 1957, réduisant la coalition de la majorité parlementaire à moins du deux-tiers des sièges. Le chemin que suivra le pays après ce renouveau démocratique repose essentiellement sur les épaules d’un seul homme, Anwar Ibrahim, l’ancien vice-Premier ministre, limogé par l’ancien Premier ministre Mahathir Mohamad et ensuite emprisonné. 
L’occasion est enfin donnée à Anwar de présenter un contrepoids crédible à la coalition au pouvoir du Barisan Nasional (BN, Front national), même s’il sait que cette nouvelle conjoncture ne lui donnera pas nécessairement les rênes du gouvernement. Personne ne s’attend vraiment à ce que l’opposition remporte suffisamment de sièges pour former un gouvernement dans un avenir proche. 
Il semble acquis que l’UMNO ait tenu des discussions avec Anwar avant ces élections. Aujourd’hui plus que jamais, il souhaite qu’Anwar rétablisse sa crédibilité. 
On peut penser qu’en réintégrant l’UMNO et le gouvernement, Anwar serait plus en mesure de mettre en oeuvre les réformes qu’il a si ardemment souhaitées. Mais il lui faudra auparavant être réélu au Parlement. 
Il s’est toutefois placé comme le leader de facto de l’alliance entre les trois principales forces d’opposition – la parti d’action démocratique (DAP), le parti de la Justice (Keadilan), et le parti islamique pan-malaisien (PAS). Mais son inéligibilité prend fin en avril et il est probable qu’un membre du Parlement de son parti de la Justice – sans doute son épouse – se retire en sa faveur pour qu’il puisse se présenter à des élections partielles. 
De sérieuses alternatives à la coalition au pouvoir sont aujourd’hui envisageables si Anwar parvient à associer son leadership et son charisme au poids retrouvé de l’opposition au Parlement – 82 sièges aujourd’hui contre 20 dans la précédente législature. Jusqu’à présent, l’opposition faisait surtout office d’épine dans le pied, et les électeurs voyaient plus les débats entre majorité et opposition comme un divertissement que comme des échanges sur des questions politiques fondamentales. 
Pour la même raison, les plates-formes politiques n’ont jamais joué un rôle important pour l’opposition dans les joutes électorales. Un pourcentage élevé d’électeurs ayant voté pour le DAP n’a par exemple aucune idée de ce que représente ce parti ou quelles sont ses prises de position.Les électeurs votent traditionnellement pour les partis d’opposition pour signifier leur mécontentement du gouvernement. 
Ils ont pourtant coopéré. Le statu quo a été bouleversé avec la perte par le Front national de la majorité des deux-tiers – qui lui avait permis de réviser à son gré la constitution, 40 fois en 50 ans. 
Mais une opposition digne de ce nom a besoin d’un dirigeant à la hauteur. De sérieuses qualités de dirigeants seront également nécessaires pour protéger les intérêts des cinq États que l’opposition contrôle aujourd’hui pour la première fois. 
Ils auront donc besoin d’un ferme soutien au niveau fédéral pour garantir qu’ils reçoivent la part qui leur est due. Les pertes subies par le front national sont particulièrement sensibles dans les États de Penang, de Selangor, de Perak et de Kedah – des États importants et fleurons industriels du pays. 
(L’État du Kelantan reste toutefois sans surprise aux mains du PAS). Les électeurs de zones urbaines et des classes moyennes, comme ceux de Penang – un État à majorité chinoise favorable à l’opposition – ont toujours voté de manière à s’assurer que le BN reste majoritaire, pour garantir le maintien du financement de l’État par le gouvernement, tout en faisant élire des candidats de l’opposition au Parlement pour qu’ils mettent des bâtons dans les roues du Front national. 
La Malaisie est aujourd’hui à la croisée des chemins. Depuis 50 ans, sa démocratie n’a pas été fondée sur un vécu quotidien d’idées – que ce soit au plan des partis politiques ou au plan d’un engagement militant – qui auraient été ensuite validées par le passage aux urnes. 
Bien qu’il existe aujourd’hui une nouvelle occasion d’améliorer la gouvernance du pays, seul Anwar a l’expérience nécessaire pour donner cette impulsion, étant aussi le seul membre de l’opposition à avoir occupé de hautes fonctions au gouvernement. Cela étant, il est aussi probable que dans cette situation de crise, l’UMNO tente de recruter Anwar. 


Gérer la gestion de crise de la Chine 
PEKIN – Le « groupe central de travail économique » de la Chine, réunissant les plus importants décisionnaires du gouvernement, a récemment décidé de poursuivre la politique d’expansion budgétaire et monétaire lancée fin de 2008. Mais il a aussi appelé à poursuivre les efforts pour transformer les modèles de développement de la Chine et rééquilibrer sa structure économique. 
La Chine devrait en effet accélérer son changement de cap. Si des politiques expansionnistes ont réussi à assurer une récession en forme de V, les conséquences de celles-ci à moyen et long terme sont inquiétantes. 
Le taux d’investissement de la Chine est extrêmement élevé en comparaison avec ceux d’autres grandes économies et a augmenté régulièrement depuis 2001, provoquant une surchauffe dans un premier temps, puis une surcapacité. Jusqu’à la crise mondiale financière et économique débutée en 2008, cependant, les fortes exportations ont masqué le problème de surcapacité de la Chine, qui, compte tenu du plan de relance, devrait désormais être plus sérieux. 
Et pourtant, la dépendance sur la demande extérieure reste fondamentalement inchangée, même si la contribution des exportations nettes au PIB est désormais négative. En fait, l’aggravation de la surcapacité, associée aux grands nombres de distorsions de prix encore en place pourraient encourager les entreprises chinoises à poursuivre la production pour les marchés extérieurs, comme aux Etats-Unis, où la tendance protectionniste devrait se confirmer en 2010 et au-delà. 
Le gouvernement, conscient du problème de surcapacité, a concentré le plan de relance du pays sur les investissements pour les infrastructures plutôt que sur la construction de nouvelles usines. Les infrastructures constituent un investissement à long terme dont les revenus seront plus faibles que prévu à moins qu’ils ne s’accompagnent d’investissements dans la capacité manufacturière. 
De plus, il y a un gros risque de gâchis dans la réalisation des infrastructures en raison d’implantations faites à la va-vite et mal supervisées. Avec un taux d’investissement de 50% et une croissance du PIB de 8%, le taux d’intérêt national pourrait dépasser six, comparé aux 4,1 atteints entre 1991 et 2003 ; cela implique non seulement une faible efficacité mais aussi la possibilité d’une augmentation significative des prêts non performants. 
Donc, les taux d’intérêt bas et la non-intervention du marché, plus que la demande des entreprises, ont encouragé une croissance explosive du crédit dans la première moitié de 2009, surpassant de loin les objectifs envisagés pour l���année. Si les banques commerciales avaient été autorisées à baser leurs décisions de prêts uniquement sur des considérations économiques, le crédit et les réserves d’argent auraient augmenté plus lentement, limitant ainsi le risque d’augmentation du ratio de crédits non performants, d’arrêt des réformes des entreprises, de pression inflationniste et de résurgence de bulle spéculatives lorsque les excédents de liquidités entrent dans les marchés de l’immobilier et boursier. 
Le gouvernement a été trop généreux en encourageant la demande immobilière et, dépassé par la crainte de l’impact négatif d’une chute du prix des biens sur la croissance économique, il a été trop timide dans sa gestion des bulles lorsqu’elles sont apparues. Avec un secteur immobilier qui compte pour 10% du PIB et des investissements dans le développement immobilier représentant 25% de l’intégralité des investissements fixés, il sera difficile de prendre les décisions qui s’imposent pour freiner les prix de l’immobilier. 
Globalement, l’impact des mesures de gestion de crise du gouvernement chinois sur la croissance à long terme du pays pourrait être lourd si les autorités ne se préoccupent pas immédiatement des problèmes structurels de l’économie. Il est aussi important de remarquer que le gouvernement est tout à fait conscient des problèmes et a commencé à prendre des mesures pour replacer l’ajustement structurel en tête de l’ordre du jour. 
En 2010, par exemple, le gouvernement pourrait chercher à stimuler la consommation intérieure en favorisant une meilleure distribution des revenus pour les ménages plutôt que pour les entreprises et en fournissant plus de biens publics pour limiter l’épargne trop sage des foyers chinois. Sans une distribution équitable des revenus, le discours officiel sur la création d’une « société harmonieuse » sonnera certainement creux. 
L’objectif du gouvernement devrait être de réussir non seulement à réveiller l’économie, mais aussi à inverser la dégradation des problèmes structurels de la Chine. Cela permettra d’établir des fondations solides pour la croissance économique à venir. 

Compromis transatlantiques 
LONDRES – Près de deux décennies après que l’idée ait une première fois germée, les Etats-Unis et l’Union Européenne se sont mis d’accord la semaine dernière pour entamer des négociations en vue d’un partenariat transatlantique de commerce et d’investissement (PTCI). Le lancement de ce partenariat – qui devrait être instauré début 2015 – a été présenté comme une très nécessaire « incitation vers un déficit zéro » qui relancerait le PIB américain et européen de 0,5% par an tout en favorisant l’emploi de part et d’autre de l’Atlantique. 
Les deux parties prétendent éliminer les dernières barrières douanières sur le commerce bilatéral mais ils sont aussi particulièrement désireux de réduire le dédale de barrières non tarifaires – principalement les standards et règlementations sanitaires et techniques concurrentiels. Une coopération plus étroite en matière de réglementation pourrait aussi aider les Etats-Unis et l’UE à faire face à ce que les chefs d’entreprises considèrent de plus en plus comme une concurrence déloyale de la part de la Chine, à domicile comme ailleurs dans le monde. 
Mais ce PTCI peut-il être à la hauteur d’un tel enthousiasme ? Il est frappant de noter que le Groupe d’étude de haut niveau sur l’emploi et la croissance, dont la tâche est de déterminer les bases de la négociation, a recommandé une approche plus conservatrice. 
Le rapport final de ce groupe de travail publié ce mois-ci établit en effet que cet accord « devrait être conçu pour évoluer dans le temps » pour avancer « progressivement vers un marché transatlantique plus intégré. » Plus spécifiquement, le Groupe recommande la mise en place « d’un mécanisme permanent de dialogue et de coopération » sur les questions de règlementations et les barrières non tarifaires, ainsi qu’un « cadre permettant d’identifier les opportunités … pour une coopération future en matière de règlementation. » 
Cette précaution est garantie, compte tenu du fait que certains des principes majeurs qui commandent les approches des deux parties en matière de règlementation sont profondément différents – et parfois conflictuels. Par exemple, l’UE est depuis longtemps attachée au « principe de précaution » qui interdit l’entrée de produits susceptibles de porter atteinte à la santé humaine sur le marché européen – même si les preuves scientifiques ne sont pas encore définitivement avérées. 
Ce principe détermine le refus de l’UE d’importer des aliments génétiquement modifiés des Etats-Unis, où ils sont largement consommés. Mais les membres influents du Congrès américain ont insisté sur le fait qu’un accord réussi doit inclure l’ouverture du marché européen à l’ensemble des produits agricoles américains. 
Un autre domaine de frictions potentielles – les conceptions contradictoires de la notion de vie privée – pourrait limiter la capacité des deux parties à accomplir leur objectif commun d’ouvrir le marché numérique. Dans les semaines passées, les principales sociétés technologiques américaines, dont Google et Facebook, ont été accusées de lobbying agressif au Parlement européen pour suspendre le projet visant à intensifier les règlementations autour de la notion de vie privée dans l’UE. 
Un troisième défi prend racine dans le profond scepticisme européen vis-à-vis des marchés financiers. Le jour suivant l’annonce du lancement des négociations pour le PTCI par le président Barack Obama, la Commission Européenne a fait connaître son intention de taxer les transactions financières dans la zone euro, ce qui imposerait de nouveaux coûts sur les banques américaines opérant sur les marchés de l’UE. 
D’autres domaines dans lesquels les barrières au commerce et à l’investissement transatlantiques masquent des objectifs conflictuels et des dispositions profondément ancrées, concernent la protection du secteur audiovisuel auquel la France est particulièrement attaché et la volonté de l’Amérique de poursuivre le blocage de la pénétration européenne dans son emblématique industrie aérienne. 
Les négociateurs devront aussi surmonter d’importants obstacles structurels. La Commission Européenne lutte pour assurer un mandat de négociation clair de la part de chacun des 27 états membres, mais les Etats-Unis seront confrontés à leurs propres problèmes internes de coordination. 
Si la vente d’un produit est approuvé dans l’un des pays membres de l’UE, il est considéré suffisamment sûr pour être vendu dans un autre pays membre. Une politique similaire de « reconnaissance mutuelle » pourrait être la clé du succès des négociations entre les Etats-Unis et l’Europe, mais uniquement si les deux parties parviennent à surmonter les préjugés inhérents à leurs systèmes règlementaires et politiques. 
De telles barrières sont particulièrement prononcées aux Etats-Unis où le Congrès supervise le cadre légal dans lequel opèrent les agences fédérales de réglementation, comme l’Agence pour la Protection de l’Environnement et la FDA. L’administration américaine et ses agences fédérales devront non seulement accepter qu’un standard de sécurité établi et testé à Francfort ou Athènes soit équivalent à sa contrepartie américaine mais aussi s’assurer l’accord des comités parlementaires. 
L’UE a surmonté certains préjugés nationaux pour mettre en place un marché unique en instituant un processus juridiquement contraignant de vote à la majorité qualifiée, par lequel certaines règlementations spécifiques peuvent ne pas être adoptées si la demande d’un état membre n’obtient pas le nombre de votes suffisants. Mais il sera difficile d’appliquer cette même approche pour dénouer les blocages inévitables dans les négociations transatlantiques en matière de règlementation. 
Devant de tels obstacles, il n’est pas surprenant que le Groupe de travail de haut niveau se soit accordé sur une mesure plus modeste de succès dans les négociations du PTCI. Mais ceci n’enlève rien à la valeur de ce partenariat. 
Même si les droits de douanes ne sont que de 3 à 5% (plus pour certains produits sensibles), l’élimination des barrières douanières aurait un impact important dans la mesure où le commerce bilatéral totalise 650 milliards de dollars par an. Simplifier les procédures douanières et ouvrir les marchés d’approvisionnement public pourrait apporter des bénéfices supplémentaires. 
Le PTCI qui sera signé en 2015 ne sera peut-être pas l’accord révolutionnaire et exhaustif espéré par de nombreux observateurs. Mais il n’en demeure pas moins une étape cruciale vers un marché transatlantique plus intégré. 

L'avenir du pétrole irakien 
Depuis quelques mois, la production pétrolière de l'Irak dépasse les deux millions de barils par jour, nettement au-delà des prévisions (de même que les exportations). Pourtant, les experts prédisaient que l'insuffisance du financement, l'absence de sécurité, les problèmes liés à la mise en place d'un gouvernement légitime et la dégradation des installations limiteraient fortement la production pétrolière irakienne. 
Le plus important est sans doute l'enveloppe de 2,3 milliards de dollars que le gouvernement Bush a versé à l'Irak pour l'aider à restaurer sa production pétrolière. Au lendemain de l'invasion, personne ne s'attendait à ce que l'Irak obtienne des prêts, et encore moins des subventions. 
Le gouvernement Bush a fait appel aux meilleures sociétés de service pour la remise en état des champs pétroliers, qui sont parmi les plus riches du monde et permettent d'extraire le pétrole sans trop d'effort ni d'investissement. 
En fin de compte, l'évolution des cours du pétrole durant les 12 derniers mois a été une chance inespérée pour le budget irakien qui a pu ainsi financer d'autres secteurs sans léser l'industrie pétrolière. C'est également ce qui a permis à l'Autorité provisoire de la coalition d'augmenter la participation des sociétés militaires privées pour protéger les raffineries et les pipelines. 
C'est ainsi que l'Irak a pu commencer à traiter les questions de sécurité, de production et les problèmes techniques du secteur pétrolier. Mais une question reste posée : l'augmentation de la production pétrolière va-t-elle se poursuivre maintenant, après le transfert du pouvoir à un gouvernement irakien ? 
Depuis l'invasion, malgré un apport massif de fonds et un niveau de sécurité sans précédent, les rebelles ont plusieurs fois réussi à stopper ou à limiter la production pétrolière et les exportations. Les attentats contre les pipelines et les autres infrastructures pétrolières sont quasi quotidiens et jusqu'à présent le transfert du pouvoir n'a pas permis de réduire leur nombre. 
Même sous les auspices les plus favorables et un prix du baril élevé, les fonds disponibles pour maintenir et moderniser l'industrie pétrolière vont rester limités. Si le prix du baril baisse, l'industrie pétrolière va subir le choc de plein fouet. 
Cette situation met l'Arabie saoudite en position d'intervenir sur la situation de l'Irak. Seule l'Arabie saoudite pèse suffisamment sur la production mondiale de pétrole pour laisser de la place si elle le veut à l'Irak et maintenir les cours à un niveau élevé. 
Une diminution des revenus pétroliers pourrait être désastreuse pour un gouvernement irakien qui n'en est qu'à ses débuts. Les revenus actuels, à peine suffisants pour couvrir les dépenses de l'Etat, ne permettront pas de financer la reconstruction, le remboursement de la dette et le payement des dommages de guerre. 
Théoriquement, ce financement pourrait être remplacé par des prêts internationaux. Mais un gouvernement instable, et qui plus est un gouvernement dont la légitimité n'est pas entièrement établie, pourra-t-il trouver un bailleur de fonds ? 
Le nouveau gouvernement sera confronté à cette situation et devra prévoir du temps pour redresser son industrie pétrolière, à l'image de ce qu'avait fait le régime de Saddam. Néanmoins, la logique d'un soutien renouvelé de l'Amérique à l'industrie pétrolière irakienne reste très présente. 
Malheureusement, à cause d'une production erratique, l'Irak continuera sans doute à être une cause majeure de la cherté du pétrole. Dans l'avenir prévisible, la grande volatilité du marché pétrolier et un prix élevé du baril resteront comme l'une des conséquences notables de l'invasion de l'Irak. 

Gérer les risques pour secourir les pauvres 
C’est le triomphe du bon sens. Mais cette annulation de la dette, portée à 238 USD par personne dans ces dix-huit pays, ne suffira pas à elle seule à soulager la misère de ces populations pauvres. 
Heureusement, d’autres efforts viendront compléter la générosité accrue des pays développés. Le plus remarquable est un mouvement significatif vers l’offre de service de gestion du risque précisément axé sur la pauvreté, qui pourrait éventuellement se montrer bien plus valable que ces 40 milliards USD. 
On tend à croire que les nouveaux produits de gestion du risque, tels que de nouveaux types d’assurance ou des produits financiers dérivés, s’adressent principalement aux riches ou du moins aux populations aisées. En fait, les nouveaux produits de gestion du risque sont actuellement développés pour certains des peuples les plus pauvres d’Afrique, d’Asie et d’Amérique latine. 
La bonne fortune et la mauvaise fortune se présentent à tour de rôle au hasard, et les peuples les plus pauvres sont particulièrement vulnérables quand le malheur frappe, tel un cyclone sur un village de pécheurs. Aussi, la gestion du risque, qui aplani les sursauts dans les revenus, peut être très importante dans le soulagement des effets de la pauvreté. 
De plus, quand il n’est pas géré, le risque détruit les perspectives de croissance économique. Sans la gestion des risques, les populations pauvres ne peuvent pas mener des expériences agricoles pour de nouvelles récoltes et de nouvelles méthodes de production, car toute erreur serait catastrophique. 
Plus généralement, cela mène « simplement » à un effondrement soudain de la base économique qui entraîne des années de difficultés pour l’avenir. Quand une famille de fermiers pauvres survit grâce à une agriculture de subsistance ne reçoit aucune aide après une mauvaise récolte, ses membres peuvent être poussés à manger les bêtes de somme, à abattre les arbres qui nourrissent le sol, à vendre le matériel de travail de la terre qu’ils possèdent, et même à manger les graines mises de côté pour les semences de la saison suivante. 
Tandis que l’aide humanitaire pourrait leur permettre de survivre, ils sont cantonnés à la paralysie économique pendant des années après coup. Mme Syroka et ses collègues tentent de promouvoir l’utilisation des technologies financières modernes pour assurer l’arrivée de l’aide humanitaire en temps opportun, et en volumes suffisants, pour prévenir de tels résultats. 
Mais l’assurance agricole souffre de ce que les économistes appellent le « risque moral » car elle réduit les primes de rendement des fermiers à l’assurance de la réussite de la récolte. Le fermier négligera ses récoltes ou refusera de préserver une récolte au bord de la destruction s’il sait qu’il recevra bientôt une compensation. 
Pourtant, la technologie de l’assurance s’améliore, aidée en cela par les technologies de l’information. Le danger moral implicite aux assurances agricoles peut être géré par le conditionnement des versements non pas sur l’anéantissement de la récolte mais plutôt sur le mauvais temps qui l’aura causé. 
Pour que l’assurance soit efficace dans son rôle de gestionnaire du risque, le climat doit pouvoir être mesuré dans le plus grand détail au niveau local, des mesures précises étant prises à des moments précis. Les récoltes sont particulièrement vulnérables à certains moments, quand, par exemple, les semences commencent à germer ou quand le mauvais climat de l’année précédente fait encourir certains dangers aux plantes pérennes de l’année précédente. 
Aujourd’hui, les assurances sur le climat utilisent un nombre étendu de stations météorologiques sophistiquées et une connaissance approfondie des sciences agricoles pour mesurer les effets du climat sur l’agriculture locale. Différentes récoltes sont différemment affectées et l’assurance climatique doit prendre en compte les diverses récoltes d’une ferme et le moment où elles sont plantées, des éléments complexes que les technologies modernes de l’information peuvent aider à résoudre. 
De nombreuses entreprises sont déjà impliquées dans les offres d’assurances climatiques de qualité destinées aux fermiers pauvres, notamment ICICI Lombard et BASIX en Inde, qui ont connu un certain succès, et International Finance Corporation et la société d’assurances Credo Classic en Ukraine. Des entreprises similaires sont en cours en Afrique, menées par la Banque mondiale et en Amérique centrale dont certains gouvernements collaborent avec la Banque interaméricaine de développement et la Banque centrale américaine pour l’intégration économique. 
Au même moment, l’application des technologies de gestion des risques, de l’assurance et des finances exige peu de la part des budgets d’aide étrangère déjà fortement sollicités : un petit nombre de salariés, de téléphones cellulaires et d’ordinateurs. 
Le dernier ouvrage de Jeffrey Sachs, The End of Poverty (La Fin de la pauvreté), démontre qu’avec l’aide appropriée de la part des pays développés, le monde pourrait mettre fin à la pauvreté telle que nous la connaissons aujourd’hui, dans les décennies à venir, ce qui pousse certains à le décrire comme un doux rêveur. Pourtant, si nous prenons en compte la générosité accrue des pays riches et la mise en application de la technologie dans le monde des finances et des assurances, il se pourrait bien qu’il ait raison. 

Comment gérer la croissance urbaine 
WASHINGTON – Du fait de leur urbanisation rapide, les pays en développement devraient compter quatre milliards de citadins en 2030, deux fois plus qu'en 2000. Mais une urbanisation sauvage est dangereuse, car l'espoir des migrants en une vie meilleure en ville pourrait être déçu en raison de conditions de vie insalubres, du chômage et de l'exposition aux catastrophes naturelles. 
Leur densité facilite la fourniture des services de base tels que l'éducation, la santé, l'eau, l'électricité. Un mètre cube d'eau potable revient de 0,7 à 0,8 dollars en zone urbaine, contre 2 dollars en zone rurale. 
Mais la concentration de richesses et de population, notamment dans les zones côtières, constitue une vulnérabilité économique, près de 3000 milliards d'actifs étant exposés au risque de catastrophe naturelle. Cette vulnérabilité va croître au cours des 20 prochaines années, car la surface bâtie va tripler en zone urbaine pour atteindre 600 000 kilomètres-carrés, souvent sans les infrastructures de base ou en l'absence d'une réglementation interdisant toute construction dans des zones exposées à un risque de catastrophe naturelle. 
Pour réussir, les responsables politiques doivent adopter de toute urgence une politique d'urbanisation durable. Grâce à une gestion efficace du terrain urbain, ils peuvent fournir les services de base (eau, électricité, éducation, logement et santé) de qualité à un prix abordable à une population urbaine en augmentation, tout en minimisant les émissions de carbone. 
Cela suppose d'abandonner l'idée d'un compromis entre "construire davantage de villes" pour répondre à une croissance urbaine rapide et une "urbanisation de qualité" qui donne la priorité au social et à l'environnement. Une urbanisation de qualité produit des bénéfices à court terme tout en réduisant les inconvénients à long terme liés à l'étendue urbaine, à la congestion, à la pollution et au réchauffement climatique. 
Issu de trois ans de travail pour réunir des faits et des analyses en provenance de divers pays comme l'Ouganda, la Chine, l'Inde ou la Corée du Sud, un rapport de la Banque mondiale propose un cadre pour une urbanisation durable. Cela peut aider les dirigeants politiques à comprendre quels sont les obstacles à l'urbanisation et à identifier les bonnes options du point de vue politique, technique et budgétaire. 
En définissant clairement le droit de propriété et en coordonnant de manière intelligente l'utilisation du territoire urbain avec les infrastructures, notamment en matière de transport, les responsables politiques peuvent aider les villes à attirer les investissements privés. En prenant des mesures adaptées, ils peuvent également rapprocher demandeurs d'emploi et travailleurs des bassins d'emplois, réduire les risques environnementaux et sociaux et la vulnérabilité aux catastrophes naturelles. 
Comme la croissance urbaine dans les pays en développement va probablement affecter en priorité les villes moyennes, il est encore possible (mais pour plus bien longtemps) de concevoir un territoire urbain qui entre autre n'oblige pas les habitants à passer des heures chaque jour dans les transports. Il n'existe pas de modèle unique de gestion d'une urbanisation rapide, mais l'on peut tirer quelques indications des expériences réussies. 
Les dirigeants coréens, anticipant les problèmes, ont renforcé les organismes chargés d'évaluer le prix des terrains immobiliers, ceci dans un contexte de transparence du processus d'évaluation et de ses conclusions. Le gouvernement a également encouragé la construction de tours résidentielles destinées à une population urbaine croissante et développé différents modes de transport, grâce à des autoroutes, des voies ferrées et des lignes de métro qui facilitent le déplacement des demandeurs d'emplois et des salariés entre domicile et lieux de travail, que ce soit à l'intérieur des villes, ou entre elles. 
De la même manière, à Singapour et au Japon, les dirigeants ont accordé une importance particulière aux transports publics. Aussi la consommation d'énergie en proportion du PIB y est-elle l'une des plus faible du monde. 
Pour encourager les citoyens à utiliser les transports en commun, à Tokyo les responsables politiques ont diminué les subventions en faveur de la voiture individuelle, de telle sorte que cette dernière est devenue cinq fois plus cher que les transports en commun. Les investissements en faveur du train à grande vitesse ont permis de réduire à moins de 2 heures et demi le temps de transport entre les deux plus grandes villes du pays, Tokyo et Osaka, distantes de 500 kilomètres, intégrant ainsi le marché du travail et celui de l'immobilier et améliorant la productivité. 
Une urbanisation rapide suppose des mises de fonds importantes pour construire des systèmes de transport, des réseaux d'adductions d'eau, le tout à l'égout et le traitement des ordures. Mais ces investissements stimulant la croissance économique, la hausse des revenus fiscaux doit faciliter ce financement, de même que la capacité des autorités locales à soutenir le marché immobilier et à obtenir des crédits. 
Ainsi à Bombay, la mise aux enchères d'un terrain de 13 hectares situés dans le nouveau centre financier, le complexe de Bandra-Kurla, a rapporté 1,2 milliards de dollars. C'est plus que 10 fois le montant des dépenses de l'Autorité de développement de Bombay en 2005 et 6 fois la valeur des obligations émises par l'ensemble des autorités et des services publics locaux en Inde durant plus d'une décennie. 
De la même manière, à Istanbul en 2007, la mise aux enchères d'une ancienne gare routière et d'un bâtiment public ont rapporté 1,5 milliards de dollars - plus que les dépenses et les investissements de la ville en matière d'infrastructure en 2005. En Colombie, le ministère des Finances a créé une banque de développement, Findeter, qui finance des projets d'infrastructure urbaine en apportant des fonds aux intermédiaires financiers qui les distribuent aux autorités régionales. 
S'ils font le choix d'une politique d'urbanisation durable, les dirigeants des pays en développement peuvent encourager le progrès social et le développement économique, tout en minimisant leur impact sur l'environnement. Ils doivent veiller à gérer la croissance urbaine au moment où elle se produit, plutôt que de remédier ultérieurement à ses inconvénients. 

Nous, les entreprises ? 
CHICAGO – On aurait pu croire que 600 000 commentaires sur une pétition auraient suffi à porter une question en tête de l'ordre du jour de la Securities and Exchange Commission (SEC) des Etats-Unis. Mais l'opinion publique semble n'avoir aucune importance quand la question touche à la divulgation obligatoire des dépenses politiques par les entreprises. 
Elle est pourtant le premier des soucis du parti républicain, trahi par la détermination de ses dirigeants à empêcher une telle prescription d'entrer en vigueur. En avril Ann Wagner, membre du parti républicain au Congrès, a présenté un projet de loi visant à interdire à la Securities and Exchange Commission d'édicter des règles exigeant la divulgation des dépenses de l'émetteur sur ses activités politiques. 
La raison pour laquelle une telle question apparemment mineure attire autant l'attention, c'est qu'elle transcende la gouvernance d'entreprise et touche à l'essence même du système démocratique des Etats-Unis. C'est pourquoi il importe de comprendre ce qui est en jeu. 
Le droit de dépenser de l'argent pour diffuser cette expression est partie intégrante de cette liberté. Toute limitation des dépenses est une limitation de la liberté d'expression elle-même. 
Dans une décision controversée publiée en 2010, Citizens United contre Federal Election Commission,la Cour suprême américaine a statué que le premier amendement de la Constitution américaine protège également les droits à la liberté d'expression des associations de personnes. Ainsi les entreprises, les associations de personnes, ont le droit de dépenser autant qu'elles souhaitent diffuser leurs points de vue, y compris en faveur des campagnes électorales. 
Que cela nous plaise ou non, les conséquences politiques de la décision Citizens United ont leur logique propre. Et cette logique s'applique tout aussi bien hors des Etats-Unis et peut conduire partout aux mêmes conséquences : une augmentation énorme de la puissance politique des grandes entreprises. 
Une conséquence logique de l'idée que les entreprises sont « le peuple » est que les actionnaires doivent s'informer sur les dépenses politiques faites par les sociétés dans lesquelles ils investissent. La divulgation peut aider à démocratiser les donations aux partis politiques et les empêcher d'avoir une influence anormale sur les élections. 
Non seulement les entreprises refusent de divulguer à leurs actionnaires combien elles dépensent dans les campagnes politiques, mais elles exercent aussi de fortes pressions pour empêcher toute règle qui les obligerait à le faire. La Chambre de Commerce américaine s'oppose à toutes ces règles proposées comme étant « à caractère politique », parce que la pression pour exiger la divulgation des dépenses des entreprises liées aux élections ne vient pas des investisseurs institutionnels, mais des fonds de pension publics contrôlés par les élus. 
Mais les groupes conservateurs sont myopes dans leur opposition à la divulgation obligatoire de ces informations. Ils croient que cela risque d'affaiblir les Républicains et de profiter aux Démocrates, ce en quoi ils ont raison : il ne fait aucun doute que la gauche ait tout à gagner au moins à court terme d'une telle prescription. 
Les gagnants ne sont pas les Républicains ni les Démocrates, ni même les entreprises qui les financent. Le gagnant est une forme corrompue de capitalisme qui mine l'économie des Etats-Unis, ce qui la rend moins productive et sape le sentiment d'équité du peuple. 
Mais ce serait une étape importante dans la bonne voie. Plus important encore, un blocage actif de cette étape pousse le système politique vers un précipice sans retour possible pour la démocratie. 

L’insoutenable légèreté de l’IMC 
KIEL – Cette période de l’année est celle où la plupart des individus hésitent à monter sur la balance. Mais si les festins de fin d’année ont pu entraîner un accroissement du tour de taille, comment interpréter ce que signifie un poids corporel plus élevé ou plus bas ? 
L’indice de masse corporel (IMC) est depuis longtemps utilisé en épidémiologie, médecine et nutrition. Mais son bien-fondé est de plus en plus remis en cause, en particulier dans le domaine de la recherche sur l’obésité où les mesures de la composition corporelle se sont révélées bien plus pertinentes. 
L’IMC se calcule en divisant le poids en kilogrammes d’une personne par le carré de sa taille en mètres (kg/m2). D’abord appelé indice de Quetelet, du nom de l’astronome, mathématicien et statisticien belge Adolphe Quetelet, qui a démontré en 1835 que le poids d’un adulte augmente proportionnellement à sa taille au carré, cet indice fournit une indication du poids corporel, indépendamment de la stature, qui nous permet de comparer le poids de personnes de petite et de grande tailles. 
En 1972, un scientifique américain, Ancel Keys, spécialisé dans la nutrition, la santé publique et l’épidémiologie, a renommé cet indice IMC après avoir découvert que ses valeurs ont également une corrélation avec la masse grasse corporelle, à partir de données sur les plis cutanés ou les mesures de densité corporelle. 
Par exemple, si l’IMC a un lien avec la masse adipeuse des obèses, il n’en a aucun avec la masse adipeuse des personnes de poids normal ou maigres. Quel que soit le chiffre de l’IMC, la masse grasse varie énormément et d’autres variables, comme le genre ou l’âge, faussent encore plus les résultats, avec notamment une augmentation plus importante de la masse grasse par valeur IMC chez les femmes et les personnes âgées. 
Bien que l’IMC soit une méthode peu scientifique pour évaluer l’état nutritionnel d’une personne, il n’en est pas moins utilisé dans les études épidémiologiques et par les médecins pour mesurer la masse adipeuse totale, en particulier parce qu’il est facile à calculer et à suivre régulièrement dans les dossiers médicaux personnels. De manière générale, les médecins s’en servent pour classer leurs patients dans les catégories « en sous-poids » (une valeur IMC inférieure à 18,5), « poids normal » (18,5-25), « sur-poids » (25-30), et « obèses (au-dessus de 30). 
Cette classification est déterminée par des données issues de l’ensemble de la population et basée sur l’idée qu’il existe un risque plus important de maladie métabolique ou cardiovasculaire dans la catégorie « obèses » (et parfois « sous-poids ») de l’IMC. Bien que des études récentes laissent à penser que des valeurs élevées de l’IMC n’impliquent pas nécessairement un risque de mortalité plus important, les médecins estiment que les catégories de l’IMC donnent des indications utiles en termes de traitement et de prévention. 
Parce que l’indice n’est calculé qu’à partir de deux données biologiques (poids et taille), le résultat n’a aucune signification biologique en lui-même. Pour cette raison, les études sur les facteurs génétiques de l’obésité, basées sur la relation entre certains marqueurs génétiques et l’IMC, sont également dénuées de sens. 
La masse corporelle humaine est la somme des organes et des tissus ; et chaque organe ou partie du corps a sa propre fonction de régulation (qui est en partie génétique). Nous pouvons mieux comprendre les organes et les tissus conjonctifs, par exemple, ou les infiltrations graisseuses de certains organes comme le foie et le pancréas, en nous concentrant sur la nature de chaque composant corporel plutôt que sur un indice corporel général. 
En fait, la régulation de la masse corporelle est déterminée par l’ensemble des fonctions de régulation spécifiques à chaque élément corporel. Et parce que ces éléments sont interconnectés, le contrôle du poids corporel semble davantage intervenir au niveau de la relation entre les tissus et les organes qu’au sein d’éléments donnés. 
Si plusieurs composants corporels ont un rapport entre poids et taille proche du carré, ce n’est pas le cas pour d’autres. Le cerveau, les os, et la masse minérale osseuse ont un rapport plus élevé que la puissance deux, tandis que la masse grasse a un exposant compris entre 1,8 et 2,6 selon les sujets étudiés et les moyens utilisés. 
En bref, la masse corporelle et la masse adipeuse n’ont pas forcément la même puissance d’exposant à la taille. Cette puissance varie selon la population ; et des individus de grande et de petite taille ayant la même valeur d’IMC, de la même population, peuvent ne pas avoir la même composition corporelle. 
Malgré leur valeur d’IMC normale, des individus métaboliquement obèses – qui pourraient représenter jusqu’à 24 pour cent de la population de poids normal – peuvent présenter une résistance à l’insuline et être exposé à des risques cardiovasculaires plus importants. De même, près de la moitié des individus en surpoids, et de 15 à 45 pour cent des personnes obèses, semblent avoir un profil métabolique favorable (c’est-à-dire sans complications métaboliques, inflammation, dyslipidémie ou hypertension). 
Comme les patients obèses présentant des facteurs de risque cardiométaboliques (les « obèses métaboliquement anormaux »), ils accusent une masse adipeuse viscérale et sous-cutanée importante. Mais si les obèses métaboliquement sains ont parfois un excès de masse adipeuse, ils ont généralement moins d’infiltrations graisseuses du foie et des muscles squelettiques. 
Mais les différences entre les obèses métaboliquement sains et les obèses métaboliquement anormaux sont variables. Et bien que l’âge, le sexe, l’appartenance ethnique, le tour de taille, l’activité physique, le tabagisme, et la consommation d’alcool aient tous une incidence sur les phénotypes métaboliques, l’IMC est incapable de faire une distinction entre ces deux groupes. 
Il serait faux de dire que l’IMC n’a aucune valeur clinique ; il peut être un indicateur utile de la santé nutritionnelle des patients et aider les médecins à prendre des décisions au jour le jour concernant les patients ayant besoin d’un traitement. Mais il faut se référer aux mesures de la composition corporelle pour toute étude épidémiologique et étiologique sérieuse de l’obésité. 

L’homme, la machine et l’entre-deux 
Des ordinateurs et scanners aux appareils portables, un nombre croissant d’individus passent une grande partie de leur temps à communiquer avec le reste du monde au moyen d’appareils électroniques, la seule barrière entre le cerveau et l’appareil étant les sens – la vue, le son et le toucher – par lesquels les humains et les appareils sont connectés. Mais si l’on retire les sens de cette équation, des dispositifs électroniques peuvent devenir nos yeux, nos oreilles et même nos bras et jambes, percevant le monde qui nous entoure et communiquant avec lui au moyen d’appareils et de logiciels. 
Et les patients en phase terminale de la maladie de Parkinson peuvent être traités par une stimulation cérébrale profonde (ou DBS - deep brain stimulation en anglais). Les expériences réalisées actuellement en neuroprosthétique démontrent l’énorme potentiel futur de ce genre d’interventions, que ce soit les implants rétiniens pour les aveugles ou les implants du tronc cérébral pour les sourds, ou encore les dispositifs permettant d’enregistrer l’activité cérébrale pour contrôler des prothèses. 
Des interfaces cerveau-machine non invasives basées sur des enregistrements d’électroencéphalogrammes ont permis de rétablir les capacités de communication de patients paralysés. Des recherches sur des animaux et quelques études de cas humains suggèrent que le contrôle de membres artificiels en temps réel pourrait permettre à des personnes paralysées de saisir des objets, voire de marcher avec des prothèses contrôlées par le cerveau, bien que ce soit sans doute par des méthodes invasives, avec des électrodes directement implantés dans le cerveau. 
Cette évolution pourrait être perçue comme un défi à nos notions de statut de la personne et de responsabilité morale. Et la question se posera sûrement de savoir, dans la mesure où ces technologies peuvent être utilisées pour rétablir les fonctions de ceux qui en ont besoin, s’il est justifié de les utiliser pour améliorer les capacités de personnes en bonne santé. 
Mais le problème déontologique soulevé par ces technologies ne diffère guère au plan conceptuel de celui posé par des thérapies existantes, comme les antidépresseurs. Bien que les technologies et situations créées par les interfaces neuronales directes semblent nouvelles et inhabituelles, elles ne présentent en fait que peu de nouvelles difficultés déontologiques. 
Ces signaux sont ensuite utilisés pour prévoir ce que l’utilisateur compte faire. Il arrive naturellement que les anticipations se révèlent erronées, ce qui peut créer des situations dangereuses, ou tout au moins embarrassantes. 
Une meilleure connaissance du patrimoine génétique humain a par exemple conduit à tenter de nier la responsabilité criminelle, sur la base de la croyance erronée que les gènes déterminent les actions d’un individu. Ces tentatives ont échoué, et il semble également peu probable que les avancées des neurosciences modifient notre conception de la responsabilité et du libre choix des individus. 
De plus, les humains manient souvent des outils dangereux et imprévisibles, comme les voitures et les armes à feu. Les interfaces cerveau-machine ne sont rien de plus qu’une version très sophistiquée de l’utilisation d’un outil. 
Et même si de nombreux personnes atteintes de la maladie de Parkinson profitent clairement d’une DBS, ce traitement a également révélé des incidences importantes d’effets négatifs, tels que désordres psychiatriques et du système nerveux et un taux de suicide plus élevé. Des études de cas ont également montré une hypomanie et des modifications de la personnalité dont les patients n’étaient pas conscients et qui ont perturbé les relations familiales jusqu’à ce que les paramètres de la stimulation aient été réajustés. 
Ces exemples illustrent les effets secondaires potentiellement dramatiques d’une DBS, mais des effets plus subtils sont également possibles. Même sans stimulation, l’implantation de simples dispositifs d’enregistrement, comme un moteur de prothèse contrôlé par le cerveau, peut altérer la personnalité d’un patient. 
Les effets secondaires sont habituels dans la plupart des traitements médicaux, y compris dans le cas de traitement psychoactif. En 2004 par exemple, le Food and Drug Administration (FDA) américaine a demandé aux fabricants de médicaments d’imprimer une mise en garde sur l’emballage de certains antidépresseurs à propos du risque accru à court terme de risque de suicide chez les adolescents utilisant ces médicaments et prescrivant un suivi médical de ces jeunes au début du traitement. 
Des mises en garde similaires seront nécessaires pour les neuroprothèses, y compris au stade de la recherche. L’approche classique de la déontologie biomédicale est d’évaluer les avantages pour le patient par rapport aux risques d’une intervention et de respecter la décision du patient. 
Par exemple, un nombre élevé de malentendants ont refusé les implants cochléaires parce qu’ils ne considèrent pas la surdité comme un handicap qui doit être corrigé, mais comme une partie intégrante de leur mode de vie. De leur point du vue, les implants cochléaires constituent une amélioration qui va au-delà de leur fonctionnement normal. 
Faire la distinction entre une amélioration et un traitement implique de définir la différence entre la normalité et la maladie, un exercice notoirement difficile. Par exemple, Christopher Boorse, un philosophe de l’université de Delaware, a défini la maladie comme une déviation statistique du « fonctionnement typique à l’espèce ». 
Dans cette perspective, les implants cochléaires ne devraient pas poser de problème déontologique. Mais Anita Silvers, une philosophe rattachée à l’université de San Francisco et une universitaire et militante reconnue sur les questions de handicap, a décrit ces traitements comme une « tyrannie de la normalité », qui auraient uniquement pour but d’intégrer les malentendants à un monde conçu par les bien-entendants, impliquant de ce fait l’infériorité de la surdité. 
Les technologies liées au cerveau doivent être présentées comme une option, mais pas comme la seule solution pour, par exemple, la paralysie ou la surdité. Que ce soit dans ces cas ou dans le cas d’autres applications médicales, nous sommes préparés à confronter les questions de déontologie, en parallèle et en coopération avec la recherche neuroscientifique. 



La Réserve fédérale et les guerres des monnaies 
NEW YORK - La récente décision de la Réserve fédérale américaine de lancer un troisième round de « quantitative easing » a ravivé les accusations du ministre des finances brésilien, Guido Mantega, selon lesquelles les Etats-Unis ont déclenché une « guerre des monnaies ». Dans les pays émergents qui subissent déjà l'impact sur la compétitivité de l'appréciation rapide de leur monnaie, les mesures expansionnistes annoncées ces dernières semaines par la Banque centrale européenne et la Banque du Japon ont renforcé le sentiment d'alarme face à la décision de la Fed. 
La Fed a eu raison d'adopter de nouvelles mesures monétaires expansionnistes face à la faiblesse de la reprise américaine. En outre, le fait de conditionner son intervention à l'amélioration du marché du travail était une étape particulièrement importante – que d'autres banques centrales, notamment la BCE, devraient suivre. 
Toutefois, la marge de manœuvre budgétaire des économies avancées est plus limitée qu'elle ne l'était en 2007-2008 et l'impasse politique aux Etats-Unis s'est aggravée, ce qui exclut toute nouvelle mesure de relance par voie budgétaire. Bien que l'efficacité d'un nouveau cycle de quantitative easing sera limitée, comme l’explique Mantega, la Fed n'avait pas d'autre choix que d'agir. 
Étant donné le rôle du dollar américain comme monnaie mondiale dominante, la politique monétaire expansionniste de la Fed génère des externalités importantes pour le reste du monde – qui ne sont certainement pas prises en compte par la Fed. Le problème fondamental est qu'il existe des imperfections essentielles dans un système monétaire international qui est basé sur l'utilisation d'une monnaie nationale comme monnaie de réserve principale du monde. 
Ce problème a été mis en évidence dès les années 1960 par l'économiste belge Robert Triffin et, plus récemment, par le regretté économiste italien Tommaso Padoa-Schioppa. 
En particulier, les politiques monétaires expansionnistes aux États-Unis (en fait, dans tous les pays avancés) génèrent des risques importants pour les économies émergentes. Parce que les taux d'intérêt doivent rester très faibles dans les pays développés au moins pour les prochaines années, il existe maintenant des incitants importants à l'exportation de capitaux vers les économies émergentes offrant de meilleurs rendements. 
Mais ces entrées de capitaux risquent de générer une surévaluation du taux de change, une hausse des déficits courants et des bulles du prix des actifs, des facteurs qui ont tous conduit dans le passé à des crises dans ces pays. 
En bref, les avantages à moyen terme dont les économies émergentes pourraient bénéficier suite à une croissance plus rapide aux États-Unis sont à présent submergés par les risques à court terme générés par le « tsunami de capital », pour reprendre le terme utilisé par la présidente du Brésil Dilma Rousseff. Le problème fondamental est l'absence d'un programme plus large qui rendrait la position de la Fed compatible avec celle de Mantega et d’autres représentants des pays émergents. 
Ce programme doit inclure deux questions de réforme monétaire mondiale qui restent sans réponse à ce jour : une coordination de la régulation mondiale des flux de capitaux à court terme et une évolution à long terme vers un nouveau système monétaire international fondé sur une vraie monnaie de réserve mondiale (peut-être basée sur les Droits de tirage spéciaux du Fonds monétaire international). 
Le directeur général du FMI, Christine Lagarde, a appelé à une action coordonnée pour soutenir la reprise mondiale. En outre, en octobre, le FMI est sensé publier un « code de la route » officiel concernant l'utilisation de régulations du compte de capital. 

Beaucoup de lois pour peu de justice en Chine 
L’image sur l’écran d’ordinateur est choquante : un homme est étendu sur un lit d’hôpital, la tête bandée, du sang dégoulinant du sommet de son crâne. 
L’ “incident” s’est produit en décembre dernier, alors que lui et un autre avocat voyageaient pour préparer le deuxième procès d’un activiste aveugle et autodidacte. Cet activiste avait été piégé par les autorités locales après avoir dénoncé des abus commis par les autorités locales du planning familial. 
La conscience juridique de la société a atteint des sommets sans précédents. La semaine dernière, la Chine a fini par sanctifier la propriété privée en votant la loi tant attendue sur les droits à la propriété, dans ce que le gouvernement a appelé “un progrès significatif pour la promotion de la loi dans le pays.” 
Et pourtant, l’accès à la justice reste très limité, les tribunaux sont encore contrôlés par le Parti communiste chinois (PCC), et les avocats impliqués dans des procès contre les autorités locales restent très vulnérables à une vengeance par des acteurs d’État ou non. Les représailles vont de la suspension des licences des avocats par les services judiciaires à l’intimidation physique ou aux agressions criminelles. 
Depuis que Deng Xiaoping a inauguré l’ère de “réforme et d’ouverture” en 1978, les dirigeants chinois considèrent le système juridique comme un instrument servant à mettre en application les politiques d’État. Mais à mesure que la société chinoise s’émancipait du contrôle direct de l’État, avec la notable exception de secteurs vus par le parti comme cruciaux pour maintenir son monopole du pouvoir, les citoyens faisaient de plus en plus appel à la loi pour se protéger contre les interférences arbitraires de l’administration et pour limiter son pouvoir discrétionnaire. 
La nouvelle loi sur la propriété privée offre sans aucun doute une protection plus grande aux citoyens chinois, en particuliers à ceux qui possèdent leur logement, en garantissant l’égalité de la propriété d’État et de la propriété privée. Une plus grande prévisibilité et clarté dans le système de propriété est susceptible d’apporter des bénéfices économiques, de rassurer les investisseurs internationaux et de prouver la détermination des dirigeants à poursuivre d’autres réformes économiques. 
Avec peu de surveillance par le gouvernement central, et pas de système judiciaire indépendant ou de presse libre à qui rendre des comptes, les autorités locales des zones rurales font souvent leur propre loi. Selon le ministère chinois des Ressources en terres, il y a eu plus de 90 000 cas de transfert de terre illégal l’année dernière, mais très peu de poursuites. 
Dans les quelques cas où un tribunal tranche en faveur des plaignants, les jugements ne sont souvent pas appliqués. Quand les avocats et les juristes activistes essaient d’aider des villageois ou des résidents expulsés à se battre dans les méandres du système juridique, ils deviennent souvent victimes de vengeances. 
Comme les gens ne peuvent obtenir justice par le biais des tribunaux, l’agitation a atteint des sommets dans tout le pays ces dernières années : les statistiques officielles enregistrent plus de 200 protestations par jour, quatre fois plus qu’il y a dix ans. 
Les restrictions administratives concernant les avocats ont été renforcées pour décourager les actions de classe ou les plaintes collectives – typiquement, des affaires contre des actes gouvernementaux arbitraires ou corrompus – et pour faciliter l’intervention des autorités locales et leur contrôle sur les affaires. Et les médias ont eu l’interdiction d’évoquer des affaires impliquant des litiges sur des terres et des expulsions forcées. 
La nouvelle loi sur la propriété ne constituera pas de percée pour la protection des droits, contrairement à ce que prétend le gouvernement, tant qu’elle ne sera pas accompagnée d’un accès plus large à la justice pour les citoyens ordinaires. Le gouvernement a de la chance que mon ami avocat conserve la foi dans le système juridique, mais il doit à présent gagner la confiance des citoyens ordinaires en promulguant des réformes. 

La Chine de Mao soixantenaire 
LONDRES – Chaque pays est façonné par son Histoire, mais il peut aussi en fabriquer et récrire des épisodes. L’histoire qui retrace ce que nous sommes devenus doit englober notre sens de la réussite et de la solidarité tribale. 
Soixante ans se seront écoulés en octobre depuis sa déclaration sur les rostres de Tien’Anmen, la Porte de la Paix céleste à Pékin, portant création de la République populaire de Chine. Cet événement marquait la fin d’épreuves et d’années de guerre ; la révolution avait triomphé grâce au sang, aux sacrifices et à l’héroïsme, conjugués aux erreurs des ennemis et à l’aide manipulatrice de Staline, qui prétendait être un ami. 
Pour les communistes purs et durs, il était un triple héro – historique, patriotique et de premier ordre. Pour le brave et charismatique dissident Wei Jingsheng, Mao « a pour ainsi dire plongé l’ensemble de la Chine dans un état de violence, de duplicité et de pauvreté ». 
L’avis officiel du parti communiste, sans aucun doute le fruit de violents différends idéologiques, est que Mao était un grand Marxiste, doublé d’un révolutionnaire, dont la contribution à la Chine l’emporte de loin sur les « vulgaires erreurs » commises lors de la Révolution culturelle. 
« Ses mérites, d’après le parti, priment sur ses erreurs d’ordre secondaire. » Le parti communiste chinois ne tolère aucune remise en question de ce bilan. 
Ce qu’ils ne peuvent obtenir par le biais d’élections démocratiques, ils l’obtiennent par l’histoire de la révolution et la réussite économique actuelle. Mais on ne peut totalement expurger Mao de son côté sombre. 
Il y a eu le Grand Bond en avant, qui a conduit à une vaste famine meurtrière (causant probablement jusqu’à 38 millions de morts). Puis, la folie de la Révolution culturelle, pour laquelle des millions ont terriblement souffert, beaucoup ont perdu la vie, et bien d’autres se sont comporté honteusement tandis que Mao cherchait à détruire ceux qui avaient sauvé la Chine de ses précédentes erreurs. 
Dans sa célèbre biographie sur Mao publiée en 2005, Jung Chang narre ces atroces événements avec moult détails sordides, qui agacent les responsables de la propagande communiste et quelques sinologues universitaires arguant que les prouesses de Mao ne sont pas assez reconnues. 
Je ne connais pas de meilleur portrait du leader politique « défauts y compris » plus fascinant que le livre de Li La Vie privée de Mao . Je me souviens d’une anecdote montrant que la Chine accepte le bilan généreux des responsables communistes sur Mao. 
Ils voyaient leur retour comme un devoir patriotique. Cette famille a tout sacrifié, terrassée à chaque round, par les campagnes tyranniques de Mao contre les « droitiers », à commencer par la réduction au silence des critiques après la campagne des Cent Fleurs en 1956. 
Vers la fin de sa vie, elle a cependant changé d’avis. Au début des années 1990, elle a vu les débuts de l’ascension économique de la Chine – les premières années d’une croissance spectaculaire. 
Pourquoi, s’est-elle demandé, ma famille a-t-elle tant souffert si c'était pour en arriver là ? Pourtant, la renaissance économique de la Chine – dont certains des effets ont tant troublé cette patriote âgée – est probablement l’un des derniers événements les plus remarquables de l’histoire mondiale. 
Un jour, les centaines de millions de Chinois sortis de la misère grâce aux réformes de Deng considèreront cet homme comme un héros plus important que Mao. Mais, quels que soient les terribles défauts de Mao, un sens de la solidarité et de la communauté accompagnait les épreuves communes subies lors de ses années de pouvoir absolu. 
Un pragmatisme teinté de léninisme est à l’ordre du jour. La gloire que l’enrichissement apporte a supplanté les privations et les sacrifices patriotiques. 
Avec Mao, la Chine s’est enorgueillie ; avec Deng, elle est devenue prospère. Et après ? 

Mao, le faux dieu 
Doit-on conserver l’énorme portrait du président Mao suspendu au-dessus du portail d’entrée de la place Tienanmen ? Le parti au pouvoir en Chine peut-il continuer de s’appeler communiste ? 
Tant que les leaders chinois ne répondront pas à ces deux questions d’un simple Non, ils continueront d’avoir du sang sur les mains et une légitimité entachée. Nombreux sont les Chinois qui n’acceptent pas la loi communiste précisément parce que le Parti communiste renie son passé et ne s’est pas repenti de sa cruauté. 
Les communistes chinois insistent sur le fait qu’être chinois implique l’acceptation de la réalité politique de la souveraineté unique du communisme. En fait, de nombreux Taiwanais pensent que si être chinois implique l’acceptation de tout ce qui leur est présenté sous le nom de Mao et du Parti communiste chinois, alors ils sont prêts à renier leur qualité de chinois, l’auto-abnégation semblant préférable à l’acceptation de prendre part à cette honte. 
De même, alors qu’un sondage récent montrait que 70 % de la population de Hong Kong sont fiers d’appartenir à l’ethnie chinoise, un pourcentage similaire a honte de la conduite du gouvernement de la métropole. Leur message pour le gouvernement de Pékin est simple : vous ne pouvez pas nous enlever notre appartenance ethnique, même si vous avez entaché notre dignité par votre barbarisme. 
On retrouve inscrits dans la constitution du Parti communiste chinois les mots suivants : « Mao Tse Tung, le représentant en chef du Parti, a créé la pensée de Mao Tse Tung, qui s’est montrée être correcte par la pratique et sur laquelle le Parti communiste a développé son système fondamental de socialisme sur le plan économique, politique et culturel après la création de la République populaire. » 
Mao avait-il raison et à quel point ? 
Dans son récent ouvrage dévastateur, Mao: The Unknown Story (Mao : l’histoire inconnue) , Jung Chang, auteur du best-seller international Wild Swans (Les Cygnes sauvages) , révèle de nouvelles informations étonnantes qui prouvent indubitablement que Mao était un personnage tyrannique, cruel et hypocrite dont le manque de considération à l’égard de la vie et des souffrances humaines surpassait même celui de Staline et d’Hitler. 
Pour financer son mouvement communiste dans les années 1930, Mao extorquait tous les biens possibles des familles de paysans pauvres de la zone « rouge » qu’il contrôlait. De nombreuses familles « contre-révolutionnaires » furent obligées de quitter leur foyer pour vivre dans des abris en peau de buffle après la réquisition de leurs pauvres biens. 
alors qu’il se terrait dans les cavernes de Yenan, Mao entreprit le trafic d’opium. Contrairement au mythe selon lequel ses compagnons insurgés et lui-même survivaient de manière frugale à cette époque-là, ils vivaient grassement des bénéfices de leurs commerces. 
Lors de l’effondrement du gouvernement nationaliste en 1949, la « nouvelle Chine » de Mao émergea. Il lança alors presque immédiatement une autre campagne pour supprimer la « contre-révolution », blâmant les provinces quand « elles se montraient trop indulgentes et ne tuaient pas suffisamment ». 
Mao voulait instiller l’obéissance en s’assurant que le plus grand nombre possible de personnes assistait à la terreur. Comme il le disait en 1951, « dans de nombreux endroits, on n’ose pas tuer les contre-révolutionnaires à grande échelle et à grand renfort de publicité. 
À Pékin, des millions d’habitants furent sommés d’assister à quelque 30 000 condamnations et exécutions au début des années 1950. 
En fait, de 1950 à 1951, on estime à trois millions le nombres de personnes qui périrent par exécution, torture ou suicide. Les Chinois furent envoyés en masse en camp de travail, où les prisonniers subissaient un travail physique intense pour « réformer » leurs habitudes et pensées « bourgeoises ». 
« Avec tous ces projets, la moitié de la Chine pourrait bien avoir à périr. La moitié, le tiers, le dixième, 50 millions pourraient bien en mourir… mais vous ne pouvez pas m’en rendre responsable. » 
Mao déclencha la Révolution culturelle (1965 à 1976) pour se venger de ceux qui s’étaient opposés à ses programmes insensés. D’autres millions en moururent. 
Mao ordonna également au pays de détruire les « quatre classiques » : les idées classiques, la culture classique, les traditions classiques et les habitudes classiques. 
On estime, dans l’ensemble, que 70 millions de personnes trouvèrent la mort dans la « nouvelle Chine » que Mao et les leaders actuels du Parti communiste revendiquent si fièrement comme leur réussite. 
Quand le Premier ministre japonais, Kakuei Tanaka, se rendit en Chine en 1974, il s’inclina profondément devant le Président et présenta ses excuses pour toutes les souffrances dont le Japon fut la cause lorsqu’il envahit la Chine. Mao eut alors ce mot fameux : « Nul besoin de vous excuser. 
Le PIB annuel par tête à Shanghai, la ville vitrine de la Chine, représente, à 3 000 USD, une petite fraction des niveaux atteints par Taiwan et Hong Kong. Cinquante ans de mauvaise gestion communiste ont laissé ce qui autrefois était la ville la plus évolue d’Asie se transformer en un lointain perdant. 
Les dirigeants communistes chinois doivent reconnaître leur passé et laisser tomber Mao et l’héritage communiste. Le pays a besoin d’une nouvelle constitution, où s’inscrira une véritable démocratie. 
Maintenir le pseudo-label du communisme tout en relançant le capitalisme et en insistant que Mao, malgré ses erreurs et ses crimes, avait « raison » à 70 % fait le lit de la corruption morale qui afflige la Chine contemporaine. C’est comme si le Parti des travailleurs national socialiste allemand [les nazis] étaient toujours au pouvoir et que son leader actuel déclarait qu’Hitler n’avait tort qu’à 30 %. 

Maradona : Grand prêtre et victime d'un sombre rituel argentin 
Aux portes de la mort, mais s'accrochant encore à la vie, Diego Maradona ressemble tout à la fois à un grand prêtre et à la victime d'un rituel argentin tragique. La souffrance intense et sans fin, les Argentins connaissent et savent en créer des héros universels tels que Eva Perón et Ché Guevara. 
Ils se sont consacrés tout entiers à des tâches énormes, dangereuses et héroïques. Ils se sont battus pour changer le monde et ont volontairement porté sur leurs épaules le poids des légions humaines. 
Et ils trouvèrent la mort dans la force de l'âge. L'échec politique tua le Ché et la maladie enleva Evita, la sauvant probablement de la calamité politique qui rattrapa son mari quelques années plus tard. 
Une mort prématurée évoque une belle destinée brisée avant d'atteindre son apogée - et ainsi, avant d'atteindre son point de chute inexorable. Quel que soit l'aspect irrationnel de tout cela, cela reste une idée puissante. 
Ainsi ceux que nous célébrons dans ces héros tragiques sont des gens qui nous ressemblent et qui possèdent en plus un talent et une capacité à prêter une résonance historique à leur destin. Nous les célébrons comme des individus qui font la preuve de la distance que l'on peut parcourir dans une vie, la preuve de la beauté des êtres humains. 
Ses combats se livrèrent dans un art décidément populaire. Sa performance fut théâtrale et mise en scène dans un décor merveilleux, et ses victoires furent le triomphe de la beauté et de l'intelligence. 
Son expulsion de la Coupe du monde en 1982 pour usage illégal de drogue l'a mis, dans l'esprit du public, sur le chemin de la tragédie, mais la longue corde de la mort, tirant déjà sur sa vie, l'avait déjà placé là des années auparavant. Tout comme Evita et le Ché, il portait sur ses épaules les attentes populaires. 
Il ne sait pas faire face à ses dépendances - envers la vie sous les feux de la rampe et envers sa relation, pas toujours très saine, mais toujours exigeante et irréelle, avec les Argentins. Chaque fois, il s'approche toujours un peu plus de la mort. 
Au lieu de cela, les photographes font le siège de sa chambre d'hôpital, cherchant à nous montrer notre héros aux prises avec la mort. Le voilà, vulnérable et gros et faible, mais on espère encore voir sa force. 
Maradona est ainsi condamné à se mettre à nu devant des millions de fans et son pays est condamné à le poursuivre et à le réclamer avec une passion suffocante. Un tel rituel si tragique ne peut pas connaître un dénouement heureux. 
Toutefois, cela nous apprend certaines choses sur les héros argentins et leurs fans. Ce rituel nous montre que nous sommes un peuple désespérément zélé, à la recherche de miroirs pour nous renvoyer une image de nos héros beaux, jeunes et exceptionnels, que nous sommes fascinés par une forme de mort qui fixe nos rêves en images permanentes, comme le corps embaumé d'Evita. 
Nous, ses compatriotes argentins, portons d'anciennes tristesses tout comme nous en portons de nouvelles. Nous n'avons pas encore fait notre deuil de manière appropriée, ni réfléchi, sur la chute systématique de notre pays dans la pauvreté, ni sur la disparition du mirage de notre ancien Président Carlos Saúl Menem à propos d'une Argentine rejoignant le monde des pays industrialisés, ni sur la perte de légitimité de nos institutions ou notre corruption et notre violence. 
Malheureusement, il est maintenant devenu la victime de notre tristesse collective. Il n'est donc pas surprenant que sa santé se soit détériorée depuis son retour au pays. 
Même quand il pouvait à peine respirer à l'aide d'un appareil de respiration artificielle, les Argentins voulaient qu'il joue son rôle dans leur sombre rituel : " Distrais-nous, donne-nous un peu de bon temps " semblaient-ils clamer. 
Près de l'hôpital, sous un ciel clair, dans une rue de la ville triste qui inventa le tango, la sombre cérémonie touche à sa fin, tout comme si elle se déroulait dans un temple. Des messages, entrées de journal intime arrachées, et des photos sont collés sur les murs de l'hôpital. 
" Distrais-nous, donne-nous un peu de bon temps. " 
Mais que peut bien encore faire notre héros maintenant ? Il est préoccupé par son propre cœur trop grand, qui, bien que fatigué, continue de battre. 
Je te conseille une chose, Diego : maintenant que l'hôpital a signé ta décharge, fais tes valises et file à l'aéroport. 

Les trois illusions de l'Allemagne 
BERLIN – Ces derniers jours, le représentant allemand au sein du conseil des gouverneurs de la Banque centrale européenne (BCE) a exprimé un total désaccord avec la décision prise le 7 novembre de diminuer son principal taux directeur. Par ailleurs, la Commission européenne a ouvert une enquête pour déterminer si l'important excédent des comptes courants allemands entraîne des préjudices économiques en Europe et au-delà. 
Pendant fort longtemps les Allemands ont été parmi les plus europhiles des Européens, mais ils sont devenus peu à peu hostiles à la zone euro et à sa monnaie unique. Un parti politique ouvertement anti-euro a vu le jour, et même s'il n'a pas eu de représentants élus au Bundestag lors des élections législatives de septembre, son avenir semble prometteur. 
Trois illusions sont à l'origine de l'aversion croissante des Allemands à l'égard de l'intégration européenne - et de la difficulté de beaucoup d'entre eux à comprendre que leur pays serait le premier perdant d'un effondrement de l'euro. 
De la même manière, le taux de chômage a diminué durant la crise pour atteindre la valeur plancher de 5,2%, le taux le plus faible depuis la réunification. Et l'engagement du gouvernement allemand en faveur de la consolidation de sa trésorerie s'est traduit l'année dernière par un excédent budgétaire - un excédent qui devrait s'élever à 1,5% du PIB en 2018. 
Mais vu dans une perspective à long terme, les résultats de l'économie allemande sont décevants. Selon une étude récente de l'Institut allemand pour la recherche économique, depuis le lancement de l'union monétaire en 1999, elle conna��t l'un des taux de croissance du PIB et de la productivité parmi les plus faibles au sein de la zone euro. 
Ailleurs en Europe ils ont augmenté davantage, malgré la gravité de la crise économique. Etant donné que l'Allemagne a également l'un des taux d'investissement parmi les plus bas de la zone euro, la croissance de son PIB devrait être l'un des plus faibles en Europe au cours des prochaines années et il ne faut donc pas s'attendre à une augmentation significative des salaires allemands. 
Mais ils ne devraient pas oublier qu'il y a seulement 10 ans, l'Allemagne était "l'homme malade de l'Europe" et que c'est notamment la croissance et le dynamisme du reste du continent qui lui ont permis de se redresser. Ils doivent prendre conscience que les Européens sont tous dans le même bateau : ce qui est bon pour l'Europe est bon pour l'Allemagne, et réciproquement. 
En raison de la restructuration des banques et de la mutualisation des risques que cela suppose, elle estime que cela pourrait conduire à des dépenses importantes pour les contribuables allemands. C'est aussi pourquoi elle conteste les instruments de politique monétaire de la BCE, notamment son programme de rachat de titres de dette (OMT). 
Ce genre d'opposition paraît contre-intuitif, car la simple annonce de l'OMT par la Banque centrale européenne a rétabli le calme sur le marché des dettes souveraines et réduit le coût des emprunts pour les pays de la périphérie. Du seul fait qu'il fournit un soutien crédible contre le risque d'un effondrement de la zone euro, l'OMT est devenu l'un des programmes les plus efficaces appliqués dans l'histoire récente par une banque centrale. 
Il est tentant de faire de l'euro un bouc émissaire, mais il a été extraordinairement bénéfique à l'Allemagne du point de vue économique et financier. C'est notamment grâce à la monnaie unique qu'elle a intensifié ses échanges commerciaux, amélioré la stabilité des prix et qu'elle est devenue plus compétitive et plus efficace. 
Au contraire, la remarquable résilience de son taux de change vis à vis de toutes les autres devises importantes démontre une confiance durable dans sa viabilité et sa stabilité. Par contre les marchés financiers ne croient plus que les pays européens appliqueront la politique voulue pour sortir l'Europe de la crise. 
Aucune économie n'est une zone monétaire optimale ; il y a des différences marquées entre les Etats des USA et même entre les Länder allemands. La principale menace qui pèse sur la viabilité à long terme de l'euro est le manque de volonté politique de mettre en œuvre la politique adéquate, en particulier la création d'une union bancaire et d'une union budgétaire crédible. 
Une grosse crise dans n'importe quel pays membre pourrait très facilement se propager. Si l'Allemagne était touchée, compte tenu de son ouverture aux flux commerciaux et financiers, ainsi que de sa responsabilité en raison de sa puissance économique, elle en payerait le prix fort. 
Dans ce contexte, une fois qu'il sera formé, le troisième gouvernement de la chancelière Angela Merkel, devra libérer le pays des illusions qui l'empêchent de tenir ce qui devrait être son rôle anticipateur et constructif : veiller à ce que l'Europe fonctionne comme une union. 

Des sanctions dangereuses 
BERLIN – Avec l'aggravation de la crise en Ukraine, les USA et l'UE sont prisonniers d'une bataille volonté contre volonté et sanctions contre sanctions avec la Russie. Face aux sanctions financières décidées par l'Occident, à titre de représailles la Russie a annoncé un embargo sur les importations de produits alimentaires et agricoles en provenance des USA et de l'UE. 
Mais trois jours plus tard le rouble était dévalué et les marchés financiers russes s'effondraient. Confrontés à la fuite des capitaux, le gouvernement russe a été obligé de restructurer sa dette et l'économie a sombré dans la dépression. 
Le poids financier de la Russie était alors insignifiant, pourtant la crise russe a été lourde de conséquences : elle a exacerbé la baisse de confiance des investisseurs dans les pays émergents et culminé moins de quatre ans plus tard avec le défaut souverain de l'Argentine, l'un des pays les plus affectés. 
Les drames financiers d'aujourd'hui ont une ressemblance frappante avec ce précédent. Techniquement l'Argentine est en défaut de paiement, les institutions financières sont nerveuses et les marchés financiers américains et européens volatiles, tandis que la Russie déclare que les sanctions contre elle n'auront aucune conséquence sur son économie. 
La ressemblance la plus frappante avec la crise de 1998 est la déclaration de Poutine selon laquelle son pays peut supporter sans difficulté les sanctions occidentales. Il prend peut-être ses désirs pour des réalités : interdire à la plupart des grandes banques russes de faire librement des opérations sur les marchés financiers occidentaux pourrait avoir des répercussions non seulement pour les banques elles-mêmes, mais pour toute l'économie de la Russie. 
Personne ne sait précisément quelles vont être les conséquences de l'application de sanctions financières - tout particulièrement dans le cas d'une économie de taille importante comme celle de la Russie. Si elles sont plus efficaces que prévu, les sanctions pourraient menacer la stabilité du système financier international. 
Mais l'appétit des investisseurs pour le risque est fragile, il peut facilement se muer en aversion et les inciter à retirer leurs capitaux. La dette publique de la Russie est d'un montant modeste, mais elle dispose de grosses réserves en devises étrangères et son économie étant bien plus résistante qu'en 1998. 
Les banques européennes ont prêté presque 200 milliards d'euros aux institutions et entreprises russes et possèdent une part non négligeable des actifs russes libellés en euros, ce qui les rend particulièrement vulnérables. Par ailleurs, les tests de stress qui ont lieu actuellement dans la zone euro pourraient mettre en évidence au cours des prochains mois une insuffisance de capitaux des principales banques européennes. 
Facteur aggravant, personne ne comprend précisément les relations entre institutions et marchés russes et européens. La faillite de LTCM en 1998 a surpris tout le monde. 
Si elles affectent toute l'économie de la Russie et frappent en priorité les habitants, le soutien populaire dont dispose Poutine pourrait se renforcer encore. A contrario, on pourrait imaginer qu'un ralentissement économique érode sa popularité qui repose sur l'amélioration du niveau de vie sous son leadership. 
Les sanctions financières n'inciteront pas la Russie à revenir s'asseoir à la table de négociation : elles ne pourront être levées rapidement et la menace de leur renforcement manque de crédibilité (étant donné le risque que cela présenterait pour la stabilité des institutions financières européennes et américaines). 
Quand on applique des sanctions, il est difficile de prévoir qui sera le plus touché et à quel degré. Comme le montrent le cas de la Russie après 1998 et celui de l'Argentine après 2002, la restauration de la confiance envers le marché est un processus long et douloureux. 
Pour autant il ne faut pas en conclure que les USA et l'UE ne doivent pas punir la Russie pour son annexion illégale de la Crimée et sa politique de déstabilisation de l'est de l'Ukraine. Même si elles ne donnent pas des résultats aussi immédiats que des mesures financières, des sanctions ciblées, temporaires et crédibles devraient frapper l'économie réelle de la Russie (le secteur de l'énergie et des ressources naturelles et l'armée). 
Quoi qu'il en soit, les sanctions auront un coût - en grande partie imprévisible - pour les deux cotés. A moins qu'ils ne soient prêts à risquer la stabilité financière mondiale en jouant à qui sera le plus fort avec Poutine, les dirigeants américains et européens seraient bien inspirés de reconsidérer la nature des sanctions contre la Russie. 


Sanctionner le plan expansionniste 
VARSOVIE – Les dirigeants occidentaux restent indécis quant aux prochaines mesures à prendre pour essayer d'arrêter l'agression de la Russie envers l'Ukraine. Mais une chose est devenue extrêmement claire : leurs timides efforts entrepris jusqu'à présent – des sanctions personnelles, un embargo sur les exportations d'armes et la suspension temporaire de l'adhésion de la Russie au G-8 – se sont révélés largement insuffisants pour convaincre le président russe Vladimir Poutine à reculer. 
Heureusement, il existe une solution simple : un embargo de l'Union européenne sur les importations de matières premières russes, en particulier le pétrole et le gaz. 
L’Europe dépend de l'énergie russe et de nombreuses banques et entreprises européennes sont très exposées envers la Russie. Néanmoins, une stratégie soigneusement calibrée pourrait éviter les dommages pour l'économie européenne. 
Alors que le désir de Poutine de s’offrir une place dans l'histoire russe en tant qu’empereur qui a étendu le territoire – aux côtés d’Ivan le Terrible, de Catherine la Grande et de Lénine – devient de plus en plus évident, il en va de même de la nécessité d'une action décisive de l'UE. En effet, à moins que Poutine soit arrêté, son appétit est susceptible de devenir encore plus vorace, se tournant vers les États baltes, la Moldavie ou l’Asie centrale – avec conséquences de plus en plus graves pour la sécurité européenne. 
Contrairement à la faiblesse de la stratégie que l'Union européenne a poursuivie jusqu'à présent, un embargo sur le pétrole et le gaz russes mettrait une pression réelle sur la Russie. L'énergie représente 70% des recettes d'exportation de la Russie et de la moitié de ses recettes budgétaires – de l'argent qui sert à financer l’armée, les médias nationalistes appartenant à l'Etat, les guerres cybernétiques, la cinquième colonne en Ukraine et dans d’autres pays, ainsi que le mode de vie somptueux des élites du pays, y compris Poutine. 
Compte tenu de la dépendance de l'Europe à l'énergie russe, les importations ne peuvent pas être coupées en une fois. Au contraire, l'embargo devrait être introduit progressivement. 
La première étape serait de soumettre tous les achats de combustible russe à des quotas d'importation, un outil qui a fait ses preuves dans l'UE, où il est souvent utilisé sur les importations de produits agricoles en provenance des pays tiers. Durant la première année de l'embargo, il serait imposé aux entreprises importatrices d’énergie russe d’obtenir des licences pour couvrir la quantité importée jusque-là. 
Chaque année qui suit, le quota d'importation serait réduit de 5%, de sorte que les importations annuelles totales d'énergie russe de l'UE seraient réduites de moitié en une décennie. Cette approche permettrait aux économies européennes de s'adapter progressivement aux nouvelles conditions, tout en leur donnant le temps de chercher de nouvelles sources d'énergie, augmenter les économies et réduire la consommation. 
La perspective d'une telle réduction drastique de ses recettes d'exportation serait susceptible de faire réfléchir le Kremlin, en particulier compte tenu de la difficulté de trouver des marchés alternatifs. Les Chinois, par exemple, sont déjà à l’origine d'une négociation difficile ; la connaissance que la Russie n'a pas d'autre option leur procurerait encore plus de poids dans les négociations. 
La Russie représente environ 30% du total des importations de matières premières de l'UE et environ 20% de ses importations de gaz et de pétrole. Cependant, elle ne représente que 12% de la consommation énergétique globale de l'UE, ce qui signifie que, au cours des dix prochaines années, l'UE ne devrait compléter que 6% de l'énergie qu'elle consomme. 
Le problème est que le coût ne serait pas partagé également dans toute l'Europe, en raison de différents niveaux de dépendance à l'énergie russe dans les Etats membres de l'UE. En effet, certains pays – comme les États baltes, la Pologne et la Slovaquie – ont pris des engagements à long terme avec la Russie et auraient donc besoin de plus de temps pour répondre aux exigences de l'embargo. 
Heureusement, ce problème a, lui aussi, une solution. Après l’imposition par l'UE des quotas d'importation, les entreprises devraient être autorisées à se les échanger, leur permettant d'optimiser le processus d'adaptation. 
En outre, l'UE devrait travailler à améliorer le flux d'approvisionnement énergétique à travers ses frontières internes, aidant ainsi les États membres proches de la Russie à compenser les pertes subies par les prix élevés du carburant. Pendant ce temps, les pays européens doivent intensifier leurs efforts pour diversifier leurs sources d'énergie, entre autres grâce à une hausse des importations en provenance de pays alliés comme les États-Unis et à une augmentation significative de la part des énergies renouvelables dans la consommation. 
Une diminution des importations d'énergie russe serait bien plus dommageable pour la Russie que pour l'UE. En effet, elle constitue le moyen le plus simple et probablement le plus efficace pour forcer la Russie à se conformer aux normes internationales – sans que personne ne doive tirer un seul coup de feu. 

L'entrée de la Pologne dans la zone euro 
VARSOVIE – Ainsi que le prévoient les accords d'adhésion à l'Union européenne qu'ils ont signés, les nouveaux membres de l'UE d'Europe centrale et d'Europe de l'Est doivent rejoindre la zone euro. Mais le moment où ils doivent le faire fait l'objet d'un âpre débat. 
L'enjeu n'est pas seulement d'ordre économique, car sa conclusion va traduire un jugement sur les perspectives de la monnaie unique. Pour beaucoup de pays, depuis la crise financière l'entrée dans la zone euro présente moins d'intérêt, et les membres potentiels tels que la Pologne n'en tireront avantage que s'ils fixent clairement les conditions économiques qui doivent prévaloir chez eux avant d'adopter l'euro. 
Il fixe les critères à respecter en matière de dette publique, de déficit budgétaire, d'inflation, de taux d'intérêt et de taux de change ; mais l'expérience montre qu'il n'est pas satisfaisant de faire reposer l'adhésion sur leur respect (ou pire encore, sur le simple fait qu'un pays s'en approche) à un moment ou à un autre. La malléabilité des critères de Maastricht est à la source de nombre de problèmes de la zone euro. 
Avant que la Pologne ne décide de partager une devise avec ses principaux partenaires commerciaux, elle devrait veiller à remplir trois conditions économiques qui ont une importance cruciale : être compétitive sur le plan international, disposer d'un marché du travail flexible et avoir des finances publiques saines. 
Mais ce n'est pas en raison d'échanges commerciaux avec d'autres pays émergents faisant preuve de dynamisme ou d'une forte demande mondiale spécifiquement pour les produits polonais. Cela tient tout simplement à de faibles coûts de production (notamment en matière de salaire) alliés à une excellente qualité de fabrication. 
Contrairement à l'Allemagne, la Hollande, l'Autriche, la Suède ou la Suisse, la compétitivité de la Pologne n'est pas profondément enracinée. Elle exporte sous des marques étrangères (italiennes pour les chaussures ou anglaise pour l'habillement) et par l'intermédiaire de grosses multinationales allemandes, hollandaises ou autre pour les machines industrielles ou agricoles. 
Ce mécanisme fixe une étroite marge de variation du taux de change de la devise du pays candidat à la zone euro pendant deux ans au moins avant son adhésion. Cela pourrait conduire à une appréciation du zloty (comme ce fut le cas avec la couronne slovaque) et balayer l'avantage concurrentiel dont dispose la Pologne. 
Par ailleurs, les salaires polonais comportent généralement une part variable de l'ordre de 25% qu'il est facile de geler ou même de baisser en période de difficulté économique. Les entreprises peuvent donc embaucher sur de courtes périodes quand les perspectives sont incertaines. 
Les entreprises investissent peu dans le talent et dans le développement de nouvelles compétences, ce qui nuit à la qualification des travailleurs. A long terme, cette flexibilité pourrait accroître le chômage structurel et générer une économie informelle. 
Autre facteur négatif, la pénurie de logements à louer freine la mobilité des travailleurs. Le marché du travail polonais se rapproche davantage du modèle espagnol que du modèle suédois qui favorise de longues périodes de formation continue dans des conditions avantageuses. 
Enfin, la Pologne doit redresser ses finances publiques en créant des stabilisateurs budgétaires qui interviennent automatiquement en cas de crise économique. S'il épargne pour les périodes difficiles, l'Etat peut appliquer des mesures contre-cycliques tout en assurant sa stabilité budgétaire pendant tout le cycle économique. 
En 2009 et 2010 la Pologne a appliqué cette politique avec succès, mais le gouvernement n'a pas disposé des fonds nécessaires par la suite lorsque la situation économique s'est détériorée. Des finances publiques saines exigent non seulement un faible endettement, mais aussi une politique budgétaire appropriée. 
Cela passe par une baisse des dépenses (ou des hausses d'impôt) durant les périodes de prospérité et non lors des ralentissements, comme cela fut récemment le cas. La Pologne peut réussir à assainir son budget, à consolider sa compétitivité sur des bases solides et à assouplir son marché du travail. 

Le mirage impossible de la demande mondiale 
VARSOVIE – Les années fastes de l’économie mondiale sont certainement révolues. Pourtant les responsables politiques continuent de porter toute leur attention sur la gestion à court terme de la demande globale dans l’espoir de ressusciter les taux respectables que connaissaient les économies avant la crise financière de 2008-09. 
Dans les 15 prochaines années, l’évolution de la démographie renversera, ou, au mieux, freinera la croissance de l’offre de main-d’œuvre partout sauf en Afrique, au Moyen-Orient et en Asie centrale du Sud. L’Europe, le Japon, les États-Unis et éventuellement la Chine et l’Asie de l’Est seront confrontés à des pénuries de main-d’œuvre. 
Même si l’immigration de masse des régions où la main-d’œuvre abonde vers les régions en déficit profite aux économies, elle entraînerait fort probablement des résistances au sein des populations, surtout en Europe et en Asie de l’Est, compliquant les appuis au phénomène. L’augmentation du taux de participation au marché du travail, en particulier chez les femmes et les aînés, pourrait réduire la demande excédentaire pour la main-d’œuvre, mais serait, à elle seule, insuffisante pour contrer la baisse des populations en âge de travailler. 
Le rapport de l’investissement sur le PIB, surtout dans les économies avancées, s’est peu à peu affaissé au cours des 30 dernières années, et il n’y a aucune raison évidente pour laquelle il se remettrait à grimper à moyen ou long terme. Jusqu’à récemment, les hausses rapides de l’investissement des marchés émergents, surtout en Asie, ont atténué la baisse de l’investissement dans le monde développé. 
À cette époque, l’économie mondiale tirait parti de la confluence de plusieurs développements indépendants : la révolution des technologies de l’information et des communications ; le « dividende de la paix » issu de la fin de la guerre froide et la mise en place de réformes de marchés dans bon nombre d’anciennes économies communistes ou d’autres économies en développement. 
Aucune nouvelle révolution technologique ne semble poindre à l’horizon. L’Organisation mondiale du commerce n’a obtenu qu’un accord limité à Bali en décembre, malgré 12 années de négociations, au même moment où de nombreux accords des échanges bilatéraux et régionaux pourraient bien réduire le volume total du commerce mondial. 
Pis encore, à la veille de la crise financière de 2008, la croissance poussive et le chômage élevé dans les pays développés ont enflammé les pressions pour un protectionnisme accru. La libéralisation financière des années 1990 et du début des années 2000 sont donc également menacées. 
Les effets des grandes réformes politiques et macroéconomiques de la période d’après-guerre froide semblent s’être estompés. Les gains faciles sont déjà engrangés ; toute autre réforme structurelle prendra plus de temps à aboutir et sera plus difficile à mettre en vigueur. 
Aussi, puisque les facteurs de production n’alimentent plus la croissance mondiale, nous devons revoir nos attentes sur ce que les politiques monétaires et fiscales peuvent accomplir. Si la croissance actuelle est déjà proche de la croissance potentielle, le fait de perpétuer les stimuli fiscaux et monétaires actuels ne fera que créer d’autres bulles financières et aggravera les problèmes de dette souveraine. 
Les responsables des politiques devraient plutôt s’attacher à désengorger les économies de leurs entraves structurelles et institutionnelles. Dans les marchés avancés, ces freins à la croissance découlent en grande partie du déclin et du vieillissement de la population, du manque de souplesse des marchés du travail, d’un État providence trop coûteux, de taxes faussant les calculs économiques et d’un taux d’endettement élevé de l’État. 
La liste des obstacles à la croissance dans les marchés émergents est encore plus longue : la corruption et la faiblesse de l’État de droit, la confiscation arbitraire de biens par l’État, le crime organisé, les infrastructures malmenées, le manque de qualifications de la main-d’œuvre, l’accès limité au financement et l’étatisation exagérée de l’économie. 
Si ces problèmes peuvent être réglés à l’échelle mondiale et nationale, nous pourrons nous passer des politiques fiscales et monétaires expansionnistes périlleuses dont dépend en ce moment l’économie mondiale et ainsi pérenniser la croissance, quoiqu’à un niveau inférieur. 

La Dame de fer libératrice 
KHARKIV, UKRAINE – La prison a toujours été un lieu de deuil. Mais peut-être le fait d’avoir appris la mort de Margaret Thatcher depuis ma cellule revêt-il aujourd’hui un certain sens, dans la mesure où cet événement m’amène à me remémorer la société carcérale qui caractérisa ma jeunesse, et que Margaret Thatcher fit tant pour libérer. 
Pour nombre d’entre nous qui ont grandi en Union soviétique et dans ses satellites d’Europe de l’Est, Margaret Thatcher restera éternellement une héroïne. Non seulement épousa-t-elle la cause de la liberté (particulièrement économique) en Grande-Bretagne et en Occident, mais, en qualifiant Mikhaïl Gorbatchev d’ « homme avec qui on [pouvait] faire affaire » (à une époque où presque tous les chefs d’États démocratiques éprouvaient une profonde suspicion à l’égard de ses politiques de perestroika et de glasnost), elle devint un catalyseur vital dans le déverrouillage de nos sociétés de goulag. 
Chez tous ceux qui, au sein de l’ancien univers communiste, entendaient bâtir une société libérée du poids du totalitarisme, la « Dame de fer » devint en effet une icône de l’humanisme. Ses qualités de courage et de persévérance – « la Dame n’est pas du genre à faire marche arrière » – nous ont fourni l’exemple vivant d’un leadership qui ne fléchissait pas dans les moments de péril politique. 
L’une des grandes joies de mon existence en politique a été la chance qui m’a été donnée de savourer un déjeuner tranquille avec Margaret Thatcher à Londres, il y a quelques années, et de lui témoigner ma reconnaissance pour avoir embrassé notre droit à la liberté, et pris l’initiative diplomatique d’y contribuer. Au cours de mon mandat de Premier ministre, j’ai gardé à l’esprit l’une de ses formules : « Je ne suis pas une femme politique de consensus ; je suis une femme politique de conviction. » 
Je n’étais qu’une jeune diplômée universitaire de 24 ans en début de carrière lorsque Thatcher exprima pour la première fois sa confiance dans le potentiel des réformes pro-démocratiques de Gorbatchev. À l’époque, faible était mon espoir de mener une existence meilleure que celle de ma mère, et, plus décourageant encore, celui de pouvoir bâtir une vie meilleure pour ma petite fille. 
La célèbre écrivaine dissidente Nadejda Mandelstam avait décrit pour nous un futur dans lequel nous ne pourrions qu’ « espérer contre les autres espérances ; » et voici que nous découvrions un leader qui entrevoyait pour nous un futur non pas de misère et de compromis moral, mais bien de liberté et d’opportunité. Je ne puis aujourd’hui encore réaliser comment elle parvint à poursuivre ce vain espoir de libération à une époque où nul ne pouvait l’imaginer, pas même Gorbatchev. 
Pas du genre à faire marche arrière, elle n’était pas non plus de ceux à qui l’on donne des ordres, ni de ceux qui auraient accepté le genre de vie étouffée que sa propre société semblait envisager pour elle. Dans une Grande-Bretagne où la classe sociale déterminait encore très largement la destinée des individus, cette fille d’épicier originaire du nord se traça une vois jusqu’à Oxford, et parvint à briller en tant qu’étudiante en chimie. 
Elle osa par la suite faire son entrée dans l’univers exclusivement masculin de la politique. Lorsqu’elle devint la première femme à occuper le poste de Premier ministre britannique, elle éveilla les ambitions d’innombrables jeunes femmes autour du monde (y compris les miennes). 
Comme elle l’exprima à l’occasion de sa prise de fonctions en 1979 : « Toute femme familière des difficultés inhérentes à la conduite d’un foyer comprendra davantage les difficultés attachées à la conduite d’un pays. » 
Je pense cependant que l’objectif fondamental du thatchérisme, tel que je l’ai compris de loin, consistait à établir des conditions dans lesquelles chacun pourrait travailler dur pour réaliser ses rêves. Comme pour tous les autres démocrates d’Ukraine, c’est là ce à quoi j’aspire pour mon pays : une société d’opportunité, régie par le droit plutôt que par les népotistes et autres oligarques, qui évoluerait au sein d’une Europe ouverte. 
Avant le mandat de Thatcher, la Grande-Bretagne était largement considérée comme la grande « malade de l’Europe » – affligée par des réglementations étouffantes, un chômage écrasant, des grèves constantes, ainsi que par des déficits budgétaires chroniques. Onze ans plus tard, lorsqu’elle quitta ses fonctions (après avoir occupé le poste de Premier ministre britannique pendant la plus longue période depuis le départ de Lord Liverpool en 1827), la Grande-Bretagne brillait déjà parmi les économies les plus dynamiques d’Europe et du monde. 

L’âme belliqueuse du thatchérisme 
Dans les années 1980, les crises quasi-simultanées du communisme à l’Est et de la démocratie sociale à l’Ouest lui ont donné l’opportunité d’accomplir de grandes choses. Ce sont pour autant ses grandes qualités de leader qui lui ont permise d’être à la hauteur de la situation. 
Ses relations avec le dirigeant soviétique Mikhaïl Gorbatchev ont tracé la voie vers la fin de la Guerre Froide ; les politiques de privatisation de la Dame de fer ont montré au monde comment démanteler le socialisme d’État. La renaissance néo-libérale des années 1980 sera toujours considérée comme une révolution Reagan-Thatcher. 
Margaret Thatcher a sans doute été l’un des Premiers ministres britanniques les plus controversés des temps modernes, aussi admirée que critiquée, autant pour sa manière arrogante de mettre en œuvre sa politique que pour le contenu même des mesures adoptées. Elle se décrivait elle-même, à juste titre, comme une « femme politique de conviction. » 
Courageuse et résolue, Thatcher n’avait rien de magnanime. Elle remporta de célèbres victoires, mais ne fit pour autant preuve d’aucune générosité à l’égard des vaincus, que ce soit en paroles ou en actes. 
Instinctivement, comme dans le discours adopté, elle fut une héritière de Friedrich von Hayek. Pour la Dame de fer, comme pour Hayek, la grave erreur intellectuelle du XXe siècle a résidé dans la croyance selon laquelle l’État serait en mesure de transcender les efforts spontanés des individus. 
On comprend ainsi aisément pourquoi un tel message a résonné avec force dans l’Europe de l’Est. Traduits en termes britanniques, ceci signifia libérer la création de richesse de la main morte du socialisme, de la bureaucratie et des syndicats, qui, selon sa lecture de l’histoire, avaient abouti au déclin de la Grande-Bretagne. 
Ce programme insulaire de renouveau national l’éloigna de plus en plus de l’approche bien plus dirigiste de l’Europe continentale. 
Thatcher a laissé les relations entre Grande-Bretagne et Union européenne dans un état désastreux dont les deux parties ne se sont jamais remises. Bien évidemment, comme tout politicien habile, Thatcher savait quels combats ne pouvaient être remportés, et quelles batailles devaient être reportées ; mais elle préféra toujours remporter la lutte que d’accéder à un compromis. 
Elle se vit attribuer le surnom de « Dame de fer » en raison de son leadership décisif dans la guerre des Malouines ; pour autant, la plupart des combats qu’elle mena le furent à l’encontre de certaines catégories de son propre peuple – ces « ennemis intérieurs, » que furent par exemple les mineurs qu’elle écrasa à l’occasion des grèves de 1984-1985, ou encore le Conseil du Grand Londres de Ken Livingstone, qu’elle abolit en 1986. Thatcher faisait la part belle à ses origines modestes, en tant que fille d’un épicier de Grantham, et avait bien peu d’égards pour l’establishment, qu’elle accusait du déclin moral et économique de la Grande-Bretagne. 
Pour autant, bien que considérée comme l’une des plus grandes femmes politiques britanniques de tous les temps, elle décrivait le féminisme comme un « poison, » et fit peu pour encourager les femmes à suivre son exemple. Les réponses de Thatcher à l’instabilité industrielle croissante des années 1970 résidèrent dans une approche « monétariste » destinée à faire disparaître l’inflation, dans l’instauration de barrières juridiques aux pouvoirs des syndicats, ainsi que dans la privatisation de secteurs ballonnés détenus par l’État – ce qui revint en quelque sorte à « vendre l’argenterie de famille, » selon la formule de l’ancien Premier ministre conservateur Harold Macmillan. 
L’objectif de ces trois mesures consistait à restaurer à la fois l’autorité de l’État et le dynamisme économique. Grâce notamment au pétrole de la mer du Nord, Margaret Thatcher parvint à inverser le relatif déclin économique de la Grande-Bretagne. 
La nouvelle économie, basée sur la finance et la consommation, a ainsi sauté une génération. Mais si beaucoup de Britanniques l’admiraient, la plupart d’entre eux n’ont jamais été convaincus que l’approche Thatcher était la seule approche possible. 
Sa cote de popularité ne dépassa 50% qu’à cinq reprises au cours de ses 137 mois en fonction. En effet, en matière d’affaires économiques et sociales, l’électorat s’éloigna de plus en plus du thatchérisme à mesure de ses années au pouvoir. 
Elle ne dut son pouvoir qu’à une opposition divisée et à un système électoral uninominal à un tour. 
La réorientation vers la finance, encouragée par Thatcher, a accentué les inégalités et rendu l’économie plus instable. Sa politique du « right to buy » a déclenché une escalade des prix de l’immobilier, qui a conduit les ménages à recourir de plus en plus à la dette. 
Ces réformes ont semé les graines de la crise financière de 2008. Les « valeurs victoriennes » promues par Thatcher ont été contredites par la célébration effrénée des richesses matérielles qui caractérisa son règne. 



Le Patriotisme à l’heure de la mondialisation 
LONDRES – Le nouveau clivage politique se situerait, selon Marine le Pen, qui dirige le parti d’extrême-droite français Front national, entre mondialistes et patriotes. L’argument ressemble à ceux des eurosceptiques au Royaume-Uni et de Donald Trump, candidat républicain à l’élection présidentielle aux États-Unis. 
À en juger par les résultats du second tour des élections régionales françaises, le 13 décembre, c’est un argument que les électeurs français ont, finalement, rejeté sans équivoque. Ils ont voté à 73% pour des candidats opposés au Front national, privant ce parti de la moindre région. 
Le raisonnement est vicieux, bien sûr, dicté par la rancœur : l’intérêt même d’un scrutin à deux tours étant de contraindre les partis et leurs électeurs à chercher un consensus et à former des alliances. 
Ce qui ne signifie pas qu’il faille prendre à la légère les allégations de Le Pen, qui prétend que ceux qui ont voté pour elles sont les seuls véritables patriotes. Elle tend un ressort redoutable et délivre un message susceptible d’attirer les sympathisants d’autres partis. 
Croire qu’ouvrir ses frontières c’est trahir et que les fermer c’est être patriote, cela signifie rejeter en bloc les cadres qui ont déterminé tout l’action politique des pays développés depuis 1945. C’est tenter de revenir en arrière, à l’entre-deux-guerres, une époque où la fermeture des frontières était la règle : imposer de lourdes restrictions aux échanges, persécuter et expulser les minorités. 
Ce processus ne reçut le nom de mondialisation qu’après que la Chine et L’Inde s’y joignirent, au cours des années quatre-vingt, mais il avait depuis longtemps déjà commencé. C’est en effet la mondialisation qui fut cause de ce qu’on nomma en France Les Trente Glorieuses – les trente glorieuses années de croissance rapide du niveau de vie qui suivirent la fin de la Seconde Guerre mondiale. 
Le Pen et ses amis populistes prétendent que la mondialisation fut soit une œuvre de folle générosité qui aida le reste du monde aux dépens de la nation, soit un phénomène qui ne profita qu’aux élites et non aux gens ordinaires. Pour eux, le patriotisme c’est être plus dur lorsqu’il s’agit de protéger l’intérêt national et c’est aussi mener des politiques plus démocratiques pour venir en aide aux masses laborieuses, et non pour enrichir les profiteurs de la jet-set. 
Le second point du raisonnement, à savoir que les intérêts des gens ordinaires ont passé après ceux des élites, doit être entendu, et il faut y répondre. Une démocratie dans laquelle une majorité se sent méprisée ou exploitée n’est pas durable. 
Les partis majoritaires doivent en revanche clairement montrer que ces réponses ne résident pas dans la fermeture des frontières ou des esprits. Il n’est aucun exemple, nulle part dans l’histoire, d’une société ou d’une économie qui ait prospéré longtemps en tournant le dos au monde. 
Mais le débat, pour être constructif et convaincant doit porter sur la façon dont on veut organiser l’éducation, les marchés du travail, la recherche scientifique, les politiques d’aide sociale pour que nos sociétés puissent s’adapter au monde qui les entoure. Le choix patriotique – l’intérêt national – a toujours consisté à tenter de tirer le meilleur parti possible de la mondialisation. 
Les partis majoritaires en France, les conservateurs au Royaume-Uni, et les rivaux républicains de Donald Trump plus ouverts que ce dernier aux considérations internationales ne gagneront rien à imiter les thèses extrémistes. S’y laisser aller serait abandonner un terrain crucial dans la bataille politique engagée sur la meilleure façon de servir le pays et ses citoyens. 

Les armes de Mario Draghi pour le mois d’aout 
Pourtant, cette année est vraiment particulière : le mois qui arrive pourrait bien marquer un tournant pour la zone euro - et peut-être pour l'économie mondiale. 
La déclaration forte – et, en fait, sans précédent – de Draghi a été largement interprétée comme un signe que la BCE allait bientôt relancer son programme de rachat d'obligations, en se concentrant sur la dette espagnole en particulier. Les marchés boursiers à travers le monde sont montés en flèche. 
J’ai récemment fait valoir que la BCE, en collaboration avec le Mécanisme Européen de Stabilité (ESM) naissant, était la seule institution capable de sauver la zone euro. Elle pourrait y parvenir en achetant des obligations italiennes et espagnoles sur le marché secondaire, avec l'intention annoncée à l'avance de garder les taux d'intérêt souverains des deux pays en dessous d'un certain seuil et pendant un certain temps. 
Il est probable que la déclaration de Draghi sera en effet suivie par des achats par la BCE d’obligations souveraines espagnoles (et italiennes). Quelqu’un comme Draghi ne se serait pas laissé aller à une telle déclaration sans être convaincu qu'il pouvait lui donner suite le cas échéant. 
Tout d'abord, les nouveaux achats d’obligations de la BCE doivent exprimer clairement leur intention de réduire les taux d'intérêt souverains à des niveaux durables, c’est à dire au moins 200 points de base en dessous de leur moyenne de juillet. Récemment, un diplomate allemand de haut niveau aurait dénigré le problème des taux d'intérêt à 6,5-7% en Espagne, au prétexte que le pays empruntait déjà à peu près au même taux dans les années 1990. 
Un programme ponctuel qui n’annoncerait pas clairement ses objectifs serait probablement voué à l’échec, et pourrait même se révéler contreproductif. En effet, les investisseurs privés pourraient exiger un rendement encore plus élevé, parce que la dette croissante envers la BCE est considérée comme prioritaire, ce qui augmente d’autant leur propre risque. 
Cela n'arrivera pas si la BCE annonce - et démontre - sa détermination à faire baisser les taux d'intérêt, coûte que coûte, durant une période de temps significative. Cela fournirait à la zone euro le temps de mettre en place les moyens institutionnels et juridiques nécessaires pour parvenir à davantage de coopération et d’intégration, comme convenu lors de la réunion du Conseil européen en juin. 
La deuxième condition, c'est que les dirigeants et les parlements la zone euro, avec la coopération des tribunaux, montrent leur ferme volonté de faire passer les réformes institutionnelles destinées à mettre en place, non seulement l'ESM, mais aussi une union bancaire et une mutualisation partielle de la dette. Néanmoins, alors qu’une plus grande mise en commun de souveraineté économique est la seule solution de long terme aux malheurs de la zone euro, les réformes ne peuvent pas se produire très rapidement, ce qui explique le rôle tellement crucial de la BCE. 
Il devrait être clair à présent que des mesures d'austérité excessives et trop rapides ont tendance à être autodestructrices, car elles déclenchent une spirale à la baisse de la production, de l'emploi, et des recettes fiscales. Même le Fonds Monétaire International n’en dit pas moins dans son dernier rapport sur la zone euro (tout en restant prudent). 
Le rythme de réduction du déficit doit être ralenti, en particulier en Espagne, parce que la production est déterminée à court terme par la demande, et que la demande privée ne peut pas remplacer la demande publique jusqu'à ce qu'un degré de confiance en l'avenir suffisant soit rétabli. Cette réorientation des politiques vers un soutien de la demande effective doit être combinée avec des réformes structurelles en vue de stimuler une croissance plus rapide de l'offre à plus long terme. 
Si ces trois étapes - un programme d'achat d’obligations par la BCE destiné à contenir la hausse les taux d'intérêt souverains, des progrès concrets sur la création d'une véritable union économique et une révision réaliste des programmes d'ajustement actuels - pouvaient être mises en œuvre de manière simultanée, en tant que parties d’un plan unique, les ressources que la BCE devrait mobiliser pour ses achats d'obligations diminueraient fortement, parce que la crédibilité serait rétablie. Même s'il y avait de nouvelles mauvaises nouvelles pour l'Europe - en provenance de la Grèce, par exemple, ou à cause d'un ralentissement plus marqué que prévu en Chine, la zone euro pourrait commencer à sortir de la situation de crise dès ce mois-ci. 
Mais cela ne sera possible que si, cette fois, le "grand bazooka" est vraiment mis en place. Sinon, la position de la zone euro - financièrement, politiquement et socialement - sera bientôt indéfendable. 

Erreurs de génie 
J’ai simplement trouvé 10 000 solutions qui ne fonctionnent pas. » Cette fameuse réplique résume parfaitement une vérité fondamentale – bien que souvent mal comprise – qui caractérise la recherche scientifique. 
Non seulement les ratés sont inévitables, mais ils se révèlent indispensables à toute pensée novatrice, dans la mesure où ils ouvrent d’autres pistes d’exploration. Ainsi peut-on s’interroger sur la question de savoir si l’atmosphère scientifique actuelle, environnement extrêmement compétitif et avide de financements dans lequel publications et citations sont devenues un critère majeur de réussite, peut composer avec de telles erreurs. 
Elles revêtent en effet plus d’importance que jamais – et pas seulement au sein du monde universitaire. La méthode scientifique toute entière repose sur la notion selon laquelle la découverte de ce qui ne fonctionne pas est essentielle à la détermination de ce qui fonctionne. 
Lorsque ces observations ou résultats contredisent les prédictions, la théorie est alors rejetée, ou doit au moins être revue. Les erreurs constituant l’essence même du progrès scientifique ne sont pas celles qui résultent de quelque précipitation, manque de rigueur ou inexpérience. 
Non, ces erreurs découlent bel et bien d’expérimentations réfléchies et méticuleuses, autour d’idées audacieuses – du genre de celles qui peuvent aboutir à des avancées majeures. 
Fred Hoyle, l’un des plus grands astrophysiciens du XXe siècle, a fourni un parfait exemple de ces « erreurs de génie. » 
Bien que la théorie de l’état stationnaire ait finalement été falsifiée – notre univers étant bel et bien en expansion, et cela très certainement depuis son apparition à partir d’un big bang – elle aura permis de dynamiser le domaine de la cosmologie tout entier, mettant en effet le doigt sur plusieurs questions qu’il était nécessaire d’appréhender. Et il se trouve que les modèles actuellement à la mode formulés autour du multivers – concept selon lequel notre univers ne serait qu’un gigantesque ensemble d’univers multiples – s’inscrivent en cohérence avec l’idée selon laquelle ils se trouveraient collectivement dans une sorte d’état stationnaire. 
Le physicien du XIXe siècle William Thomson, connu par la suite sous le nom de Lord Kelvin, a lui aussi commis une brillante erreur lorsqu’il a calculé que la planète Terre était âgée de moins de 100 millions d’années – soit un âge quinze fois inférieur à l’âge déduit des mesures radiométriques modernes. Malgré le caractère sérieusement erroné des estimations de Kelvin, les travaux du physicien demeurent au centre de l’histoire de la connaissance, dans la mesure où ils ont appliqué une science réelle – à savoir les lois de la physique – à une matière qui faisait depuis longtemps l’objet d’un véritable flou de spéculations. 
Les conceptions de Kelvin ont contribué à amorcer un dialogue fructueux entre les géologues et les physiciens – un échange qui permettra même de résoudre plusieurs problématiques liées à la durée temporelle nécessaire au fonctionnement de la théorie de l’évolution de Darwin. De plus, les oublis ayant affecté les estimations de Kelvin – la possibilité qu’un mouvement fluide puisse efficacement transporter de la chaleur à l’intérieur même de la Terre – se révéleront également cruciaux dans la compréhension de la tectonique des plaques et de la dérive des continents. 
Ces entreprises que nous appelons aujourd’hui startups illustrent tout le potentiel bénéfique attaché à la prise de risque. Bien que seules environ 49% des startups du secteur manufacturier et 37% des startups en technologies de l’information survivent pendant quatre ans ou plus, celles qui y parviennent peuvent se vanter d’avoir produit des innovations majeures. 
Tom Watson, Jr., qui a dirigé IBM pendant plusieurs décennies de forte croissance, est particulièrement connu pour avoir encouragé un certain nombre de brillants ratés. 
Il serait bon que les organismes de financement appuyant la recherche universitaire adoptent une philosophie similaire, en octroyant une certaine part de fonds à des propositions peu courantes mais bien pensées – celles que l’on juge risquées en raison d’une probabilité de succès relativement faible, mais qui sont susceptibles d’aboutir à d’importantes découvertes. Jusqu’à il y a environ dix ans, le Space Telescope Science Institute privilégiait une approche semblable dans l’attribution des durées d’observation régissant le télescope spatial Hubble. 
En 1995, Robert Williams a utilisé ce temps disponible pour prendre un risque non négligeable : il a orienté le télescope en direction d’une zone a priori peu intéressante, pendant une période d’environ dix jours. Le résultat de ce choix ne fut autre qu’une image capturant plus de 3 000 galaxies, éloignées de quelque 12 milliards d’années-lumière – le fameux Champ profond de Hubble. 
De même, en des contrées moins éloignées, pas moins de la moitié de nos découvertes en matière de nouveaux médicaments sont le fruit d’accidents. L’isoniazide fut par exemple initialement testé en tant que médicament contre la tuberculose ; l’iproniazide, l’un de ses dérivés, se révélera par la suite efficace dans le traitement de la dépression. 

Le virtuose du K.O. de la Banque d'Angleterre 
LONDRES – Au Canada, si vous dites que vous arrivez de Londres, les gens se demandent souvent si vous voulez dire Londres en Ontario, ou Londres en Angleterre. Cette question m'agace toujours un tantinet, peut-être parce qu'elle révèle la persistance d'une arrogante mentalité impériale. 
Mais il se peut que l'on ne se pose bientôt plus la question : à Londres, nous sommes à présent tous Canadiens. 
Adieu le vieux régime suranné du ciblage de l'inflation, avec sa fixation sur l'indice des prix à la consommation et son mépris pour les déséquilibres du secteur financier. Bienvenue dans le meilleur des mondes de la « prévision dépendante du seuil de chômage » composée de trois « K.O. » conditionnels censés modifier le type de gouvernance. 
Le seul point que Carney a développé dans sa première déclaration était que les taux d'intérêt demeureront inchangés et que la variante de la Banque d'Angleterre de l'assouplissement quantitatif resterait en place, du moins jusqu'à ce que le chômage tombe en-dessous de 7% (par rapport à son taux actuel de 7,8%). Tout cela semblait clair, pourtant les marchés ont paru désorientés. 
Ce résultat n'est peut-être pas celui que prévoyait le nouveau gouverneur, mais il n'est peut-être pas si surprenant. Bien que la prévision soit utile à une banque centrale moderne, la version anglo-canadienne présentée à Londres est extrêmement complexe, principalement parce qu'elle a été englobée dans un cadre de mesures destiné à d'autres fins. 
Le premier est que le Royaume-Uni conserve l'élaboration des mesures par le comité. À son crédit, Carney a réussi à persuader la plupart de ses nouveaux collègues du Comité de Politique Monétaire (MPC) d'approuver la nouvelle approche (nous savons maintenant qu'un membre s'y est opposé). 
Cela nous amère au deuxième problème : les soi-disant K.O. (les autres facteurs censés modifier l'orientation des mesures) sont clairement des questions d'appréciation, pas du tout des questions pragmatiques. 
Le premier K.O. se produirait si, « selon le point de vue du MPC, il est plus probable que cette inflation de l'indice des prix à la consommation dans 18 à 24 mois sera de 0,5% ou plus supérieure à l'objectif de 2%. » 
Les différentes appréciations sur les deux questions ont un très large spectre. Et aucune des deux ne fournit des réponses définitives fondées sur de solides données chiffrées. 
Et malheureusement, quant aux prévisions touchant l'inflation, le bilan de la Banque d'Angleterre n'a pas été très bon. Le K.O. final, qui doit se produire si « le Comité Politique Financier (FPC) juge que l'orientation de la politique monétaire constitue une menace importante pour la stabilité financière », soulève le troisième problème. 
Le nouveau FPC doit exprimer publiquement son avis au MPC en cas de problème. Le FPC, il faut le souligner, est présidé par le gouverneur de la Banque d'Angleterre, donc il y a une part de poudre aux yeux dans cette manœuvre. 
Mais sa composition est différente de celle du MPC, de sorte que son point de vue sur une mesure particulière peut être tout aussi bien différent, et là aussi, le gouverneur ne dispose que d'une voix. Certains prétendent qu'il aurait été plus simple de fusionner les deux et que la lourdeur des nouvelles mesures pour articuler cette politique suggèrent que cela pourrait bien être une bonne idée. 
Le gouvernement a choisi de ne pas modifier le mandat officiel de la Banque d'Angleterre. Son objectif premier reste la stabilité des prix, avec des facteurs de l'économie réelle relégués à la deuxième place. 
Naturellement elle doit en permanence maintenir l'équilibre entre les deux, mais les deux ont un poids égal. C'est l'échec du gouvernement britannique à modifier la loi qui dicte la structure complexe de K.O. Le personnel ingénieux de la Banque d'Angleterre est forcé de mettre au point cette structure. 
Mais n'on aurait sûrement pas commencé par là, s'il s'agissait d'un objectif de politique à long terme. Il aurait été beaucoup plus clair d'aborder la question de front et de modifier le mandat de la Banque d'Angleterre. 
Le gouvernement a toutefois décidé de ne pas soumettre la question au Parlement. Les objectifs de la nouvelle approche de la politique monétaire sont admirables. 



Lorsque les marchés financiers interprètent mal la situation politique 
CAMBRIDGE – Lorsque le Parti de la justice et du développement (AKP) de Turquie a déjoué les pronostics des analystes et des sondages en regagnant la majorité parlementaire lors des élections législatives du 1er novembre dernier, les marchés financiers ont applaudi. Le jour suivant, la bourse d’Istanbul gagnait 5 pour cent et la lire turque a suivi le mouvement. 
Peu importe qu’il n’y ait pas grand monde ces jours-ci, dans le monde des affaires et les milieux financiers, pour dire du bien de RecepTayyip Erdogan et de l’AKP, qu’il dirigeait avant d’accéder à la présidence. Et ne nous y trompons pas : bien que la fonction présidentielle soit censée demeurer au-dessus des politiques partisanes, Erdogan tient fermement les rênes du pouvoir. 
En fait, c’est la stratégie du diviser pour régner d’Erdogan – en alimentant le populisme religieux et le sentiment nationaliste, et en ravivant les tensions ethniques avec les Kurdes – qui a permis à l’AKP de remporter les élections. On pourrait dire que c’était la seule stratégie possible : son régime a suscité l’hostilité des progressistes en muselant les médias ; les entrepreneurs avec l’expropriation des sociétés proches de ses anciens alliés du mouvement Gülen ; et l’Occident par son discours antagoniste et sa position fluctuante sur l’État islamique. 
Et pourtant, les marchés financiers, favorisant à l’évidence la stabilité, se sont félicités du résultat des élections. Un gouvernement AKP majoritaire, ont apparemment pensé les investisseurs, était préférable à l’alternative probable : une période d’incertitude politique, suivie d’une coalition faible et indécise ou une administration minoritaire. 
Une fois ces contraintes disparues, les gouvernements successifs d’Erdogan se sont caractérisés par leur populisme économique et une politique autoritaire. L’optimisme apparent des investisseurs concernant la victoire électorale de l’AKP rappelle la définition qu’a donné Einstein de la folie, qui consiste à faire toujours la même chose et à espérer un résultat différent. 
Prenons l’exemple du Brésil, dont la monnaie, le réal, a été fortement malmenée depuis la mi 2004 – plus que toute autre monnaie des économies émergentes – à cause de l’énorme scandale de corruption qui ébranle le pays. Les enquêteurs ont révélé un système de pots-de-vin aux proportions inédites dont le principal protagoniste est l’entreprise pétrolière contrôlée par l’État, Petrobras, et qui comprend des PDG, des députés et des hauts responsables du gouvernement. 
Le juge et le procureur général de la République instruisant l’affaire ont pu mener leur enquête à bien, malgré la tentation du gouvernement de la présidente Dilma Rousseff de l’entraver. Et de toute évidence, l’instruction a suivi les procédures judiciaires appropriées et n’a pas été utilisée pour faire progresser l’ordre du jour politique de l’opposition. 
Au-delà de l’appareil judiciaire, une multitude d’institutions, dont la Police fédérale et le ministère de la Justice, ont pris part à l’enquête et travaillé la main dans la main. Des hommes d’affaires et des politiciens éminents, dont l’ancien trésorier du Parti des travailleurs au pouvoir, ont été emprisonnés. 
Les marchés financiers sont supposés avoir une vision prospective et de nombreux économistes estiment que ces marchés allouent les ressources en fonction de toutes les informations disponibles. Mais une comparaison précise de la situation brésilienne avec celle de l’économie d’autres pays émergents, où la corruption est tout aussi endémique devrait, à tout le moins, conduire les investisseurs à revaloriser le statut du Brésil. 
Pour en revenir à la Turquie, des fuites de conversations téléphoniques ont directement impliqué Erdogan et sa famille, ainsi que plusieurs ministres du gouvernement, dans un réseau de corruption extrêmement lucratif comprenant d’un côté des transactions commerciales avec l’Iran et de l’autre des malversation liées aux appels d’offres publics immobiliers. C’est un secret de polichinelle que les marchés publics servent à enrichir les politiciens et leurs acolytes chefs d’entreprises. 
Mais ce sont les policiers qui investiguaient ces affaires de corruption concernant Erdogan qui sont aujourd’hui en prison. Certains des médias qui soutenaient l’enquête ont été fermés ou muselés par le gouvernement. 
Cela ne justifie pas pour autant le mépris flagrant pour la loi dont a fait preuve le gouvernement pour étouffer ces allégations de corruption. Par voie de conséquence, les institutions turques, contrairement à celles du Brésil, sont muselées et corrompues dans des proportions telles que la croissance économique et le développement seront entravés pour les années à venir. 
En Malaisie, le Premier ministre Najib Razak est au centre d’un scandale politique majeur depuis qu’il a été révélé que 700 millions de dollars de provenance inconnue se trouvent sur des comptes en banque à son nom. Des milliards de dollars ont disparu du fonds d’investissement du gouvernement IMDB, contrôlé par Razak. 
En Amérique latine, l’Argentine et le Mexique se classent dans la moitié inférieure des pays en termes de transparence et de lutte contre la corruption. L’horrible enlèvement et assassinat de 43 étudiants en 2014 au nord de Mexico n’est que le dernier exemple de la collusion entre les gangs criminels, la police et les politiciens du pays. 
Nous avons appris à nos dépens que la vision à court terme et le comportement grégaire des marchés financiers les conduisent souvent à négliger les fondamentaux économiques. Il ne faut donc pas s’étonner que ces mêmes caractéristiques puissent déformer le jugement que portent les marchés sur la gouvernance et les perspectives politiques de certains pays. 

Marchés contre psychologie de marché 
La brusque chute de la bourse chinoise de la journée du 27 février a apparemment eu un effet durable sur la plupart des marchés boursiers mondiaux. À la clôture, à 7h00 GMT ce mardi-là, le Shanghai Composite Index avait subi un déclin de 8,8 % – la plus grande chute en une journée en dix ans pour la Chine. 
À Londres, le FTSE 100 avait chuté de 2,3 % à la clôture. À Sao Paolo, l’index Bovespa avait marqué un déclin de 6,6 %, et à New York, le Dow Jones Industrial Average de 3,3 %, à la fermeture de 21h00 GMT. 
Ces baisses sont conséquentes – le Dow, par exemple, n’a connu de chute journalière plus importantes que 35 fois depuis janvier 1950, soit une fois tous les vingt mois. En outre, deux semaines plus tard, tous ces marchés en dehors de la Chine avaient baissé de 4,3 % à 7,8 % comparé aux résultats de fermeture du 26 février. 
Cet effet persistant à grande échelle en a surpris plus d’un, puisque “l’histoire” à l’origine de la chute chinoise (selon laquelle elle aurait été déclenchée par une rumeur que le gouvernement chinois, préoccupé par la spéculation, envisageait d’imposer des contrôles au marché boursier) semble n’avoir aucune pertinence ailleurs. 
Les chutes de grande ampleur d’une journée sur des marchés boursiers ont toujours été suivies d’effets persistants et généralisés : c’est la psychologie du marché qui le veut. 
Le passé nous apprend que les marchés peuvent être gravement déstabilisés par des chutes d’une journée, qui donnent naissance à des histoires revêtant une bien plus grande importance psychologique aux yeux des investisseurs que des chutes bien plus marquées survenant dans des intervalles plus longs. 
Aujourd’hui, évidemment, personne ne se souvient de cette baisse d’une journée en 1928, mais, pour ceux qui la vécurent, ce fut un événement d’une portée énorme. Les journaux du lendemain parlèrent de “l’une des plus graves chutes que le marché ait jamais connues” et de “la plus grande frayeur financière depuis le 1er juillet 1920.” 
Aucun article ce jour-là n’aborda le sujet des fondamentaux économiques ou ne donna une indication claire de la cause du déclin, se reposant plutôt sur une prose à sensation – “la maison de paille ébranlée par la brise” et “les traders dans leurs petits souliers.” Mais l’événement du 6 décembre 1928 amorça une série de chutes journalières accentuées du Dow l’année suivante. 
À chaque fois, les journaux font état de la psychologie du marché de 1929. La même histoire revient, selon laquelle la spéculation inquiétait les gouvernements, ce qui est naturellement la même que celle qui s’est imposée pour la Chine le 27 février. 
Le 11 septembre 1986, le Dow a chuté de 4,6 %, le plus fort déclin en une journée depuis le 28 mai 1962. Cela fut suivi le lendemain par une nouvelle chute de 1,9 %, puis, au cours des mois suivants, par une série de chutes brusques d’une journée, annonciatrices de l’effondrement de 22,6 % du 19 octobre 1987 – la plus grande correction sur une seule journée jamais enregistrée. 
À l’époque des événements des 11-12 septembre 1986, j’ai beaucoup réfléchi sur ce qui avait pu les provoquer. Les médias restaient vagues, et la version communément admise était celle du “renouveau des peurs inflationnistes” ce qui, en fait, n’avait rien de nouveau. 
Juste après, j’ai envoyé un bref questionnaire à 175 investisseurs institutionnels et à 125 investisseurs individuels aux États-Unis. Je demandais : “ Pouvez-vous vous rappeler d’une raison quelconque de vendre ou d’acheter, à laquelle vous pensiez à l’époque ? 
Cela, et un questionnaire plus élaboré que j’ai envoyé après le krach du “lundi noir” du 19 octobre 1987, me convainquent qu’il ne se passe rien de plus que ce que décrivent les journaux : les spéculateurs, réagissant aux cours changeants du marché, et craignant d’autres changements dans la même direction, décident simplement de se retirer. 
Malheureusement, cette théorie comportementale des mouvements du marché ne se prête pas facilement à la quantification ni aux prévisions. Après le 27 février 2007, on aurait dit que les marchés se calmaient, et l’indicateur VIX mesurant la volatilité du marché est presque retombé à ses niveaux antérieurs. 
Le bon côté des choses est que les déclins journaliers des marchés financiers se produisent le plus souvent de façon isolée, et n’ont pas de répercussions à long terme. Les investisseurs n’ont plus qu’à espérer que le dernier épisode en date va tomber dans l’oubli - à moins que l’espoir ne succombe à la psychologie du marché. 

Refaçonner le marché monétaire 
CAMBRIDGE – Le mois dernier, lors de la conférence organisée par la Réserve fédérale américaine sur la question du marché monétaire, plusieurs responsables publics ont déploré la fragilité persistante du marché. En effet, six ans après que les évolutions du marché monétaire aient failli mettre à genoux le système financier américain – et véritablement le système financier global – les risques ayant sous-tendu la crise demeurent encore aujourd’hui incontrôlés. 
Dans sa nature même, le marché monétaire répond à la nécessité pour les entreprises et les entités à but non lucratif d’entreposer des liquidités, auxquelles elles doivent pouvoir accéder en un instant. Les universités ont par exemple pour démarche de mettre de côté une partie des frais de scolarité des étudiants afin de couvrir les dépenses imprévues. 
Il s’agit pour l’université de déposer ces sommes auprès d’une banque pour une courte durée, bien souvent pas plus d’une journée, la banque proposant alors un bon du Trésor américain à titre de garantie. Si la banque ne restitue pas les liquidités le lendemain, l’université peut alors procéder à la vente de ce bon, conserver les fruits de cette vente à hauteur du montant initialement dû, et reverser toute somme excédentaire à la banque. 
Si les universités avaient été les seules à recourir à de telles démarches, le marché monétaire n’aurait pas connu une croissance suffisamment considérable pour endommager aussi profondément l’économie en 2008 et 2009. Seulement voilà, les grandes entreprises souhaitant reporter l’investissement de leurs excédents de trésorerie procèdent aux mêmes types de dépôts auprès des banques – pour plusieurs millions de dollars en un seul dépôt – en raison de ce même refus de compter exclusivement sur cette promesse de garantie bancaire à hauteur de 250 000 $. 
Par ailleurs, les épargnants lambda ont tendance à utiliser leurs liquidités pour acheter des actions auprès des fonds du marché monétaire, qui prêtent ces liquidités à des institutions financières, obtenant des bons du Trésor américain à long terme en tant que garantie, ainsi qu’une promesse de remboursement le jour suivant. Ces fonds de couverture entreposent eux-mêmes les liquidités qu’ils reçoivent des investisseurs sur le marché monétaire, dans l’attente de l’apparition de prometteurs investissements à long terme. 
Il s’agit bel et bien d’un marché colossal de plusieurs milliers de milliards de dollars. Il représentait en effet 4 000 milliards $ à la veille de la crise financière, diminuant jusqu’en-dessous de 3 000 milliards $ au cours de la crise, et perturbant ainsi l’activité économique réelle. 
Mais la taille du marché monétaire ne constitue pas l’unique raison de sa fragilité. Une autre difficulté réside en ce que les banques ne sont pas les seules institutions à le gérer. 
La clé du fonctionnement des transactions du marché monétaire réside dans la détention d’un bon du Trésor par un emprunteur, bon que celui-ci peut proposer aux « déposants » en tant que garantie. Partant, toute institution d’envergure suffisante détenant de tels bons est en mesure d’imiter le rôle de prêteur habituellement joué par les banques – ce à quoi se livrent de nombreuses institutions non bancaires, bien souvent à l’abri de l’œil scrupuleux des régulateurs. 
La dernière difficulté réside dans le fait que ces établissements non bancaires faiblement capitalisés ne proposent pas systématiquement de solides obligations du Trésor américain en tant que garanties, fournissant en effet également un certain nombre de titres plus fragiles, de type agrégations de créances hypothécaires. Ces titres ne consistent nullement en obligations américaines, ne font l’objet d’aucune garantie par l’État, et ne conservent pas leur valeur intrinsèque en période de crise. 
Lorsqu’une crise survient, et que les prêteurs se trouvent dans l’incapacité de restituer les liquidités, les « déposants » commencent alors à envisager de vendre leur garantie. Or, si les prix des obligations du gouvernement américain peuvent supporter une importante liquidation à grande échelle, ce n’est pas le cas des obligations hypothécaires – et encore moins lorsque le marché immobilier se trouve affecté, comme dans le cadre de la récente crise financière. 
Il s’agirait tout d’abord d’ajouter en sécurité aux institutions fournissant de la quasi-monnaie en augmentant leur capital. Deuxièmement, il serait possible de limiter le volume total des transactions non réglementées qu’une institution serait en mesure d’effectuer. 
Troisièmement, il s’agirait de n’autoriser ce type de prêts qu’à condition de garanties solides comme la roche, telles que bons du Trésor – bien loin des créances hypothécaires, qui sont susceptibles de perdre rapidement de leur valeur en cas de crise, nécessitant par la suite un sauvetage gouvernemental. Il s’agirait pour l’État de décider d’emblée des types de garanties qu’il entend assurer en cas de crise, plutôt que d’avoir à se retrouver devant le fait accompli lorsque des marchés, institutions et garanties pour lesquelles il ne s’était jamais porté garant se retrouvent au bord de l’effondrement. 
Nul ne saurait espérer des institutions du marché monétaire qu’elles privilégient elles-mêmes de telles démarches systémiques axées sur la sécurité. Ces institutions savent mieux que quiconque combien ces transactions se révèlent rentables en périodes économiques normales, et qu’en cas de survenance d’une nouvelle crise, l’État sera à nouveau contraint d’appuyer le marché et de renflouer les institutions financières les plus affectées. 
C’est par conséquent aux responsables politiques qu’il incombe d’atténuer les risques financiers que génère le marché monétaire. Malheureusement, la prévalence des institutions bancaires de l’ombre, dénuées des chartes bancaires habituelles et non soumises à une réglementation bancaire, vient compliquer ces efforts. 
Comme Ed Morrison, Christopher Sontchi, et moi-même l’avons proposé à l’issue de la conférence de la Fed du mois dernier, il s’agirait pour les régulateurs américains de modifier les règles afin que soit interdite une utilisation aussi massive de créances hypothécaires et autres titres fragiles sur le marché monétaire, à moins que l’État ne choisisse dès le départ de tous les garantir pleinement. Les créances les plus fragiles pourraient en effet être utilisées à d’autres fins – et pas seulement pour l’entreposage éphémère de liquidités. 
Si les responsables politiques américains consentent à adopter cette approche, le ton de la prochaine conférence de la Fed sur le marché monétaire pourrait s’en trouver beaucoup plus optimiste. 

La protection des données privées depuis Snowden 
LONDRES − Une année s'est écoulée depuis que l'agent de renseignements américain Edward J. Snowden a commencé à révéler l'ampleur considérable de la surveillance d'Internet par la National Security Agency aux États-Unis. Ses révélations ont suscité l'indignation de l'opinion publique et les vifs reproches des proches alliés des États-Unis comme l'Allemagne, ce qui a bouleversé les hypothèses optimistes sur la véritable situation actuelle d'Internet et des réseaux de télécommunications. 
Le président américain Barack Obama a bien sûr pris certaines mesures, encouragé par une alliance entre les organisations de la société civile et du secteur de la technologie. Dans un discours janvier et dans son discours présidentiel de politique générale, Obama a ordonné aux espions américains de reconnaître que « toutes les personnes doivent être traitées avec dignité et respect, indépendamment de leur nationalité et de leur lieu de résidence, et que toutes les personnes ont des intérêts personnels légitimes quant au traitement de leurs données privées. 
Quand les entreprises technologiques ont poursuivi le gouvernement pour avoir divulgué des informations relatives à des demandes de renseignements, l'administration Obama a proposé un compromis, en établissant un règlement du conflit permettant des rapports plus détaillés. En vertu de cet accord, les entreprises ont la possibilité de publier certains chiffres sur les demandes de données par les agences de renseignement, dans une fourchette comprise entre 250 et 1000 selon le degré de ventilation de ce type de données. 
Bien que cela représente une avancée, elle est loin d'être suffisante, car des échappatoires interdisent les rapports sur certains programmes les plus notoires de la NSA, comme la collecte massive de relevés téléphoniques vertu de l'article 215 de l'USA PATRIOT Act. En outre, Obama a soulevé des objections d'importance capitale sur les recommandations formulées par le groupe d'experts indépendants qu'il avait nommé. 
Bien sûr, Snowden a révélé davantage de choses sur les activités de surveillance du gouvernement américain que tout autre pays étranger. Mais ces documents comprenaient également des exemples flagrants d'abus de pouvoir par le siège du Government Communications Headquarters, l'agence de renseignement électronique du Royaume-Uni, ainsi que des informations sur l'échange de renseignements au sein du réseau « Five Eyes » regroupant les États-Unis, le Royaume-Uni, le Canada, l'Australie et la Nouvelle- Zélande. 
Et non seulement le droit canadien interdit aux entreprises de signaler pratiquement toute information sur les demandes de renseignement du gouvernement. Mais en outre le Premier ministre Stephen Harper a désigné un avocat (qui a passé toute sa carrière à conseiller les agences de renseignement) comme délégué officiel au respect de la vie privée. 
Immédiatement après les révélations de Snowden, le gouvernement français en a profité pour glisser dans un projet de loi de crédits militaires, l'autorisation d'augmenter la surveillance gouvernementale d'Internet de façon spectaculaire, notamment pour des motifs « commerciaux ». La critique du Parlement européen sur la surveillance de masse pratiquée par le Royaume-Uni, la Suède, la France et l'Allemagne (et peut-être bientôt par les Pays-Bas) ne semble pas avoir beaucoup de poids pour les gouvernements nationaux. 
Avec le 800ème anniversaire de la Magna Carta ce mois-ci, les révélations de Snowden ont également alimenté un nouveau mouvement pour créer une « déclaration des droits » d'Internet propre à chaque pays, établissant les principes de vie privée, de liberté d'expression et d'anonymat responsable. Dans un vibrant discours devant l'Organisation des Nations Unies en septembre dernier, la présidente du Brésil Dilma Rousseff a placé son pays à l'avant-garde de ce mouvement, par la promotion historique par le Brésil du projet de loi Marco Civil. 
Mais le projet de loi contenait l'exigence que les entreprises d'Internet conservent leurs serveurs au Brésil (sous prétexte de protéger les informations des regards indiscrets des agences américaines de renseignement) tout en facilitant l'accès à ces données pour les propres organismes répressifs et de sécurité du Brésil. Heureusement les législateurs brésiliens ont exclu ces dispositions de la version définitive du Marco Civil, adoptée en avril. 
Hélas d'autres gouvernements menacent d'imposer des exigences similaires de localisation forcée des données. Ces règles ne sont pas seulement contraires aux principes fondamentaux d'infrastructure ouverte et interconnectée d'Internet. 
La façon dont les entreprises du monde entier vont répondre aux révélations de Snowden va avoir un impact profond sur les droits de leurs utilisateurs. Jusqu'à présent certains ont adopté la bonne approche en s'appuyant sur une plus grande transparence, tout en renforçant le chiffrement sur leurs réseaux, afin de maintenir à l'écart les services de renseignement. 
Certaines entreprises du secteur des technologies de l'information et de la communication ont commencé à faire de la transparence une norme de l'industrie. Mais d'autres entreprises de télécommunications et d'autres fabricants de matériel devraient rejoindre les sociétés d'Internet et les défenseurs du droit à la vie privée pour constituer une large coalition favorable à ce type de réforme. 
Il y a un an, Snowden a alerté le monde contre la violation flagrante de la vie privée des personnes par les gouvernements. C'est au secteur de la technologie, aux organisations de la société civile et à l'opinion publique dans son ensemble, de veiller à ce que les gouvernements restent intègres dans la poursuite des réformes indispensables. 

Un rêve pour l’ère numérique 
PRINCETON – Il y a cinquante ans, Martin Luther King rêvait d’une Amérique qui un jour remplirait sa promesse de l’égalité de tous ses citoyens, quelle que soit la couleur de leur peau. Aujourd’hui, le fondateur de Facebook, Mark Zuckerberg, poursuit lui aussi un rêve : celui de rendre l’Internet accessible aux cinq milliards de personnes qui n’y ont pas accès. 
La vision de Zuckerberg peut paraître intéressée, car elle est susceptible d’augmenter la cohorte de gens qui utilise Facebook. Mais, en fait, le monde actuel connaît un clivage technologique grandissant, avec des conséquences sur l’égalité, la liberté et le droit à la poursuite du bonheur qui sont tout aussi capitales que le clivage racial que King combattait dans ses sermons. 
Ils sont en mesure d’accéder à un vaste univers d’information, de communiquer à peu de frais ou gratuitement avec leurs amis et leurs proches et aussi d’échanger avec d’autres personnes selon de nouveaux modes de coopération. Les autres cinq milliards sont encore prisonniers de l’ère du papier dans laquelle ma génération a grandi. 
À cette époque, si vous vouliez savoir quelque chose, mais n’aviez pas à la maison une encyclopédie fort coûteuse (ou si votre encyclopédie n’était pas assez récente pour y trouver ce que l’on cherchait), il fallait se rendre à la bibliothèque et passer des heures de recherche pour trouver ce dont vous aviez besoin. Pour communiquer avec des amis ou des collègues à l’étranger, vous deviez leur écrire une lettre et attendre au moins deux semaines avant leur réponse. 
Le partenariat est constitué de sept grandes sociétés des technologies de l’information, ainsi que d’organismes sans but lucratif et de collectivités locales. Conscient du fait qu’il est impossible de demander aux gens de choisir entre l’achat de nourriture et l’achat de données, le partenariat étudiera de nouvelles méthodes moins coûteuses de relier les ordinateurs, des logiciels qui utilisent les données plus efficacement et des nouveaux modes de distribution. 
Curieusement, ce point de vue semble manquer d’une conscience générale des multiples façons dont l’Internet pourrait transformer les vies des plus démunis. Par exemple, si les petits agriculteurs pouvaient l’utiliser pour consulter des prévisions plus précises des conditions favorables des semailles, ou pour obtenir des prix plus élevés pour leur récolte, ils pourraient se permettre d’installer des systèmes d’assainissement pour que leurs enfants n’attrapent pas la diarrhée. 
Une de mes amies qui œuvre auprès des familles pauvres du Kenya en leur donnant des conseils de planification familiale m’a récemment dit qu’un si grand nombre de femmes venaient la consulter au dispensaire qu’elle ne pouvait pas passer plus de cinq minutes avec chacune d’entre elles. Ces femmes avaient un seul endroit où aller pour recevoir des conseils, et une seule chance d’avoir un rendez-vous. 
L’accès à l’Internet contournerait également le problème de l’analphabétisme, en s’appuyant sur les traditions orales qui sont ancrées dans bon nombre de cultures rurales. Ceci permettrait également aux collectivités de former des groupes d’entraide et de discuter de leurs problèmes avec des groupes semblables dans d’autres villages. 
Ce qui est vrai pour la planification familiale l’est aussi pour une vaste gamme de questions, particulièrement celles qui font l’objet de tabous, comme l’homosexualité et la violence conjugale. L’Internet permet aux gens de prendre conscience qu’ils ne sont pas seuls et qu’ils peuvent apprendre des expériences des autres. 
Dans une perspective encore plus large, il n’est pas absurde de penser que brancher les pauvres du monde entier multiplierait les liens entre ceux-ci et les plus riches, augmentant en résultante le niveau d’aide. Les études montrent que les gens sont plus enclins à faire un don à une œuvre de charité vouée à la lutte contre la faim s’ils reçoivent une photo et le nom d’une jeune fille qui se fait aider par l’organisme. 
L’accès Internet universel est un projet à une échelle similaire au séquençage du génome humain, et, comme le projet du génome humain, elle amènera de nouveaux risques et soulèvera des questions éthiques délicates. Les fraudeurs en ligne auront accès à un tout nouvel auditoire sans doute plus crédule. 
Il est également vrai que des cultures régionales risquent de s’étioler, ce qui a un bon et un mauvais côté, car de telles cultures ont le pouvoir de limiter la liberté et de refuser l’égalité des chances. Il est toutefois raisonnable de s’attendre à ce que la société en soit transformée de manière extrêmement positive lorsque les populations démunies ont accès à des connaissances et à la possibilité d’échanger avec des gens de partout dans le monde. 

Conseil matrimonial pour l'Amérique et l'Europe 
Mais ils s'inscrivaient alors dans un contexte géopolitique très différent, celui de la Guerre froide, et sur fond d'une théorie intellectuelle et politique qui appartient désormais au passé, l'endiguement. La relation transatlantique était soumise à ces impératifs : Européens et Américains reconnaissaient la nécessité de minimiser et de surmonter leurs différences afin de conserver leur capacité à décourager, voire vaincre, les ambitions de l'Union soviétique. 
La fin de la Guerre froide a tout changé. L'alliance victorieuse peut-elle alors survivre à son succès ? 
Les caractéristiques fondamentales du contexte géopolitique de l'après-Guerre froide sont assez claires : suprématie stratégique des Etats-Unis ; flux internationaux intenses et très rapides de personnes, de technologie, de marchandises, de services, d'idées, de germes, de capital, d'armement, de courrier électronique, de dioxyde de carbone, de presque tout ; relations relativement paisibles entre les grandes puissances, à savoir les Etats-Unis, la Chine, le Japon, la Russie, l'Inde, et une Europe élargie de plus en plus intégrée. 
En revanche, si le contexte géopolitique est clair, le cadre intellectuel et politique qui a succédé à l'endiguement ne l'est pas. Européens et Américains sont donc aujourd'hui confrontés à un défi des plus complexes : ils doivent coopérer dans un contexte très différent de celui pour lequel la relation et les institutions transatlantiques ont été conçues, et ce sans aucun cadre stratégique défini d'un commun accord. 
En 1990, les Européens et les Américains ont contrecarré ensemble l'invasion et l'occupation du Koweït par l'Irak. Quelques années plus tard, ils se sont associés pour mettre fin au conflit ethnique en Bosnie et au Kosovo. 
Mais les dissensions survenues récemment dans plusieurs domaines - et notamment la Cour pénale internationale, le Protocole de Kyoto, le traité ABM et le rôle de l'Onu - ne peuvent être ignorées. Les Européens tendent à penser que les Etats-Unis soutiennent Israël sans discernement et ne sont pas suffisamment sensibles aux droits des Palestiniens. 
Les désaccords les plus marqués portent sur le traitement réservé à ceux que les Etats-Unis qualifient de " voyous " : l'Iran, la Corée du Nord, la Syrie, la Libye et l'Irak de Saddam Hussein. 
Elle ne doit pas se laisser accaparer par son projet d'intégration : trop centrée sur elle-même, l'Europe serait vulnérable à des conflits régionaux non résolus et aux défis de la mondialisation. 
Les Européens doivent être plus réalistes quant à ce qu'ils peuvent accomplir seuls dans le monde. Les allusions à la résurgence d'un monde multipolaire ne sont que des propos inconsidérés : il n'est ni possible ni souhaitable que l'Europe se définisse comme l'égal ou le concurrent des Etats-Unis sur le plan géopolitique. 
La répartition du travail selon laquelle les Etats-Unis ont recours à la force militaire tandis que l'Europe adopte d'autres démarches politiques finira par les diviser. Les Européens doivent reconnaître qu'une diplomatie efficace repose non seulement sur le dialogue et les incitations, mais aussi sur la crédibilité - et donc une volonté d'appliquer des sanctions et d'intervenir militairement quand cela est nécessaire. 
De leur côté, les Etats-Unis doivent accepter que l'Europe ne puisse pas se contenter de suivre leurs instructions. Et ils doivent soutenir l'intégration européenne, parce qu'une Europe forte au moins, contrairement à une Europe faible, est un partenaire stratégique potentiel. 
Les opérations militaires de grande ampleur pour le renforcement d'une nation, comme en Irak ou en Afghanistan, n'ont rien d'unique. Il y en aura d'autres, et la contribution des Européens sera requise. 
Mais une véritable consultation sera nécessaire : il ne s'agit pas d'informer nos partenaires d'une décision déjà prise, sans adapter notre politique mais en comptant tout de même sur leur soutien. 
Le principe essentiel est de ne pas laisser les divergences sur certains points se propager et compliquer ou empoisonner la relation dans son ensemble. Il est indispensable de " compartimenter ", aujourd'hui comme au temps de la Guerre froide. 
Pour cela, il faut que les Etats-Unis expliquent leur position et proposent d'autres solutions quand un certain accord international ne leur semble pas approprié. Ils doivent aussi avoir recours à des incitations et pas uniquement à des sanctions, et ne pas organiser leur diplomatie de sorte qu'un pays en crise doivent remplir tous les critères avant de recevoir des avantages significatifs. 
Cette dernière option est contraire au statut d'allié. Les dirigeants européens doivent par ailleurs s'opposer davantage à la montée du sentiment anti-américain, afin de pouvoir continuer à travailler avec les Etats-Unis quand ils estiment que c'est souhaitable. 
Des problèmes ne manqueront pas de se poser quand Américains et Européens envisageront les choses différemment, ou ne seront pas favorables aux mêmes solutions. Mais on ne peut aborder cette relation - pas plus que celle qui unit les 25 membres de l'UE ou les 26 membres de l'Otan - selon une philosophie du " tout ou rien ", sans risquer de tout perdre. 

Conseil matrimonial pour le G20 et le FMI 
BERKELEY – La relation entre le Fonds Monétaire International et le G20 est symbiotique mais conflictuelle. Tout comme un couple marié de longue date qui a pris l’habitude de se chamailler et de se disputer, ces deux là ne parviennent ni à vivre ensemble, ni séparés. 
La question de savoir quoi faire de cette relation devient imminente à l’approche du Sommet du G20 organisé par la Corée du sud en novembre prochain. Depuis la crise de 1997-1998, les gouvernements asiatiques ont pris leur distance vis-à-vis du FMI. 
Il est donc admirable que le gouvernement sud-coréen ait pris l’initiative des discussions concernant la réforme du mandat du FMI. Il a été très actif dans le cadre des réflexions menées sur la conception de nouvelles facilités de prêt. 
Les efforts de prévention de crise du FMI commencent par la surveillance du pays, comme le prévoit l’Article IV de ses statuts. Le problème avec ces exercices est qu’ils sont régulièrement relégués dans la corbeille des « dont acte » : les gouvernements les reçoivent, les archivent, et continuent à procéder comme précédemment. 
Un autre problème réside dans le fait que ces exercices étudient rarement les implications des politiques nationales sur les pays tiers et sur le système international. La surveillance prévue à l’Article IV appliquée aux Etats-Unis pendant la crise des prêts hypothécaires à haut risque ne disait pas grand chose sur les risques posés par de telles méthodes de prêts aux marchés financiers internationaux. 
Pour combler ces lacunes, le FMI expérimente actuellement des ‘rapports de débordements’ qui se concentrent sur les impacts transversaux entre pays. Mais aussi longtemps que les principaux pays, qui sont aussi les principaux auteurs de débordements, feront montre de peu d’inclination à agir selon les recommandations du FMI, rien n’indique que cet effort analytique sera aussi appliqué dans la pratique. 
Ce rapport évaluerait la viabilité des balances de compte courant et l’adéquation ou les excès des réserves en devises étrangères de ses membres. Il devrait produire des recommandations pour éliminer les déséquilibres et décrire le type de taux de change et de réserves de change nécessaires à tout rééquilibrage. 
Il serait probablement trop délicat politiquement pour le Fonds d’annoncer précisément de combien les devises sont surévaluées ou sous-évaluées, et de préciser celles qui sont sérieusement improprement alignées. Mais il pourrait plutôt proposer des évaluations. 
Pour permettre de mener à bien la seconde moitié de son double mandat, le FMI a demandé une augmentation de ses ressources, à 1 trillion de dollars, en plus des 570 milliards de dollars accordés par le sommet du G20 de Londres en avril 2009. Le FMI a consacré pas moins de 300 milliards de dollars à la seule région sud de l’Europe au printemps 2010. 
A ce propos, et avec la contribution de la Corée du sud, il développe des Lignes de Crédit Préventives (LCP). Cela permettrait de généraliser et d’étendre ses Lignes de Crédit Flexibles (LCF), par lesquelles les pays présentant des références impeccables sont pré-qualifiés pour accéder à un crédit du FMI sans avoir à accepter des conditions onéreuses. 
Malheureusement, seuls trois pays ont signé pour une LCF – le Mexique, la Colombie et la Pologne. D’autres hésitent encore, soit parce qu’ils craignent de ne pouvoir se qualifier, soit parce qu’ils craignent que le fait d’être associé au FMI ne les stigmatise. 
Augmenter une LCF pour des pays présentant des politiques impeccablement fortes avec une LCP pour les pays dont les politiques sont jugées raisonnablement fortes peut permettre de débloquer cette situation. Les pays qualifiés pour une LCP devront respecter certaines conditions, minimes et discrètes. 
Les investisseurs pourraient prendre cette décision comme une indication que les politiques se sont clairement détériorées et se précipiter vers la sortie. Ce risque serait atténué si la pré-qualification ne se résumait pas à une décision simplement positive ou négative : s’il y avait une gamme de facilités pour lesquelles les pays pouvaient se pré-qualifier, ils pourraient être déplacés d’une facilité à une autre en fonction de l’évolution de la situation. 
Mais rien n’indique que cela serait suffisant pour effacer le risque qu’une décision du FMI, adoptée en réponse à des politiques nationales faibles, ne précipite une crise. Comme toujours, le diable est dans les détails. 

Redéfinir les paramètres de la mondialisation 
DUBAÏ – Comme beaucoup l’ont fait remarquer, la mondialisation bat en retraite. Malgré tous ses avantages indéniables, elle a engendré des problèmes majeurs de régie et de gestion qui ont révélé les carences des États nationaux et des institutions internationales. 
Elle a laissé les gens de toutes les régions, les riches comme les pauvres, se débrouiller avec les difficultés – de la faillite des États à celle des banques, de la surpêche au chômage, des changements climatiques à la stagnation économique – auxquelles la mondialisation a contribué sans pouvoir vraiment y remédier. Des institutions fragiles ont donné lieu à des réactions politiques et à de très grands risques sur plusieurs fronts. 
Mark Leonard, directeur du Conseil européen des relations internationales et vice-président du nouveau Conseil du programme mondial sur la géoéconomie du Forum économique mondial a fait remarquer que l’interdépendance, auparavant une manne économique, fait désormais partie des menaces. « Personne ne se porte volontaire pour renoncer aux avantages de l’économie mondiale », écrivait-il récemment, « mais toutes les grandes puissances étudient les moyens de se protéger des risques que la mondialisation présente, de nature militaire ou autre ». 
En fait, « Après 25 ans de resserrement des liens entre les économies, les pays semblent vouloir revenir à un cloisonnement plus étanche des frontières ». Outre cette « nouvelle tendance isolationniste », on retrouve le fait que les États, les sociétés multinationales et les organismes internationaux peuvent souvent se faire distraire de ce qu’ils doivent accomplir dans le cadre d’un programme exhaustif de mesures de résolution des problèmes. 
De leur côté, les cadres du secteur privé et les administrateurs des sociétés doivent atteindre leurs cibles de rendement annuelles ou trimestrielles, parfois aux dépens des intérêts supérieurs de l’entreprise sur le long terme – sans compter le bien commun de la société tout entière. Les chercheurs universitaires savent très bien définir les problèmes, mais ils ont souvent de la difficulté à obtenir toute l’attention des décideurs et sont parfois bâillonnés par leur devoir de réserve, et par des contraintes financières ou politiques. 
Pourtant l��existence des phénomènes d’interdépendance ne peut être niée. Du dioxyde de carbone aux questions de régie de l’Internet en passant par l’épuisement des ressources halieutiques et l’évasion fiscale des sociétés, un grand nombre de problèmes mondiaux actuels sont intrinsèquement transnationaux. 
L’épidémie actuelle d’Ebola qui ravage une grande partie de l’Afrique de l’Ouest et menace de se répandre ailleurs en est un autre exemple cruel. En clair, les 7,2 milliards d’habitants de la Terre n’ont pas seulement besoin de nouvelles idées, mais aussi de nouvelles méthodes pour arriver à un consensus qui mobilise toutes les parties concernées et ainsi faire passer les plus brillants concepts du stade de théorie à l’application pratique. 
Aucune des problématiques recensées, tant au sein des États et des sociétés qu’entre les nations, ne peut être vraiment réglée sans consultation approfondie et suivie de l’ensemble des parties prenantes. 
Qui plus est, les outils de communication modernes signifient que les idées et les pratiques exemplaires peuvent se diffuser dans le monde entier à une vitesse sans précédent. Les sociétés multinationales comme les villageois peuvent partager les fruits du progrès. 
Par exemple, le système de microfinance et de services bancaires sur appareil portable appelé M-Pesa s’est répandu sous diverses formes dans sa région d’origine de l’Afrique de l’Est et même ailleurs. En parallèle, les laboratoires publics et privés sont en train de développer des technologies et des matériaux dans le monde entier qui construira l’avenir. 
Des thérapies d’ARN messager à l’extraction de métaux à partir de saumures de dessalement, des projets de recherche et développement ouvrent la voie à de nouvelles possibilités de progrès. Le monde foisonne d’idées – bon nombre d’entre elles, par ailleurs, excellentes – sur les plans de la technologie, de l’environnement et de la gouvernance ; hélas, la capacité d’obtenir un consensus et de déployer des programmes porteurs est beaucoup plus rare. 

Le problème de l'espionnage à Silicon Valley 
DAVIS, Californie – Dans une récente lettre au président des États-Unis Barack Obama, John Chambers, PDG de Cisco Systems, a demandé à ce que la National Security Agency cesse d'intercepter les produits de la société dans le but d'y installer des dispositifs d'espionnage sur ses clients étrangers. C'est la dernière révélation en date sur la manière dont les entreprises d'informatique aux États-Unis ont été enrôlées sciemment ou non dans la « guerre contre le terrorisme ». 
Depuis la découverte de l'ampleur des écoutes d'Internet par la NSA, plusieurs gouvernements et grandes entreprises en dehors des États-Unis s'interrogent sur la capacité des entreprises informatiques américaines à garantir la sécurité de leurs produits. La position centrale des États-Unis dans l'économie de l'information dans le monde, qui semblait solide il y a tout juste deux ans, est à présent menacée : un fait qui devrait soulever de graves préoccupations chez tous les entrepreneurs, dirigeants, employés et capital-risqueurs dans l'industrie américaine. 
La direction mondiale américaine du secteur informatique, après tout, peut être attribuée directement à son appareil de sécurité nationale. Après la Seconde Guerre mondiale, en particulier après le lancement par l'Union soviétique du satellite Spoutnik en 1957, les États-Unis ont investi massivement dans le secteur du génie électrique et plus tard, dans l'informatique. 
La pratique des marchés sur dépenses contrôlées a permis alors à de petites entreprises technologiques comme Hewlett-Packard et Fairchild Semiconductor de faire payer la facture de la recherche et du développement au Ministère de la Défense. Aucune entreprise n'aurait pu alors assumer ces coûts par ses propres moyens. 
Le gouvernement américain a également investi massivement et en continu dans la recherche universitaire, ce qui a contribué à renforcer l'offre du pays en ingénieurs et en scientifiques. Ces personnes hautement qualifiées ont créé d'innombrables nouvelles technologies, dont l'infographie, les semi-conducteurs, les équipements de réseau, plusieurs logiciels révolutionnaires, sans oublier Internet. 
La National Science Foundation quant à elle a investi 900 millions de dollars. L'armée américaine a fourni une quantité particulièrement importante de financement pour la recherche universitaire dans le domaine de la sécurité informatique et du cryptage. 
Quand les meilleurs entrepreneurs, cadres et chercheurs américains bénéficient du soutien du Ministère de la Défense, ce n'est pas une surprise si par exemple les fondateurs et dirigeants de Google échangent des courriels amicaux avec des responsables de la NSA. Certaines relations professionnelles et personnelles ont notablement facilité le recrutement des chefs d'entreprise dans la guerre contre le terrorisme. 
De même, la société Keyhole, Inc., en partie fondée par la CIA, a fait partie des acquisitions qui ont produit Google Maps. La société de capital-risque In-Q-Tel, qui appartient à la CIA et est située à Silicon Valley, vise à s'assurer que les intérêts de l'appareil de sécurité nationale des États-Unis sont implantés dans les start-ups technologiques. 
La conséquence de ces liens est que l'industrie informatique des États-Unis est devenue un agent de la sécurité nationale de l'État. Cela ruine la confiance des consommateurs en la volonté ou la capacité des entreprises à garantir leur vie privée, et complique la tâche des entreprises qui voudraient se poser en donneurs de leçons quand, par exemple, le gouvernement chinois restreint leurs opérations nationales. 
Étant donné que le secteur informatique des États-Unis a une telle avance sur les autres pays du monde, l'impact de ces perceptions restera largement localisé à court terme. Mais comme les entreprises européennes et asiatiques rattrapent leur retard, l'avantage des États-Unis s'amenuise graduellement. 
Et la concurrence actuelle de Cisco face à son concurrent chinois Huawei est probablement ce qui a motivé la récente lettre de Chambers à Obama. Dans l'un des domaines les plus récents de l'informatique, le cloud computing, où les entreprises américaines sont pionnières, les firmes et les entrepreneurs de nombreux pays étudient la création de solutions alternatives non-américaines. 
Prévenir cette menace auto-infligée envers la prééminence de l'industrie informatique des États-Unis va exiger que les leaders politiques américains prennent des mesures fortes : ils sont en effet responsables de cette tendance dangereuse. 
Ensuite, les sociétés et les défenseurs de la vie privée devraient être encouragés à utiliser le système judiciaire pour contester des demandes du gouvernement d'installer un logiciel espion dans des produits commerciaux. Si les agents du gouvernement américain contreviennent aux lois sur la vie privée chez eux ou à l'étranger, le Ministère de la Justice devra les poursuivre avec toute la rigueur de la loi. 
Étant donné la façon dont de nombreuses activités de la NSA ont nui à la confiance mondiale placée dans le gouvernement américain et dans le secteur informatique, la transparence complète est nécessaire, rien de moins. Il est temps que les dirigeants américains placent le bien-être de la machine high-tech à créer des richesses (dont l'élaboration a coûté des dizaines de milliards de dollars aux contribuables américains) au-dessus de la notion illusoire selon laquelle l'unique voie vers la sécurité est un accès sans entrave au trafic numérique mondial. 

Un nouveau modèle pour une nouvelle Europe 
Les investissements directs étrangers vers la Bulgarie, la Croatie, la République tchèque, la Hongrie, la Pologne, la Roumanie, la Slovaquie et la Slovénie dépassaient les 40 milliards de dollars par an. Une voiture sur six vendues dans la grande Europe était exportée au départ des usines de la région. 
Pourtant, la région a eu du mal à retrouver son élan depuis la crise financière mondiale et la récession qui l’a suivie. Les taux de croissance économique ont chuté à moins d'un tiers de leur niveau d'avant crise. 
En effet, la région semble avoir disparu de l'écran radar des entreprises et des investisseurs mondiaux. Pourtant, notre nouvelle recherche conclut que les attributs qui avaient rendu la région si attrayante restent intacts. 
Dans la plupart des pays, la dette publique en pourcentage du PIB n'a pas dépassé 60% depuis 2004 – à l'opposé de la plupart des 15 pays qui étaient membres de l'Union européenne avant cette année. Et ces pays continuent à offrir collectivement une main-d'œuvre hautement qualifiée à des niveaux de salaires qui sont, en moyenne, 75% meilleur marché que dans les économies de l'UE-15. 
En Roumanie, les prix immobiliers ont augmenté de 23% par an de 2004 à 2007. De plus, malgré une amélioration substantielle de l'environnement des affaires dans la région, ces économies se classent derrière leurs voisins de l'UE-15 en ce qui concerne corruption (même si elles font mieux que d'autres économies émergentes, dont la Chine, l'Inde, le Brésil et la Russie). 
Plus important encore, la crise a révélé des lacunes importantes dans le modèle économique de la région : une dépendance excessive aux exportations vers l'Europe occidentale et un niveau élevé de consommation par rapport aux autres régions en développement, alimenté par l’emprunt et la forte dépendance aux IDE pour financer les investissements en capital. 
Néanmoins, l'Europe centrale et de l’est sont capables de façonner un nouveau modèle qui, selon nous, pourrait permettre un retour à des taux de croissance du PIB de 4-5%. Ce modèle devrait comprendre trois grands volets : développer et moderniser les exportations; augmenter la productivité dans les secteurs où elle reste faible ; raviver les IDE tout en développant des moyens pour que les économies de la région financent une part plus importante de leur croissance au moyen d’une épargne intérieure plus élevée. 
Par exemple, elle est bien placée pour devenir un hub régional agro-alimentaire pour la grande Europe et au-delà. Les taux de salaire de la région sont encore suffisamment faibles pour que les saucisses polonaises vendues à Berlin coûtent environ 40% de moins que celles fabriqués à Hambourg. 
La région est déjà exportatrice nette de produits à « forte intensité en connaissances » comme l'automobile et certains produits aérospatiaux. Elle pourrait s’orienter vers des domaines encore plus sophistiqués grâce à des investissements supplémentaires dans l'éducation et le développement de grappes industrielles telles que Dolina Lotnicza (Aviation Valley) dans le sud de la Pologne. 
Une possibilité prometteuse réside dans les services à forte intensité en connaissances. Menée par la Pologne, la région est un endroit de plus en plus important pour la sous-traitance et la délocalisation de certaines tâches. 
Mais davantage de possibilités de croissance pourraient être encore à venir, compte tenu de deux tendances en Asie : la hausse des coûts salariaux et une préoccupation croissante chez les clients d’externalisation occidentaux concernant les problèmes culturels et linguistiques récurrents. 
L’Europe centrale et de l’est sont bien placées pour profiter de ces tendances, compte tenu de leurs solides compétences linguistiques et de leur proximité culturelle par rapport aux clients européens et nord-américains. La région se situe aussi de nombreux fuseaux horaires plus proche de ses clients européens et américains que les entreprises en Asie. 
La productivité est également faible dans l'agriculture, en raison de la prédominance des petites exploitations qui ne sont pas hautement mécanisées. L'ouverture du secteur agricole à l'investissement étranger aiderait à élargir la taille des exploitations moyennes et introduire des méthodes plus modernes. 
Les industries de « réseau », comme les compagnies d'électricité et les systèmes ferroviaires, ont été partiellement privatisées dans la plupart de la région. Les ouvrir davantage à la concurrence et aux incitations de marché aiderait à augmenter la productivité de ces secteurs. 
Pour réduire la dépendance aux emprunts à la consommation et aux aléas des flux d'IDE, les taux d'épargne intérieure de la région doivent être relevés lorsque la demande reprendra. La réforme des retraites et le développement des marchés financiers aideraient à atteindre cet objectif. 
Les économies de la région devraient également investir beaucoup plus dans les infrastructures et la lutte contre les effets du vieillissement, qui pourraient rogner 0,7% sur les taux de croissance annuels au cours de la prochaine décennie. Faire en sorte que davantage de femmes rejoignent la force de travail permettrait de rapprocher les taux de participation au marché du travail des niveaux de l'UE-15 et d’éviter la flambée des taux de dépendance. 
L’Europe centrale et de l’est seront inévitablement dans le feu des projecteurs cette année. Le 25e anniversaire de la chute du rideau de fer et le 10e anniversaire de l'adhésion à l'Union européenne de la République tchèque, la Hongrie, la Pologne, la Slovaquie et la Slovénie fourniront une opportunité pour la région de mettre en valeur combien elle a progressé au cours du dernier quart de siècle. 

La solution au problème des infrastructures 
Et pourtant on pourrait dire d’elles qu’elles ont été la grande question économique oubliée du XXIe siècle. En fait, le manque d’investissement dans des infrastructures adéquates empêche bon nombre de pays de pouvoir stimuler suffisamment la croissance économique et l’emploi. 
Même si le débat portant sur les tendances des infrastructures aborde souvent le besoin de plus de fonds et de plus de financement créatif, le véritable problème ne réside pas vraiment dans le manque de fonds. En fait, les immobilisations se détériorent plutôt en raison d’une démarche fragmentaire de la planification, du financement, de la prestation et du fonctionnement des infrastructures qui mettent l’accent sur les coûts, la catégorie des actifs et l’emplacement géographique. 
Il devient de plus en plus prioritaire pour ceux qui sont en mesure de faire changer les choses, à savoir les dirigeants d’entreprises et les responsables politiques, de mettre au point une nouvelle démarche fondée sur une perspective élargie et systémique. C’est justement ce que vise l’Initiative sur les infrastructures mondiales de McKinsey qui a tenu sa deuxième réunion à Rio de Janeiro le mois dernier, dans le but de promouvoir des solutions pratiques à l’échelle mondiale qui relèvera la productivité et l’efficacité de toutes les facettes des infrastructures. 
Sans de telles solutions, un investissement estimé à 57 000 milliards de dollars en infrastructures sera nécessaire de 2013 à 2030, et cela, uniquement pour répondre à la croissance du PNB. 
De telles économies pourraient stimuler la croissance économique d’environ 3 %, soit plus de 3000 milliards de dollars d’ici 2030. Ceci faciliterait des investissements plus élevés en infrastructures, et qui correspondraient à une augmentation de 1 % du PNB se traduisant par 3,4 millions d’emplois supplémentaires en Inde, 1,5 million aux États-Unis, 1,3 million au Brésil et 700 000 en Indonésie. 
L’accroissement de la productivité des infrastructures commence à l’étape de planification. Le monde entier pourrait économiser 200 milliards annuellement en généralisant une des méthodes plus pragmatiques de sélection des projets d’infrastructures dans lesquels investir, notamment l’évaluation systématique des coûts et des bénéfices sur la base de critères précis qui tiennent compte d’objectifs économiques et sociaux élargis. 
Certains pays tirent déjà avantage d’une telle méthodologie. Le Centre de gestion des investissements en infrastructures privés et publics de la Corée du Sud est parvenu à réduire les dépenses en infrastructures de 35 % ; de nos jours, les responsables politiques ont rejeté 46 % des propositions de projets lors de leur évaluation, alors que le taux était de 3 % auparavant. 
Pour sa part, le Royaume-Uni a établi un programme d’évaluation des coûts qui a mis en priorité 40 projets d’envergure, réformé les processus généraux de planification et créé ensuite un sous-comité ministériel pour assurer l’exécution plus rapide des projets, permettant ainsi de réduire les dépenses d’infrastructures de 15 %. Le système d’investissement public national du Chili évalue lui aussi tous les projets publics présentés à l’aide de formulaires, de procédures et d’indices quantitatifs et a même refusé d’investir dans au moins 35 % d’entre eux. 
Il existe également d’autres économies potentielles, à hauteur de 400 milliards annuellement, qui découlent d’une gestion plus serrée des projets d’infrastructures. Le potentiel est énorme pour accélérer les autorisations et les achats de terrain, structurer les contrats pour qu’ils favorisent l’innovation et pour que les sous-traitants collaborent plus entre eux. 
En Australie, la Nouvelle-Galles-du-Sud a réduit de 11 % les délais d’autorisation en une seule année. Une autorité de la voirie en Scandinavie a réduit les dépenses générales de 4 % en mettant à niveau des normes de conception, en adoptant des techniques de construction plus économique et en faisant appel à des regroupements de fournisseurs, et ce, dans le monde entier. 
Les autorités épargneraient donc 400 milliards de dollars uniquement en accroissant l’efficacité et la productivité des infrastructures existantes. Ainsi, des réseaux intelligents pourraient réduire les frais des infrastructures de distribution d’énergie de 2 à 6 milliards de dollars annuellement aux États-Unis, tout en réduisant les pannes de courant qui coûtent cher à l’économie. 
De même, des réseaux routiers gérés par des systèmes intelligents peuvent doubler, voire tripler le taux d’utilisation des actifs, à une fraction du coût d’investissement de la capacité physique équivalente. Le système de transport routier intelligent sur l’autoroute M42 a réduit de 25 % les temps de déplacement, de 50 % les accidents, de 10 % la pollution et de 4 % la consommation de carburant. 
Les péages pour réduire les bouchons de circulation peuvent également réduire le besoin de nouvelles installations, tout en procurant des économies substantielles en carburant. De telles méthodes tarifaires ont permis à la ville de Londres de réduire les bouchons de circulation de 30 %. 
Aucune de ces solutions n’est particulièrement révolutionnaire. Elles requièrent tout simplement une démarche moins fragmentée du processus de décision publique ainsi que plus de coopération entre les secteurs public et privé. 
Le département fédéral de l’environnement, des transports, de l’énergie et de la communication de la Suisse, par exemple, intègre des objectifs nationaux, établi par le conseil fédéral, dans une stratégie unifiée des infrastructures qui tient compte des besoins de chaque secteur. Le ministère des Infrastructures du Rwanda coordonne les activités d’autres ministères et agences publiques s’assurant que les stratégies d’infrastructures s’harmonisent avec des plans d’intégration régionale de la communauté d’Afrique de l’Est tout en effectuant des contrôles de la réalisation et de l’exploitation en aval des infrastructures. 
Les autorités publiques doivent se rendre compte que le secteur privé peut offrir beaucoup plus que des possibilités de financement ; il peut également contribuer par son savoir-faire aux étapes de planification, de construction et d’exploitation. Le Chili, les Philippines, l’Afrique du Sud, la Corée du Sud et Taïwan sont tous en train d’établir les cadres expansion du rôle des intervenants privés dans les projets de planification. 
Les infrastructures accroissent la compétitivité des économies, tout en assurant le cadre physique du bien-être des citoyens. L’objectif des responsables politiques devrait être de garantir que les infrastructures réalisent leur plein potentiel, pour que les personnes qui en dépendent puissent réaliser le leur. 

Le Liban – un modèle de modération 
BEYROUTH – Le débat à l’échelle internationale des dernières semaines gravitait autour de l’initiative du président américain Barack Obama visant à bloquer la progression du prétendu « État » islamique en Irak et en Syrie, également désigné sous le vocable de Daech. Une autre force est aussi apparue en guise de rempart improbable contre les chefs d’un califat autoproclamé que la plupart qualifient de barbares ou de disjonctés. 
Car, malgré les lacunes de son système politique, le Liban pourrait bien servir de modèle pour la gestion de la diversité culturelle afin de rejeter le radicalisme dans des sociétés instables et divisées. Le mois dernier, l’armée libanaise a fait preuve d’un courage considérable dans sa lutte contre les militants du Daech dans la localité d’Arsal située à proximité de la frontière syrienne. 
L’aide internationale afflue en ce moment vers l’armée, l’Arabie saoudite s’est engagée, à elle seule, à verser plus de 3 milliards $. 
Après tout, c’est ce qui permit au pays, contre toute attente, d’éviter récemment un conflit tous azimuts, représentant une lueur d’espoir – quand bien même chancelante – dans une région ravagée par la guerre. La résilience du Liban a confondu les sceptiques, même si le manque de cohésion des identités nationales – le résultat de profondes divisions sociales qui ressemblent, dans une certaine mesure, à celles qui sévissent en Irak – sans compter la fragilité notoire des institutions publiques. 
Des panneaux d’affichage public ont été érigés pour faire appel au sens de la modération des sunnites afin de préserver la paix. Les organes de presse ont convenu officieusement de ne pas servir de plateforme aux militants extrémistes. 
Les festivals de spectacles invitant des artistes internationaux ont eu lieu comme prévu – envoyant un message clair que le peuple libanais refusait de baisser les bras devant le radicalisme et la violence. Qui plus est, l’armée a reçu d’innombrables témoignages d’appui du public, ce qui est compréhensible, vu l’absence d’autres institutions rassembleuses. 
Paradoxalement, la faiblesse de l’État libanais pourrait bien contribuer à la vigueur de la société civile. Au Liban, contrairement à d’autres pays arabes, aucun groupe religieux n’est majoritaire. 
Les chiites et les sunnites se pressent au portillon pour faire des alliances avec la communauté chrétienne, étant très conscients du rôle essentiel que cette dernière occupe dans la vie sociale et politique du pays. Le fait que les Libanais souscrivent aux principes de la diversité culturelle et du pluralisme a permis au pays de sortir de 15 ans de guerre civile, de résister à des décennies d’occupation syrienne et israélienne et finalement de lutter contre la montée du Daech. 
Aujourd’hui, le Liban regorge de l’esprit cosmopolite et de l’énergie pour lesquels la région entière était réputée. Et les activités créatrices de ses résidents sont de plus en plus reconnues dans le monde entier, fort, par exemple, de celles du créateur de mode Elie Saab qui habille les vedettes d’Hollywood ainsi que des œuvres d’art de Lamia Joreige exposées dans la collection permanente du musée d’art moderne Tate à Londres. 
En outre, le pluralisme et la modération demeurent des forces dominantes au pays ; comme le révèle le fait que les milices du Daech ne comptent aucun Libanais qui se serait porté volontaire pour devenir émir du Liban. Mais ce modèle inspirant est menacé, car le Liban souffre d’une énorme dette et de l’accroissement de la pauvreté la plus totale dans les régions rurales, particulièrement au sein de la population sunnite. 
Le déferlement au Liban d’une population de plus d’un million de réfugiés syriens – l’équivalent, proportionnellement, de 80 millions de Mexicains arrivant subitement aux États-Unis, aggrave certainement cette situation précaire. Une population de réfugiés aussi importante peut aisément dégrader – et déstabiliser – la trame d’une société, surtout si elle est aussi tendue qu’au Liban. 
Or, la communauté internationale n’a fourni jusqu’ici que 40 % des fonds nécessaires au Liban pour faire face à la crise. Si le Liban parvient à passer à travers la crise actuelle en préservant son système pluraliste, son dynamisme culturel et sa créativité, les perspectives d’atteindre une maturité politique sont prometteuses. 
Étant donné l’importance de tels progrès non seulement pour le Liban, mais également pour les pays voisins, la communauté ferait bien de trouver des moyens d’assurer que le pays tienne le fort, non seulement politiquement et militairement, mais aussi culturellement. Il faut donner les moyens au Liban de continuer à être la source d’inspiration des pays limitrophes et à servir de modèle d’un véritable pluralisme au Proche-Orient. 

Les trois possibilités du monde arabe 
AMMAN – Au début du Printemps arabe en 2011, son objectif premier devait être la promotion du pluralisme et de la démocratie. Ces causes avaient été négligées lors de la première prise de conscience du monde arabe, dans son combat contre le colonialisme du XXème siècle. 
La réponse dépend des trois modèles que les pays arabes sont susceptibles d'utiliser pour guider leur transition : un modèle inclusif à long terme qui vise le consensus ; une approche où le vainqueur rafle toute la mise, en excluant de larges pans de la population ; ou une approche qui ne recule dans rien, centrée sur la survie du régime. 
Le meilleur exemple du modèle inclusif est celui de la Tunisie, où les anciens opposants ont formé un gouvernement de coalition, sans ingérence militaire. Bien sûr, ce processus n'a pas été facile. 
En février, la Tunisie a adopté la constitution la plus progressiste de tout le monde arabe, qui établit l'égalité entre hommes et femmes, prévoit l'alternance pacifique du gouvernement et reconnaît le droit des citoyens à être sans conviction religieuse, ce qui représente une démarche sans précédent dans la région, soutenue à la fois par des islamistes et forces laïques. L'expérience de la Tunisie incarne l'attachement au pluralisme et à la démocratie, à l'origine du second Printemps arabe. 
Heureusement la Tunisie n'est pas la seule à suivre cette voie. Le Yémen et le Maroc ont entrepris un processus politique relativement ouvert, grâce auquel le Yémen poursuit un dialogue national. 
Cela est particulièrement vrai de l'Égypte, qui a poursuivi la deuxième approche de type exclusif face à tous les autres partis, où chacun croit détenir le monopole de la vérité et pouvoir ignorer ou réprimer ses opposants. Les islamistes d'Égypte, dirigés par les Frères musulmans, ont adopté cette philosophie pendant qu'ils étaient au pouvoir. 
Le pays reste en proie à des menaces de sécurité, au chaos économique et à l'instabilité politique : des problèmes d'une telle ampleur qu'aucun camp ne peut les résoudre à lui seul. 
Pendant ce temps, l'opposition reste fragmentée, ce qui laisse un vide sécuritaire que les groupes radicaux (constitués en grande partie de combattants étrangers) ont exploité. Le résultat a été une terrible guerre civile, qui a déjà donné lieu à au moins 150 000 morts et qui a contraint des millions de gens à fuir, sans qu'on puisse entrevoir une fin à ce conflit. 
Les différences marquées entre ces trois modèles et leurs résultats sont éloquentes : l'inclusion est la seule voie vers la stabilité. 
Plus précisément, les deux forces qui ont longtemps dominé la scène politique (les laïcs, souvent militaires ou soutenus par des militaires et l'opposition religieuse) ont perdu leur statut inattaquable. Aujourd'hui, ils sont de plus en plus soumis à la critique qui caractérise les systèmes démocratiques. 
Mais alors que les systèmes sociaux rigides qui ont longtemps empêché tout progrès ont cessé de fonctionner dans de nombreux pays arabes au cours des trois dernières années, et que le libéralisme devient une vision du monde plus acceptable, les expériences de l'Égypte et de la Syrie démontrent que les objectifs du deuxième Printemps arabe ne sont pas universellement partagés. D'anciennes rivalités, des préoccupations idéologiques et des habitudes improductives continuent de bloquer les efforts pour trouver des solutions réelles aux problèmes socio-économiques. 
Les sociétés arabes méritent mieux. La Tunisie a montré qu'elles peuvent y parvenir, à condition d'adopter une politique de pluralisme et d'intégration. 

L'évolution de l'éducation en l'Europe 
Face à la crise économique, au chômage généralisé et la concurrence croissante des pays en développement, l'Europe doit s'adapter aux progrès technologiques et aux nouveaux modes de travail, alors le vieillissement de la population exerce une pression croissante sur des fonds publics épuisés. Dans ce contexte fragile, l'Union européenne doit se concentrer sur l'éducation afin de nourrir les talents et les capacités et surtout pour stimuler la reprise économique et sociale. 
L'éducation est la clé non seulement de meilleurs emplois et d’une meilleure croissance du PIB, mais aussi pour que les développements culturel, politique et social nécessaires pour s'assurer que les citoyens s'épanouissent soient assez solides au niveau local, national et international. En se concentrant sur les bonnes mesures, les dirigeants de l'Europe peuvent veiller à ce que l'éducation des Européens leur permettre d'être des citoyens du monde bien intégrés et de puissants acteurs économiques. 
Lors de l'allocation des fonds dans le budget européen 2014-2020, les gouvernements européens ont judicieusement décidé d'augmenter le financement pour l'éducation et de la recherche - les seuls domaines pour lesquels ils l'ont prévu une augmentation. Cet engagement pour la sauvegarde de l'éducation et pour le financement de la recherche doit se traduire à tous les niveaux de l'élaboration des mesures. 
En outre, afin de transformer l'Europe en une plaque tournante de l'innovation responsable et d'une production éthique, les décideurs doivent veiller à ce que les institutions d'enseignement supérieur apportent aux étudiants des connaissances de pointe et des compétences flexibles de haut niveau fondées sur des valeurs communes. Cela implique de développer des systèmes d'éducation différenciés, depuis les écoles de formation professionnelle jusqu'aux programmes de doctorat, et de donner accès aux élèves à une expérience internationale, qui leur propose des opportunités au-delà des frontières nationales. 
Par exemple, le programme Erasmus, qui permet aux étudiants d'université d'étudier ou de travailler à l'étranger dans le cadre de leur diplôme, ouvre les perspectives des participants tout en améliorant leur volonté et leur capacité d'aller là où se trouvent les emplois. Ces programmes bénéficient aussi aux étudiants locaux et offrent des indications précieuses aux professeurs sur d'autres traditions d'enseignement supérieur. 
En outre, les dirigeants de l'Europe doivent reconnaître que l'enseignement de qualité est aussi crucial dans les universités que, par exemple, dans la recherche de pointe. À l'heure actuelle, tout le monde est d'accord pour dire que les chercheurs ont besoin d'une formation approfondie : l'hypothèse qui prévaut est que les excellents professeurs apparaissent par hasard et que leur excellent enseignement se produit de lui-même - une opinion qui entrave l'éducation à tous les niveaux. 
L'amélioration de la qualité de l'enseignement dans l'enseignement supérieur est au centre du premier rapport de la Commission européenne par le Groupe de Haut niveau sur la modernisation de l'enseignement supérieur (que je préside). Parmi les 16 recommandations du rapport figure celle de développer un enseignement de qualité par une formation professionnelle continue obligatoire, de reconnaître et de récompenser chaque succès. 
Une autre question cruciale, qui fera l'objet du prochain rapport du groupe, concerne les nouveaux modes de prestation de l'éducation, tels que les cours en ligne ouverts à tous (Massive Open Online Courses - MOOC). En fait, certains prétendent que la révolution dans la transmission et la création de connaissances et d'informations est imminente. 
En d'autres termes, plutôt que de sonner la fin de l'éducation classique sur support matériel dite « brick-and-mortar », les MOOC et d'autres innovations vont stimuler les progrès de l'éducation dite « click-and-mortar », soit numérique avec support matériel. Ceci suggère que les recommandations du groupe dans ce domaine comprendront des améliorations complémentaires pour des systèmes formels et non formels existants, ainsi que des mécanismes pour relancer l'apprentissage continu dans l'enseignement supérieur. 
Des études montrent par exemple que la grande majorité des participants aux MOOC – que l'on encourage pour leur prétendue accessibilité - ont déjà des qualifications d'enseignement supérieur. Les dirigeants européens doivent veiller à ce que les nouveaux modes de prestation de l'éducation se traduisent par de meilleures possibilités pour un plus large éventail de personnes. 
Le rythme et l'ampleur du progrès technologique fait prévoir une évolution imminente et il semble à peu près impossible de prédire leur influence sur l'éducation. Quelles que soit les nouvelles technologies, l'éducation se résume à la relation entre enseignants et étudiants. 

Un faux-semblant de normalité en Europe 
NEWPORT BEACH – En Europe, le mois d’août est traditionnellement celui des vacances, bon nombre de responsables gouvernementaux ayant pour habitude de prendre quelque semaines de repos à cette période. Un certain nombre d’initiatives importantes sont par conséquent mises en attente jusqu’au « grand retour » de début septembre. 
L’Allemagne ne constitue-t-elle pas en effet un acteur central du bon fonctionnement de l’Europe, les qualités de fermeté de la chancelière ayant ces dernières années permis au continent de surmonter de nombreux défis. Ainsi, beaucoup préfèrent reporter les décisions politiques les plus controversées, plutôt que faire des vagues susceptibles de perturber la stabilité du navire politique allemand. 
Un certain nombre de données économiques récentes semblent appuyer cette approche. Fin juillet, l’indicateur de production manufacturière en Europe, qui fait l’objet de la plus grande attention, a par exemple franchi un seuil et révélé une hausse, pour la deuxième fois seulement sur une période de 23 mois. 
Ajoutant à ce sentiment de normalité réconfortante, plusieurs dirigeants européens ont récemment formulé des déclarations optimistes dans les médias. Alors même que l’euro et la zone euro se trouvaient « menacés il y a tout juste neuf mois, » le président du Conseil européen, Herman Van Rompuy, a dernièrement expliqué que « cela n’[était] plus le cas aujourd’hui. » 
Tout ceci a suscité un apaisement fort appréciable sur les marchés financiers. Les spreads souverains de taux d’intérêt se comportent relativement bien, l’euro s’est renforcé, et les marchés boursiers présentent une solide hausse. 
Il est la conséquence de facteurs temporaires et – si jamais l’Europe n’est pas suffisamment attentive – potentiellement réversibles. Si les dirigeants ne s’attachent pas rapidement de nouveau à appréhender les défis économiques de manière plus globale, le calme actuel pourrait bientôt laisser place à un renouveau d’agitation. 
La tâche ne consiste pas seulement à relancer et à faire aboutir les différentes initiatives économiques et politiques – régionales ou nationales – qui ont été laissées en suspens jusqu’aux élections allemandes. Ces différentes décisions verticales, bien que complexes et évidemment porteuses de conséquences, pourraient bien ne représenter en réalité qu’une problématique secondaire pour l’Europe. 
Il appartient en effet à l’Europe de contrer et d’inverser un certain nombre de difficultés micro-économiques qui ont tendance à s’ancrer de plus en plus profondément dans sa structure économique et financière. Chaque jour qui s’écoule complique un peu plus la conception et la mise en œuvre de remèdes durables aux quatre principaux maux de l’Europe. 
Tout d’abord, le chômage ne cesse d’augmenter. Le taux de chômage global (12%) n’a pas encore atteint ses plus hauts sommets, entretenu par une pénurie d’emplois alarmante chez les jeunes (qui représentent 24% des chômeurs dans l’ensemble de la zone euro, les pourcentages les plus dramatiques s’élevant respectivement à 59% et 56% en Grèce et en Espagne). 
Les citoyens d’un certain nombre d’États européens en difficulté depuis déjà bien longtemps – et notamment les chômeurs de longue durée – ne perçoivent toujours pas les avantages durables que leur promettent les mesures d’austérité qui pèsent sur eux. Et la conséquence ne consiste pas seulement en une déception générale, mais également en une agitation sociale inquiétante. 
Les citoyens des économies européennes les plus solides sont de plus en plus réticents à apporter le soutien financier nécessaire à des États voisins en difficulté ; et leurs représentants élus auront de plus en plus de mal à ignorer une amertume de plus en plus prononcée à l’égard du détournement répété des recettes fiscales nationales, qui n’a engendré que de piètres résultats. Dans le même temps, les niveaux d’exposition passés et la faible coordination des créances entravent la disponibilité de fonds externes, y compris de la part du Fonds monétaire international. 
Bien que l’Europe soit parvenue à stabiliser ses marchés obligataires souverains, l’intermédiation financière relative aux petites et moyennes entreprises demeure extrêmement perturbée. Les vannes du crédit s’étant d’ores et déjà partiellement resserrées, la pénurie de crédit aux entreprises est vouée à s’aggraver dans la mesure où les régulateurs finiront par forcer les banques à se livrer à une mobilisation prudente du capital, ainsi qu’à une réduction des bilans en direction de niveaux moins risqués. 
Les détenteurs de capitaux privés susceptibles d’être alloués à un certain nombre d’investissements productifs auront tendance à faire preuve de réticence. Quant aux sociétés, elles continueront de souffrir d’une pénurie d’emplois et d’investissements en capital pourtant essentiels à une prospérité durable ainsi qu’au bien-être général. 
Du côté de la demande, le ralentissement économique actuel de la Chine commence à affecter le nombre de commandes ainsi que les bénéfices des entreprises, sans parler des difficultés découlant d’une économie américaine encore aujourd’hui morose. Dans le même temps, la récente appréciation de l’euro (et notamment par rapport au yen japonais) restreint la capacité de l’Europe à compenser une demande globale anémique à travers une éventuelle capture de parts de marché plus importantes. 
Toutes ces évolutions sont révélatrices d’un phénomène beaucoup plus large : en raison d’un retard de conscience des défis complexes (ainsi que de la lenteur et de l’incomplétude des réponses politiques) auxquels est confrontée la majeure partie de l’Occident, le modèle de croissance à faible équilibre qui prévalait ces dernières années (et qui nous a amené à faire référence à un « renouveau de normalité ») devient aujourd’hui beaucoup moins stable. 
En substance, l’Europe (et l’Occident en général) doit sa récente tranquillité à une ensemble de mesures expérimentales appliquées par les banques centrales dans le but de compenser les effets de cette difficile combinaison que constitue la présence d’une demande trop faible pour générer la création de suffisamment d’emplois, de réformes structurelles inadaptées à une relance des moteurs de croissance, d’un surendettement qui entrave les investissements productifs, ainsi que d’une politique de coordination insuffisante. En ce sens, le calme qui en résulte, et qui s’observe en surface, dissimule des fondamentaux économiques et financiers encore aujourd’hui inquiétants. 
Espérons que les dirigeants européens rentreront bien reposés de leurs vacances aoûtiennes. Ils auront besoin de toute l’énergie et de toute l’implication dont ils seront capables pour s’extraire de cette normalité européenne contrainte, afin de s’orienter vers une stratégie de reprise plus durable, ou au moins d’empêcher que les moteurs d’un retour de la prospérité ne s’enrayent jusqu’à ne plus pouvoir fonctionner. 

Les humains, responsables d’une extinction massive d’espèces 
STANFORD – Il ne fait aucun doute que la Terre subit la sixième extinction de masse depuis sa création – la première depuis le cataclysme à l’origine de la disparition des dinosaures il y a 65 millions d’années environ. Selon une étude récente, les espèces s’éteignent entre dix et plusieurs milliers de fois plus vite que durant les périodes stables de la planète, et au sein de ces espèces, les populations disparaissent des centaines ou des milliers de fois plus rapidement encore. 
C’est une tragédie, même pour ceux qui ne se soucient pas de la protection de l’environnement. Ces espèces qui disparaissent aussi rapidement fournissent des services écosystémiques vitaux pour les êtres humains : la régulation du climat, la maintien de la fertilité des sols, la pollinisation des cultures et une protection contre les nuisibles, une filtration de l’eau douce et l’approvisionnement en nourriture. 
La raison de cette soudaine accélération de la perte de la biodiversité est claire : l’expansion rapide des activités humaines, qui s’explique par une surpopulation croissante et une augmentation de la consommation par habitant. 
Davantage d’humains signifie que des espaces naturels doivent être cultivés ou occupés par des infrastructures urbaines, pour subvenir aux besoins de villes tentaculaires comme Manille, Chengdu, New Delhi ou San José. Davantage d’humains signifie une demande accrue pour les combustibles fossiles et donc plus d’émissions de gaz à effet de serre, peut-être la plus grande menace de toutes pour la survie des espèces. 
Davantage d’humains veut également dire plus d’ordinateurs et plus de téléphones portables, et en conséquence de nouvelles exploitations minières pour extraire les terres rares nécessaires à leur fabrication. Cela signifie plus de pesticides, de détergents, d’antibiotiques, de colles, de lubrifiants, de conservateurs et de plastiques, qui comprennent souvent des composants qui imitent les hormones de mammifères. 
Puisque les êtres humains sont intelligents, ils tendent à exploiter en premier les ressources les plus accessibles. Ils cultivent les terres les plus productives, consomment l’eau la plus proche et la plus propre et mettent en valeur les ressources énergétiques les plus faciles à atteindre. 
L’énergie est produite à partir de sources non conventionnelles. En bref, chaque nouveau membre de la population mondiale ajoute un stress disproportionné pour la planète et ses écosystèmes, causant l’extinction de nouvelles espèces et des dégâts environnementaux plus importants que les membres des générations précédentes 
En comparaison, le puits foré par la plate-forme pétrolière Deep Horizon, connue pour avoir explosé dans le golfe du Mexique en 2010, commençait à 1300 mètres sous l’eau et se poursuivait sur une profondeur verticale de plus de 10.000 mètres dans la roche avant d’atteindre la nappe de pétrole. Ce forage a nécessité une énorme quantité d’énergie et lorsque le puits a explosé, la fuite, impossible à contenir, a provoqué une catastrophe écologique qui se poursuit aujourd’hui, pour le golfe même et ses rives, ainsi que pour les économies locales. 
La population humaine, en croissance constante, est en concurrence avec la plupart des autres populations animales (à l’exception des rats, du bétail, des chats, des chiens et des cafards). Avec l’expansion de l’agriculture, nous nous approprions près de la moitié de l’énergie du soleil permettant de produire de la nourriture pour tous les animaux – et nos besoins vont croissants. 
Étant donné que l’animal dominant – l’espèce humaine – s’octroie la moitié des ressources, cela n’a rien d’étonnant que les millions d’espèces qui se battent pour la moitié restante commencent à disparaître rapidement. Ce n’est pas seulement une tragédie morale – c’est une menace existentielle. 

La voie de l’altruisme 
SHECHEN, NEPAL – « La coopération, » selon Martin Nowak, biologiste à l’université Harvard, est « l’architecte de la créativité dans l’évolution, des cellules aux créatures multicellulaires, des fourmilières aux villages et aux villes. » A l’heure où l’humanité tente de résoudre de nouveaux défis globaux, il nous faut trouver de nouveaux modes de coopération. 
Le fondement de cette coopération doit être l’altruisme. Le désir d’aider les autres sans considération pour soi-même n’est pas qu’un noble idéal. 
L’humanité est confrontée à trois défis monumentaux : assurer à chacun des conditions de vie décentes, améliorer le degré de satisfaction tirée de l’existence, et protéger notre planète. Le bon vieux principe de rentabilité ne parvient pas à réconcilier ces exigences parce que chacune a son propre rythme d’action. 
Mais une approche altruiste ne nécessite que quelques compromis. Un investisseur délicat ne spéculera jamais de manière imprudente sur l’épargne de ses clients, en dépit des bénéfices potentiels qu’il pourrait en tirer à titre personnel. 
Cette vision du monde peut sembler idéaliste, tant il est vrai que la psychologie, les sciences économiques, et la biologie évolutionnaire ont souvent invoqué la nature essentiellement égoïste des hommes. Mais les recherches effectuées ces trente dernières années montrent qu’il existe bien un véritable altruisme et que cette nature altruiste peut dépasser le cercle des proches et de la communauté pour englober plus généralement le bien-être de tous les hommes – et celui d’autres espèces. 
En outre, l’altruiste n’a pas à souffrir de ses bonnes actions ; bien au contraire, il en bénéficie souvent indirectement, tandis que l’acteur égoïste ne crée généralement que misère pour lui-même et les autres. Des études ont aussi montré qu’un individu peut apprendre à devenir altruiste. 
Les sociétés peuvent elles aussi devenir altruistes (et pourraient même en tirer un avantage évolutionnaire sur leurs homologues plus égoïstes). Les recherches sur l’évolution des cultures montrent que les valeurs humaines peuvent évoluer plus rapidement que nos gênes. 
La nécessité de cultiver cette reconnaissance n’est jamais aussi visible que dans notre système économique. La poursuite irréaliste d’une croissance quantitative infinie fait subir des pressions intolérables à notre planète et creuse les inégalités. 
Mais inverser cette croissance entrainerait d’autres problèmes ; obliger les individus à rivaliser pour des avoirs et des ressources en diminution ne génèrerait que du chômage, de la pauvreté, et même de la violence. 
Il n’est pas nécessaire d’imposer plus de taxes pour cela ; mais nous pouvons convaincre les riches que l’éternelle poursuite de gains matériels est à la fois insoutenable et inutile pour leur propre qualité de vie. Ce concept « d’harmonie durable » peut être encouragé par la publication d’indices de bien-être personnel et de préservation de l’environnement, en plus des données standard du PIB. 
Le gouvernement du Bhoutan, par exemple, évalue déjà la « richesse sociale » et la « richesse naturelle » de son peuple en supplément des données chiffrées de son PIB. Nous pourrions aussi établir un marché boursier, comparable aux marchés boursiers traditionnels, dans lequel seraient cotées les organisations dites éthiques, comme les entreprises sociales, les banques coopératives, les agences de microcrédit, et les groupements de commerce équitable. 
Plusieurs initiatives – au Brésil, en Afrique du Sud ou en Grande Bretagne, par exemple – vont déjà timidement dans ce sens. De petits pas entrainent de grands changements. 

Les objectifs de croissance du Brésil 
Le Brésil va dérouler le tapis rouge aux amateurs de sport du monde entier. Dès que l'agitation autour du football va retomber après la finale FIFA de la Coupe du Monde en juillet, le pays va reprendre ses préparatifs pour accueillir les Jeux Olympiques d'été de 2016. 
Mais au moment même où le Brésil fait son entrée sur la scène internationale, il conserve des obstacles considérables à l'économie mondiale, qui mettent à mal ses perspectives de croissance et sa prospérité futures. Dans un monde de plus en plus interconnecté, le Brésil risque d'être laissé pour compte. 
Pourtant, il se classe 95ème pour son PIB par habitant. Cette disparité peut s'expliquer au moins en partie par sa 43ème place en termes de « connectivité » en ce qui concerne les flux de marchandises, de services, de finance, de personnes et de données de communications. 
Se couper des effets vivifiants de la concurrence mondiale sape les élans dont le Brésil a tant besoin, ce qui a de graves conséquences sur les ménages, dont la plupart n'ont connu qu'une modeste croissance des revenus ces dernières années. Alors que le Brésil a réduit de moitié son taux officiel de pauvreté depuis 2003, les prix prohibitifs des biens de consommation et les prix astronomiques des taux d'intérêt des cartes de crédit (de 145% en moyenne) ont empêché beaucoup de ceux qui ont échappé à la pauvreté de parvenir au niveau de vie de la classe moyenne. 
Pour propulser la moitié de la population encore vulnérable au sein de la classe moyenne, le Brésil aura besoin d'une croissance annuelle de 4,2% du PIB en moyenne jusqu'en 2030 : un objectif qui peut être atteint en triplant la croissance de la productivité. 
En fait, une évaluation sur l'influence des connexions mondiales sur la croissance économique suggère que, en poursuivant son engagement international plus avancé, le Brésil pourrait accroître son taux de croissance annuel moyen du PIB de près de 1,25%. Cela devrait propulser l'économie à près d'un tiers de l'objectif des revenus les plus élevés et vers de meilleures conditions de vie. 
Il pourrait également tirer parti des avantages de la concurrence mondiale, ce qui obligerait les entreprises locales à rechercher une plus grande efficacité par la mise en œuvre de processus allégés, à investir dans la recherche et le développement, ou à adopter les technologies les plus avancées. L'exposition globale rend les chaînes d'approvisionnement plus dynamiques et permet aux entreprises d'absorber une plus grande part des innovations, des technologies et des idées qui ne cessent d'apparaître dans le monde entier. 
En conséquence, de 2005 à 2012, l'excédent commercial du Brésil de 20 milliards de dollars en produits manufacturés s'est transformé en un déficit de 45 milliards de dollars. Pour stimuler les exportations, le Brésil va devoir développer des compétences et des capacités distinctives, en particulier dans les industries adjacentes aux matières premières. 
Dans l'industrie automobile fortement protégée, les taxes d'importation élevées ont encouragé les constructeurs automobiles étrangers à construire des usines au Brésil. Mais leur productivité reste faible : les usines automobiles au Mexique, par exemple, produisent deux fois plus de véhicules par employé. 
Cela contraste fortement avec la réussite du Brésil dans le développement des secteurs de l'aéronautique et de l'agriculture, innovants et compétitifs à l'échelle mondiale. Une différence essentielle a été l'accent mis par les autorités sur le renforcement de la Recherche et Développement dans ces secteurs, avant de réduire le rôle direct de l'État. 
Le commerce en marchandises du Brésil souffre également de réseaux insuffisants du pays en termes de transports et de communications. Le système ferroviaire est limité, et seulement 14% des routes sont carrossables, ce qui n'est pas surprenant, étant donné que les investissements en infrastructure du Brésil ne représentent en moyenne que 2,2% du PIB en 2000-2011, bien inférieurs à la moyenne mondiale. 
En ce qui concerne le commerce des services (un domaine où la performance a été terne, à tout le moins) le Brésil pourrait bénéficier considérablement d'une augmentation dans la maîtrise des langues étrangères, ce qui permettrait à davantage de Brésiliens de faire des affaires à l'étranger. Le tourisme offre également un potentiel de croissance important, en particulier si le Brésil peut tirer profit de la rare opportunité que représente l'organisation de la Coupe du Monde et des Jeux Olympiques. 
Les migrants qualifiés ont été essentiels à la croissance de certains des plus grands centres mondiaux de technologie et d'innovation, de la Silicon Valley à l'Irlande et de l'Inde à Taiwan. Aujourd'hui seulement 0,5% de la population active du Brésil est née à l'étranger, par rapport à plus de 5% dans les années 1900. 
Le Brésil accuse aussi un retard en termes de données et de flux de communication, en partie parce qu'une grande partie de la population n'a pas accès à Internet. Avec l'amélioration des liaisons numériques, le Brésil devrait acquérir de nouvelles possibilités pour améliorer sa productivité et son innovation. 
Ce mois-ci, la Coupe du Monde invite le monde au Brésil. 

Un premier mai frénétique 
C’est en effet la date limite d’application en droit national de la directive de l’Union européenne relative à la libre circulation des personnes. La plupart des pays ont déjà modifié leur législation en matière d’immigration, ou ont promis de le faire dans les temps. 
Il est vrai que certains anciens Etats membres de l’UE ont choisi d’interdire les migrations de travailleurs pendant une période transitoire de deux ans, qui pourrait être prolongée jusqu’en avril 2011. Toutefois, cette interdiction ne concerne ni les travailleurs indépendants ni les personnes qui ne travaillent pas, qui circulent déjà totalement librement. 
Si la directive diffère peu du droit communautaire antérieur en ce qui concerne les migrations de salariés et de travailleurs indépendants, elle élargit considérablement les droits des citoyens de l’UE qui ne travaillent pas. Elle accorde en effet à tout citoyen de l’UE un permis de séjour pouvant aller jusqu’à cinq ans dans n’importe quel Etat membre, puis le statut de résident permanent. 
D’après le préambule de la directive, un Etat ne peut pas invoquer l’insuffisance des ressources pour refuser un permis de séjour, car cela constituerait une discrimination inadmissible. En théorie, les exigences en matière de ressources doivent être adaptées à la situation personnelle de chaque immigrant. 
Malgré cela, même pendant ces cinq premières années, un immigrant aura des droits plus importants. S’il se retrouve sans ressources après l’obtention de son titre de séjour, il ne peut plus être automatiquement renvoyé dans son pays d’origine. 
Après cinq années de résidence légale, l’immigrant obtient automatiquement le droit inaliénable au statut de résident permanent. Le pays d’accueil ne peut pas lui refuser ce droit, même en l’absence d’assurance maladie et de ressources. 
A l’heure actuelle, le salaire nominal moyen dans les huit pays post-communistes de l’UE représente environ 20 % du salaire moyen en Europe occidentale, et l’aide sociale ne se situe souvent qu’au quart ou à la moitié des prestations occidentales. Les différences réelles de niveau de vie ne sont pas aussi importantes, mais la tentation est grande. 
La protection sociale a apporté des revenus artificiellement élevés aux personnes non qualifiées, favorisant à la fois une immigration excessive et la montée du chômage. Les immigrants ont supplanté les résidents, qui préfèrent recevoir des aides sociales plutôt que d’entrer dans une concurrence avec les nouveaux venus pour des emplois mal rémunérés. 
Aucun pays ne souhaitant accueillir une immigration motivée par les prestations sociales, et la discrimination entre ressortissants et immigrants originaires de l’UE étant impossible, les services vont être réduits. Les pays d’Europe occidentale se feront alors pendant longtemps concurrence pour dissuader les candidats, au prix de l’abandon progressif de leurs valeurs sociales traditionnelles. 
Le projet de Constitution, rejeté par référendum par les Français et les Néerlandais l’année dernière, s’inscrit dans cette démarche. Malheureusement, l’harmonisation concernerait sans doute les revenus de remplacement, d’où une uniformisation des rémunérations minimales dans les pays de l’UE. 
Mais pour cela, la directive sur la libre circulation doit être modifiée, de sorte que le droit d’immigrer ne soit pas automatiquement assorti d’un accès à la sécurité sociale. Si le pays d’origine devait fournir des aides sociales aux immigrants inactifs, l’affaiblissement attendu de l’Etat providence en Europe occidentale pourrait être empêché. 

McCain, Obama et du vent 
Les deux candidats ont chacun accordé une grande importance au réchauffement de la planète. Le républicain John McCain estime que c’est “une mise à l’épreuve de notre prévoyance, de notre courage politique, et de l’attention altruiste qu’une génération doit à la suivante,” alors que le démocrate Barack Obama le qualifie de “l’un des plus grands défis moraux de notre génération.” 
Il est loin d’être clair pourtant qu’un changement de discours et de politique mènera la planète plus près de la meilleure réponse. À la fois McCain et Obama pourraient laisser les générations futures supporter le fardeau d’importants coûts de réductions des émissions de carbone, sans réductions conséquentes des températures. 
McCain a lancé une campagne télévisée où il déclare avoir “tenu tête au président George Bush” sur le réchauffement climatique. S’il est élu, Obama projette de s’appuyer sur l’ancien vice-président et militant passionné Al Gore pour l’aider à “mener le combat” contre le réchauffement. 
Le projet d’Obama serait de ramener les émissions à 80 % en deçà du niveau de 1990 d’ici 2050, alors que McCain envisage des émissions inférieures à 60 %. Les deux atteindraient ces objectifs ambitieux au moyen de la même méthode : un système cap-and-trade qui impose des limites aux émissions des industries et force les entreprises à acheter des permis pour toute émission supplémentaire. 
Avec une taxe, les coûts sont évidents. Avec un système cap-and-trade, les coûts – en termes d’emploi, de consommation des ménages et de croissance économique – sont cachés, déplacés et difficiles à estimer, bien que certains modèles indiquent qu’ils se chiffreraient en billions de dollars. 
Certaines grandes entreprises aux positions privilégiées feraient fortune en exploitant ce marché plutôt manipulé. Et les politiciens auraient l’occasion de contrôler le nombre et la distribution des permis d’émission et le flux des milliards de dollars de subventions et de pots-de-vin. 
Le projet de loi Warner-Lieberman sur le changement climatique – projet récemment abandonné par le Sénat américain mais considéré comme le précurseur des politiques futures – aurait retardé l’augmentation des températures en 2050 de deux ans environ. Récemment, le consensus de Copenhague a réuni huit des meilleurs économistes du monde – dont cinq lauréats du prix Nobel – pour analyser la recherche sur les meilleures manières de relever 10 défis mondiaux : la pollution atmosphérique, les conflits, les maladies, le réchauffement climatique, la faim et la malnutrition, le défaut d’éducation, l’inégalité des sexes, le manque d’eau et d’accès à l’hygiène, le terrorisme et les barrières commerciales. 
Ils avaient pour but de créer une liste de priorités montrant la manière la plus efficace de dépenser de l’argent pour combattre ces problèmes. Le comité conclut que l’utilisation la moins efficace des ressources consisterait à réduire simplement les émissions de CO2. 
Un éminent auteur de la Conférence intergouvernementale sur les changements climatiques – le groupe qui a partagé le prix Nobel de la paix avec Al Gore l’année dernière – a expliqué aux experts que dépenser 800 milliards de dollars sur 100 ans uniquement pour atténuer les émissions ne réduirait les inévitables augmentations de température que de 0,4 degrés Fahrenheit d’ici la fin du siècle. Même en comptant les principaux dégâts environnementaux causés par le réchauffement, nous perdrions de l’argent, avec 685 milliards de dollars de dégâts évités pour un investissement de 800 milliards de dollars. 
Le comité d’experts a conclu qu’investir dans la recherche et le développement dans l’énergie à faible émission de carbone constituerait une option bien plus solide et plus efficace – une initiative soutenue à la fois par McCain et par Obama. C’est donc ces mesures, et non les émissions de carbone, qui devrait être au cœur de leur politique de changement climatique. 
En ce moment, les solutions énergétiques à faible émission de carbone ont un coût prohibitif. Produire une tonne de CO2 de moins coûte actuellement environ 20 $US, mais les dégâts provoqués par une tonne de carbone dans l’atmosphère coûtent environ 2 $US. 
Ils disposeraient alors de l’autorité morale nécessaire pour demander aux autres nations d’en faire autant. En se concentrant davantage sur la recherche et le développement, et moins sur les réductions de carbone, les deux candidats pourraient adopter une solution qui motiverait ce qu’il y a de meilleur dans l’esprit novateur américain et laisserait le meilleur héritage possible aux générations futures : un monde riche et aux émissions de carbone modérées. 

La hijra pervertie par l’État islamique 
LONDRES – Au cours des dernières décennies, le terme arabe djihad – autrefois utilisé pour décrire le devoir de tous les musulmans consistant à se comporter conformément à leur foi – est devenu massivement associé à la conduite d’une guerre violente contre les non croyants. Voici désormais qu’avec la montée en puissance de l’État islamique, une autre expression se trouve refaçonnée en direction d’une entrée au lexique de la violence extrémiste : la hijra. 
Comme dans le cas du djihad, il ne s’agit pas simplement d’un détournement sémantique, dans la mesure où les implications dans le monde réel s’avèrent extrêmement alarmante. En conférant une nature belliciste au concept de hijra, qui traditionnellement fait référence à une migration pacifique des musulmans en direction de terres leur permettant de se libérer des persécutions, les initiateurs de ce détournement ont créé un puissant outil de radicalisation et d’embrigadement de musulmans aux quatre coins du monde, y compris aux États-Unis et en Europe. 
La hijra est associée à l’islam en ce qu’elle puise ses origines dans le départ du prophète Mahomet depuis La Mecque vers Médine en l’an 622, qui lui permit d’échapper à l’assassinat et de préserver sa communauté. À l’époque, Mahomet et ses fidèles savent qu’aussi longtemps qu’ils resteront à La Mecque, ils seront persécutés par les non musulmans, et que leur vie elle-même sera en danger. 
L’année au cours de laquelle Mahomet accomplit sa hijra deviendra également la première année du calendrier islamique. De même, à mesure de la propagation de l’islam, ce terme viendra décrire non seulement le départ de Mahomet vers Médine, mais plus généralement l’obligation pour tous les musulmans consistant à émigrer vers des terres musulmanes afin de vivre pleinement leur foi. 
Au fil de l’histoire islamique, la hijra fait peu à peu référence à bien plus qu’un simple déplacement physique, devenant en effet considérée comme l’invitation à œuvrer pour un monde meilleur, au sein d’un territoire gouverné par les musulmans. Pour des millions d’entre eux, ce concept est véritablement un guide de l’existence universellement malheureuse que vivent tous les croyants : comment demeurer pieux dans un monde impie. 
En revanche, au début des temps modernes, face à l’expulsion systématique des musulmans hors d’Espagne en 1492, et plus tard hors de territoires conquis par d’autres empires coloniaux, la hijra acquiert une signification plus violente, dans une sorte d’anticipation de son association ultérieure avec le terme djihad. À l’issue de ces expulsions – en premier lieu desquelles celles opérées par les empires espagnol et russe – ce concept viendra signifier non seulement l’obligation d’émigrer à la manière de Mahomet, mais également un véritable ultimatum formulé par l’État : quittez le pays ou vous serez massacrés. 
Plusieurs siècles après ces expulsions violentes opérées par les puissances européennes, la hijra signifie aujourd’hui bien plus qu’une simple relocalisation physique. Pour la plupart des musulmans modernes, la hijra représente l’idée de mouvement perpétuel entre le souvenir et l’oubli. 
Selon le médiévalisme brut et contraint qu’applique l’État islamique, le passé n’est rien de plus qu’un outil, censé être redéployé au service d’une conquête violente et d’une répression sauvage. Désormais, bien loin de promouvoir le souvenir de manière éthique – source de continuité culturelle et d’apaisement – la hijra a été changée en appel aux armes par le nouveau califat auto-proclamé, que la grande majorité des musulmans d’aujourd’hui ne reconnaissent pas comme partie intégrante de leur religion. 
Selon cette conception d’autrefois, à la signification plus riche bien que plus insaisissable, la hijra rayonnait bien au-delà de l’appropriation opérée par l’État islamique – qu’en réalité elle contredit. La signification originelle de ce terme, intéressant une toute première communauté de croyants musulmans contraints d’émigrer non pas pour mener une guerre mais davantage pour vivre en paix, constitue une nuance que les idéologues de ce groupe – dont désormais les appels à la force exigent une version épurée du passé – aimeraient profondément nous voir oublier. 

La peur de la science et ses effets mortels aux États-Unis 
Ce n'est pas le scénario apocalyptique d'Ebola envisagé par tant de personnes, quand le premier cas a été diagnostiqué aux États-Unis il y a cinq mois. Cette résurgence est celle de la rougeole, une maladie que les Centres américains pour le contrôle et la prévention des maladies avaient déclarée éradiquée en 2000, grâce à un vaccin très efficace et très sûr. 
Depuis 2000, des cas de rougeole aux États-Unis sont attribués en grande partie aux voyageurs, qui apportent la maladie dans le pays. Cependant ces dernières années, la rougeole est devenue de plus en plus courante, avec un nombre de cas supérieur à 150 en 2013 puis un bond l'an dernier à 644 : le plus grand nombre de cas enregistrés en une seule année depuis la fin des années 1990. 
La recrudescence des cas peut s'expliquer en grande partie par l'augmentation du nombre d'enfants non vaccinés. Les Américains apprennent à la dure que le scepticisme scientifiquement infondé au sujet de l'innocuité des vaccins est extrêmement dangereux. 
La rougeole a peut-être un taux de mortalité inférieur à Ebola, mais son potentiel d'infliger la souffrance et la mort (en particulier aux jeunes enfants) demeure considérable. En effet, avant que la vaccination ait fait de la rougeole une rareté, cette maladie était largement redoutée et tuait des milliers d'enfants chaque année. 
Comme le nombre de personnes qui ont été des témoins directs des effets de la rougeole et d'autres maladies infantiles a diminué, (comme les oreillons, la rubéole, la poliomyélite et la coqueluche), de même a faibli l'engagement de la société à s'en préserver. Même après que les revendications de panique selon lesquelles les vaccins pourraient provoquer des maladies visibles comme l'autisme ont été rejetées comme dénuées de tout fondement, elles restent néanmoins plus convaincantes que la menace d'une maladie que les gens n'ont jamais vue ou dont ils ne se souviennent pas. 
Bien sûr, les vaccinations peuvent avoir certains effets secondaires, comme des éruptions cutanées, de la fatigue, des maux de tête ou de la fièvre. Mais les affirmations selon lesquelles des dommages significatifs permanents résultant des vaccins seraient courants, sont totalement infondées. 
Andrew Wakefield a été le premier à affirmer qu'il y avait une relation entre le vaccin contre la rougeole, les oreillons et la rubéole et l'autisme en 1998. Mais on établit rapidement qu'il avait falsifié ses éléments de preuve et sa « sa recherche » a été retirée. 
Malgré l'ostracisme de la communauté médicale contre Wakefield et la révélation de ses tromperies (sans oublier les nombreuses études scientifiques qui n'ont trouvé aucun lien que ce soit entre les vaccins et l'autisme) il garde encore de nombreux adeptes aux États-Unis. Faits encore plus graves, certaines célébrités ignorantes et irresponsables se sont emparées de ses mensonges, grâce leur accès aux médias pour diffuser des théories du complot et de la propagande contre les vaccinations. 
Ainsi les taux de vaccination continuent de baisser et dans certaines communautés, en particulier en Californie et en Oregon, ils ont chuté. Entre 1996 et 2015, il y a eu une multiplication par six du taux d'exemption de vaccin pour les étudiants entrant à l'école primaire en Californie. 
Les parents soutiennent que la vaccination, de même que toutes les autres décisions sur la manière d'élever et de prendre soin de leurs enfants, est une décision qui leur appartient. Mais, quand il s'agit de vaccination, les erreurs de jugement d'une famille peuvent signifier la maladie ou même la mort pour une autre famille. 
Lorsque suffisamment de membres d'une communauté sont vaccinés, une sorte de « tampon d'immunité » est créé, en ajoutant une couche supplémentaire de protection pour les personnes vaccinées, tout en protégeant celles qui ne sont pas admissibles à des vaccins particuliers, comme les nourrissons ou les personnes immunodéficientes (des individus pour lesquels les taux de maladie et de mortalité sont plus élevés). Ce phénomène s'appelle « l'immunité de groupe » et il est essentiel à l'efficacité des vaccins. 
Plutôt que de fournir une gouvernance responsable, certains politiciens comme le gouverneur du New Jersey Chris Christie et le sénateur du Kentucky Rand Paul ont alimenté la panique dans le but de gagner du soutien avant les élections de mi-mandat de novembre dernier. Les tentatives des experts sont largement tombées dans l'oreille d'un sourd, quand il a fallu faire comprendre aux Américains à quel point la transmission d'Ebola est difficile et à quel point est faible la probabilité qu'une épidémie d'Ebola frappe les États-Unis. 
Aujourd'hui, les Américains refusent encore d'écouter conseils des experts : seulement cette fois, ils font vraiment face à une menace sérieuse. 
Paul (qui est ironiquement médecin) est allé jusqu'à mentionner le nombre d'enfants qu'il savait avoir souffert de « troubles mentaux profonds » après avoir reçu des vaccins, accordant des pots de vin à des partisans opposés à la vaccination susceptibles de le soutenir politiquement, tout en s'arrêtant en deçà d'une fausse déclaration scientifique. (Selon son raisonnement, les vaccins rendent aussi les gens plus grands. 
La méthode scientifique est peut-être que le plus grand arbitre de vérité jamais conçu par l'humanité. Nous devons lui accorder notre confiance pour aider à donner du sens à un monde incertain et pour nous aider à déterminer la meilleure façon de nourrir et de protéger nos enfants et nous-mêmes. 





Ténèbres et lumières de l'économie 
ANKARA – S'il est vrai que nous vivons dans un « village planétaire » et que nous sommes reliés les uns aux autres par des relations commerciales, financières et sociales, il est alors également vrai que l'activité économique informelle dans une partie du monde a des conséquences négatives ailleurs. Cela signifie qu'il faut considérer la tâche d'officialiser chaque économie comme un bien public mondial. 
Les plus grands perdants de l'économie informelle sont des citoyens ordinaires, parce que son caractère informel inhibe la croissance économique à long terme et les bénéfices de la productivité. Cela crée une concurrence déloyale, empêche la croissance des petites et moyennes entreprises (les principales sources d'emploi) et prive des millions de travailleurs de leurs droits fondamentaux, comme l'assurance maladie et la retraite. 
Ils doivent réduire la charge fiscale, simplifier les systèmes fiscaux et réduire les coûts de conformité à la réglementation, tout en renforçant l'application de la loi. De même, ils doivent supprimer les obstacles à la concurrence, simplifier les procédures d'enregistrement au registre du commerce, augmenter la transparence des marchés publics et améliorer l'accès au crédit. 
Selon la Commission européenne, les juridictions « non coopératives » et « opaques », connues aussi sous le nom de « paradis fiscaux », coûtent aux pays membres de l'Union européenne plus de 1 milliard de dollars en recettes chaque année. Le contrôle et la réduction des risques que présentent ces juridictions ne sont possibles qu'à l'échelle mondiale. 
L'OCDE prévoit déjà un soutien vital pour la promotion de la coopération internationale en matière fiscale. L'article 26 du Modèle de convention fiscale de l'OCDE sur le revenu et la fortune régit le contenu et la pratique d'échanges bilatéraux de renseignements fiscaux, déterminants dans la lutte contre l'évasion fiscale et la lutte contre les dommages de la concurrence fiscale. 
De même, le Forum mondial de l'OCDE sur la transparence et l'échange de renseignements fiscaux est à la tête d'un vaste examen par ses pairs des cadres juridiques et de la mise en œuvre des normes. L'OCDE a récemment publié un Plan d'action contre l'érosion de l'assiette fiscale et les transferts de bénéfices (BEPS) qui élabore des mesures spécifiques pour lutter contre la double non-taxation et pour établir des normes exhaustives et transparentes en matière fiscale. 
La mise au point des sommets du G-20 sur l'évasion fiscale ces dernières années est également encourageante. Lors du G-20 réuni à Los Cabos au Mexique en juin 2012, les dirigeants ont réitéré leur engagement à renforcer la transparence et l'échange exhaustif de renseignements fiscaux. 
Par ailleurs, le G-20 a mis en place des efforts pour encourager toutes les administrations à signer la Convention multilatérale sur l'aide administrative mutuelle en matière fiscale, mise au point conjointement par le Conseil de l'Europe et l'OCDE. 
Mais il faut encore plus d'efforts pour lutter contre l'économie informelle. J'imagine facilement des accords bilatéraux, puis un arrangement multilatéral, pour établir un identifiant fiscal mondial unique pour tous les contribuables. 
Par exemple, un système mis au point pour les propriétaires fonciers a permis de doubler le nombre de contribuables qui déclarent les revenus de location. La Turquie a également amélioré l'exécution de la réglementation, a créé une Commission de contrôle fiscal plus efficace et a investi dans la technologie et dans le capital humain. 
En 2006, le taux de l'impôt sur les sociétés a été ramené de 33% à 20% et le taux d'impôt sur le revenu personnel ont également été réduits, avec le plus fort taux passant de 49,5% à 35% et le taux le plus bas de 15% à 22%. Par ailleurs en 2008, la charge de l'impôt sur le revenu sur les salaires minimum a été fixée à un minimum de 0%, en fonction de la situation de famille et du nombre d'enfants. 
Il s'agit d'un nouveau code du commerce et d'une nouvelle législation sur la dette. Une nouvelle loi sur l'impôt sur le revenu est actuellement en discussion au Parlement et de nouvelles procédures fiscales seront bientôt prêtes. 
Les décisionnaires turcs se sont également concentrés sur la coopération internationale et la coordination pour créer des règles du jeu équitables au niveau mondial. La Turquie dispose maintenant d'accords de double imposition avec 82 pays et d'accords d'échanges de renseignements avec cinq pays. 
Grâce à ces efforts, l'emploi informel en Turquie a diminué de 14,5% en 2002, à 37,6% en avril 2013. De même, l'économie informelle par rapport au PIB a diminué de 6% au cours de cette période, à 26,5% en 2013. 
Mais ces taux restent encore trop élevés. L'objectif à moyen terme les autorités est de réduire la part du PIB de l'économie informelle de 5% de plus, et de réduire aussi l'emploi informel dans les secteurs non agricoles de 5%. 
Des efforts déterminés comme ceux-ci sont indispensables pour dissiper les ténèbres dans lesquelles se déroule l'économie informelle. 

La fin de l'écart entre les sexes dans l'agriculture africaine 
SEATTLE – Le PIB augmente aujourd'hui plus vite en Afrique que sur tous les autres continents. Quand on réfléchit aux moteurs de la croissance, on pense souvent à des ressources comme le pétrole, l'or et le cacao, ou encore à des secteurs comme la banque et les télécommunications. 
Quand je l'ai rencontrée en 2012, elle venait de faire sa première récolte de maïs grâce à une semence particulièrement bien adaptée au climat de la Tanzanie. Même pour une année de mauvaise récolte où une grande partie des légumes de Joyce ont dépéri et sont morts, sa récolte de maïs a prospéré. 
Ils sont la base de son économie et la clé pour déclencher une croissance plus large. Des recherches ont prouvé que l'augmentation de la productivité agricole est le moyen le plus efficace de réduire la pauvreté en Afrique sub-saharienne. 
En fait, l'agriculture offre au continent sa meilleure occasion de transformer le cercle vicieux de la pauvreté en un cycle vertueux du développement. C'est pourquoi les dirigeants et les décideurs de tout le continent ont décidé que 2014 serait l'année de l'agriculture et de la sécurité alimentaire de l'Afrique. 
L'histoire de Joyce a aussi une autre signification. Elle est importante pour l'avenir de l'Afrique non seulement parce qu'elle travaille dans le secteur agricole, mais aussi parce qu'elle est une femme. 
À la Fondation Gates, je passe une grande partie de mon temps à étudier les nombreuses façons dont les femmes et les filles stimulent le développement : en investissant dans la nutrition, dans les soins de santé de base et dans l'éducation de leurs enfants, mais aussi en fournissant de la main-d'œuvre agricole. 
L'écart porte sur la productivité. Sur tout le continent, les exploitations agricoles gérées par des femmes ont tendance à avoir un rendement plus faible par hectare, par rapport aux exploitations agricoles gérées par des hommes. 
Cet écart est notoire au moins depuis 2011, mais on dispose de peu de données sur sa portée, sa forme et ses causes. Pour nous aider à mieux comprendre ce problème, la Banque mondiale et la Campagne ONE ont récemment mené une enquête sans précédent sur les défis auxquels sont confrontées les agricultrices. 
D'entrée de jeu, leur rapport met en évidence un fait frappant : l'écart entre les sexes est réel et dans certains cas, extrême. 
Avec de nouvelles données en main, nous constatons avec surprise que l'écart de productivité persiste même lorsque les femmes ont un accès égal aux intrants. Les raisons précises varient d'un pays à l'autre, mais beaucoup d'entre elles proviennent de normes culturelles très ancrées qui empêchent les femmes de réaliser pleinement leur potentiel. 
Les femmes ont généralement une plus grande part de responsabilité dans la garde des enfants et dans les tâches ménagères que les hommes, ce qui les empêche de consacrer autant de temps aux travaux agricoles, ou même de superviser le travail salarié. Le problème est aggravé en tout premier lieu par le fait que les femmes sont également susceptibles de disposer de moins de revenus pour embaucher de la main-d'œuvre. 
Heureusement les nouveaux chiffres ne montrent pas seulement la complexité et la gravité du problème : ils fournissent également des possibilités concrètes pour élaborer des mesures pertinentes sur la question de l'écart entre les sexes, pour aider à tenir ces promesses pour tous les agriculteurs africains. 
Dans certains endroits, cela peut signifier d'apprendre aux agents de vulgarisation agricole comment rendre leurs messages plus pertinents pour le public féminin, ou en les encourageant à leur rendre visite quand les femmes ont plus de chances d'être chez elles. Dans d'autres endroits, cela peut signifier d'accroître l'accès des femmes aux marchés, ou d'introduire des outils pour économiser de la main-d'œuvre pour aider à obtenir un meilleur rendement agricole. 
Cela peut également nécessiter la création de centres de garde collective d'enfants, de sorte que les agricultrices aient la possibilité de passer plus de temps au travail. Dans tous les cas, il faudra que les décideurs africains commencent par reconnaître les agricultrices comme des partenaires économiques essentiels à part entière. 
Au mois de juin prochain, les dirigeants de toute l'Afrique vont se réunir à Malabo en Guinée équatoriale, pour définir l'ordre du jour de la politique agricole pour la prochaine décennie. Si le secteur agricole de l'Afrique doit tenir ses promesses et si la croissance économique de l'Afrique doit continuer, alors les décideurs doivent prendre en compte les besoins des agricultrices comme Joyce. 

De la crise financière à la crise nucléaire 
BRUXELLES – Les métaphores utilisées lors de la crise financière de 2008-2009 - tremblement de terre, tsunami, désintégration, cygne noir [événement imprévisible, aussi improbable que la rencontre avec un cygne noir] et retombée - reviennent comme un boomerang, littéralement recyclées. Car la crise financière et la crise nucléaire de Fukushima au Japon ont au moins quatre points communs : 
- La métaphore du "cygne noir" suggère qu'il est difficile d'évaluer les risques de systèmes complexes. 
- Les régulateurs ont été incapables de prévoir ou de prévenir la crise. 
- Intrinsèquement, les retombées ne connaissent pas de frontières 
- Le coût des pertes dues aux entreprises imprévoyantes incombe en partie à la collectivité. 
Le tremblement de terre de magnitude 9 qui a frappé le Japon est un événement hautement exceptionnel, si rare que les modèles existants basés sur des données historiques en quantité limitée ne permettent pas d'évaluer véritablement sa probabilité. Des événements très improbables mais aux conséquences catastrophiques– ce que l'on appelle le risque extrême - sont aussi à l'origine de la crise financière. 
La crise financière tient en partie à la tendance des institutions financières à choisir (et parfois à créer) des produits susceptibles de rapporter gros en période normale, mais qui sont associés à un risque de perte extrême dans des situations exceptionnelles. La présence de vieilles centrales nucléaires dans des zones sismiques relève d'une tendance analogue. 
Les institutions financières ont essayé de diminuer les risques en diversifiant leurs prêts hypothécaires à risque, le système de refroidissement de Fukushima était capable de résister à une coupure de courant et à un tremblement de terre ou à un tsunami. Mais dans les deux cas, les événements à risque étaient corrélés et leur survenue simultanée a conduit à une catastrophe. 
Un accident nucléaire au même titre qu'une crise financière peut avoir des retombées dans d'autres pays. Au Japon, seul la direction des vents et l'absence de frontières terrestres ont évité que l'accident nucléaire de Fukushima ait des conséquences graves sur les pays voisins. 
Mais comme la réglementation financière, au sein de l'UE la réglementation nucléaire reste essentiellement nationale malgré le traité Euratom. Et le nucléaire n'ayant pas la même importance d'un pays de l'Union à l'autre, il est difficile d'harmoniser la réglementation européenne. 
Cette dernière par contre est dépendante du nucléaire qui va continuer à fournir la plus grande partie de son électricité. Sa réticence à soumettre son industrie nucléaire à la réglementation européenne (élaborée par ses voisins méfiants à l'égard du nucléaire) n'est pas sans rappeler les tentatives britanniques visant à empêcher une harmonisation de la réglementation des marchés financiers au niveau de l'Europe – ceci en raison de l'importance de son propre secteur financier. 
Il y a une autre ressemblance entre la crise nucléaire japonaise et la récente crise financière : la mauvaise évaluation des risques est due en grande partie à la distribution asymétrique des bénéfices financiers et du coût du risque. 
Il y a donc contradiction structurelle entre le fait de gagner de l'argent en faisant fonctionner un système complexe et celui de ne pas payer le prix des risques majeurs que l'on fait ainsi courir à toute la société. C'est un phénomène bien connu et c'est pourquoi il existe des régulateurs pour la plupart de ces systèmes. 
Mais avant la crise nucléaire japonaise et avant la crise financière, les régulateurs n'ont pas pu prendre les mesures voulues pour prévenir les risques. La SEC, le régulateur de la Bourse américaine, n'a pas exigé des grandes banques d'investissements qu'elles aient davantage de capitaux propres ou qu'elles mettent fin à leurs pratiques à risque. 
Plusieurs raisons expliquent cette situation, notamment l'incapacité de rassembler et de traiter toutes les données nécessaires, la difficulté politique à mettre en ouvre des mesures strictes et le problème de modélisation des risques extrêmes. C'est pourquoi prévenir les catastrophes ne peut se limiter à compter seulement sur la faible probabilité qu'elles surviennent, sur des mesures au niveau national, les avertissements d'acteurs privés et le contrôle des régulateurs. 
Dans le domaine financier, il faudrait que celui qui est à l'origine d'un risque en paye le coût. De même, si chaque centrale nucléaire était obligée d'assurer le risque qu'elle fait courir à la société (tant dans le pays où elle est installée qu'à l'extérieur de ses frontières), elle serait confrontée au véritable coût de son activité. 
Dans un monde idéal, le coût d'une telle assurance dépendrait de facteurs sur lesquels on peut agir comme sa localisation à proximité ou pas d'une zone peuplée ou la plus ou moins grande acceptation du risque par la population dans son voisinage. Par ailleurs, l'évaluation des risques devrait prendre en compte les facteurs particuliers à chaque centrale : le niveau de risque sismique de son lien d'implantation, la présence ou pas d'une enceinte de confinement secondaire, la redondance des dispositifs de sécurité, etc. Ainsi le montant de l'assurance des centrales situées dans des zones très peuplées ou avec des normes de sécurité peu exigeantes serait très élevé, ce qui amènerait les installations les plus dangereuses à se retirer elles-mêmes du jeu. 
Ensuite, seules quelques firmes dans un petit nombre de pays auraient à payer une assurance d'un montant très élevé. Leurs gouvernements feraient tout pour éviter qu'elles aient à payer pour le risque sociétal qu'elles constituent. 
Ce qui va se passer ressemblera probablement à l'initiative pour la création d'un fonds européen ou mondial pour se garantir contre la prochaine crise financière. Dans les deux cas, une assurance parfaitement conçue pourrait néanmoins servir de guide dans le choix de la politique à adopter. 
Deux mesures peuvent favoriser cette évolution : l'arrêt des centrales nucléaires, non en fonction de leur âge mais de leur profil de risques (même établi schématiquement) et l'obligation de souscrire une assurance transnationale contre les accidents nucléaires. 
Ces mesures constitueraient un réel progrès mais seront difficiles à mettre en ouvre. Comme dans le secteur financier, dans le nucléaire la crise pourrait être la mère de la réforme. 

La fonte des glaces du toit du monde 
POTSDAM - En 1845, le capitaine Sir John Franklin de la Royal Navy britannique a embarqué 128 hommes sur deux bateaux à vapeur renforcés de plaques de fer, l’Erebus et le Terror, dans l'Arctique, où ils ont finalement disparu. La traversée était l'aboutissement de quatre siècles de tentatives infructueuses pour naviguer dans le Passage du Nord-Ouest – une route directe entre l'Europe et l'Asie à travers l'océan Arctique – et demeure l'une des plus grandes tragédies de l'histoire de l'exploration polaire. 
Le mois dernier, elle a atteint son nouveau niveau le plus bas sans précédent après des décennies de déclin. En effet, la zone de la calotte glaciaire a diminué de moitié depuis les années 1980, quand la glace estivale s’étendait encore sur près de sept millions de kilomètres carrés, contre moins de quatre millions aujourd'hui. 
En 2007, le passage du Nord-Ouest était vide de glace pour la première fois de mémoire d'homme. Des bateaux de toutes les tailles – y compris des navires de croisière – ont emprunté facilement ce passage en été depuis lors. 
Au cours des trois dernières décennies, son volume a diminué de près des trois quarts. Comme le dit Louis Fortier, de l'Université de Laval : « nous sommes aux trois quarts du chemin des étés sans glace dans l'océan Arctique ». 
En plus de la fonte de la banquise, les données satellitaires montrent que la calotte glaciaire continentale de trois kilomètres d'épaisseur du Groenland est également en train de fondre à un rythme record. En Juillet, 97% de la surface de la calotte glaciaire a été touchée. 
Cette fonte des glaces, causée en grande partie par les activités humaines induites par le réchauffement climatique, a de lourdes conséquences environnementales, géopolitiques et économiques. 
Comme les températures ont augmenté, la montée du niveau de la mer s'est accélérée à partir d'un centimètre par décennie au début du XXe siècle, à plus de trois centimètres lors des deux dernières décennies – une augmentation globale de près de 20 centimètres depuis 1900. Bien que les chiffres puissent paraître faibles, la montée des eaux augmente significativement la probabilité de graves inondations le long des côtes vulnérables à travers le monde. 
Si la calotte glaciaire fondait complètement, le niveau des mers monterait de sept mètres – ce qui signifie que nous ne pouvons pas nous permettre de perdre même une petite fraction de la calotte glaciaire. Pendant ce temps, les données satellitaires montrent que la calotte glaciaire de l'Antarctique, qui est dix fois plus grande que celle du Groenland, est aussi en train de fondre. 
La disparition de la banquise de l’océan Arctique a également des effets sur l'atmosphère. Moins de glace réfléchit moins de lumière solaire, plus de haute mer absorbe plus de chaleur, cette chaleur est à son tour libérée dans l'atmosphère, ce qui affecte les configurations des vents et de pression dans tout l'hémisphère Nord. 
Dans une étude récente, Jennifer Francis et Stephen Vavrus ont montré que le jet-stream polaire de l'hémisphère Nord, un courant d'air qui circule au-dessus du milieu des latitudes septentrionales de l'Amérique du Nord, de l’Europe et de l’Asie, a commencé à montrer des méandres plus gros et plus persistants. Cela augmente la probabilité de phénomènes météorologiques extrêmes, comme la vague de chaleur en Russie et les inondations du Pakistan en 2010, qui ont touché des millions de personnes. 
Aggravant encore le problème, la disparition de la banquise de l’Arctique a déclenché une ruée vers des ressources nouvellement accessibles, en particulier les combustibles fossiles, qui sont une des principales causes du réchauffement climatique. (Cela a même relancé les efforts pour retrouver les épaves des navires perdus de Franklin.) 
La récente Evaluation mondiale des ressources énergétiques, publiée par l'Institut international pour l'analyse des systèmes appliqués(IIASA), montre que la lutte contre le réchauffement climatique, tout en fournissant l'énergie à prix abordable dans le monde entier est techniquement et économiquement réalisable. Mais la transformation de l'énergie doit commencer maintenant. 

Creuset des civilisations ou creux de la vague économique 
Inquiets de l'invasion de travailleurs immigrés venant des nouveaux États membres d'Europe centrale et d'Europe de l'Est, les membres anciens de l'Union européenne ont érigé des protections importantes pour contenir l'afflux. Malgré la rhétorique des marchés ouverts de l'Union européenne, la plupart des citoyens des nouveaux États membres vivront une réalité différente en matière de libéralisation de la mobilité de la main d'œuvre pour les sept années à venir tout au moins. 
Sans cela, quelle sorte d'union représenterait l'Union européenne ? Autrement, qu'est-ce que les nouveaux membres retirent de leur appartenance, précisément, à part les intrusions dérangeantes de la bureaucratie bruxelloise ? 
Étant donné les grands espoirs placés dans l'accession à l'Union européenne et l'attitude avare de l'Union envers ses nouveaux membres, cela ne devrait surprendre personne si des réactions anti-européennes prennent bientôt ancrage dans ces pays. Ainsi, le remède est aussi mauvais que le mal : la discrimination contre les nouveaux membres crée des problèmes politiques bien à elle au sein de l'Union. 
En fait, les flux potentiels de migration Est-Ouest sont relativement faibles. Selon An agenda for a growing Europe , (Programme d'une Europe grandissante), un rapport publié par Oxford University Press (les presses universitaires) en 2004 pour la Commission européenne, 250 000 à 450 000 travailleurs passeront à l'Ouest les deux premières années, chiffre qui tombera à 100 000 à 200 000 par an ensuite. 
Lors des dix premières années, le nombre cumulé des migrants s'élèvera à 1,5 à 4 millions, soit 2,4 % à 5 % de la population totale des membres anciens de l'Union - et une infime fraction de la population totale de l'Union dans son état actuel. Les populations vieillissantes et la chute des taux de fécondité des nouveaux États membres pourraient même avoir pour résultat des flux moins importants que prévus. 
La politique européenne sur les migrations a d'autres défauts moins évidents. Comme l'exprimait récemment Mircea Geoana, le jeune et brillant ministre des affaires étrangères roumain : " si l'Union européenne met encore sept à dix ans à s'ouvrir totalement, les travailleurs qu'elle recevra de mon pays seront les moins qualifiés, les paysans et les individus à faible capital humain : à ce moment-là, les médecins, les architectes et les ingénieurs auront tous migré vers les États-Unis ". 
En effet, c'est exactement ce qui s'est produit avec la Russie : les personnes les plus qualifiées sont déjà parties vers les États-Unis et l'Europe n'a pas été capable d'attirer mieux que quelques oligarques qui ont migré sur la Riviera, ainsi qu'une poignée de chanteurs de rue pittoresques. 
L'Europe occidentale se peuple toujours plus de populations âgées qui ont perdu le goût et l'enthousiasme du dur labeur, de la prise de risque et de l'ambition. Sans apport de sang neuf et d'idées nouvelles, l'avenir de l'économie du vieux continent semble bien triste. 
Il est certain que la gestion d'un creuset de civilisation n'est pas chose aisée, et bien des problèmes sociaux que l'Amérique doit maintenant gérer sont issus des relations difficiles entre les diverses ethnies. Mais New York et Los Angeles, les deux villes américaine les plus diverses d'un point de vue ethnique, sont également les leaders américains du monde des affaires et de l'art. Rien ne se fait sans douleur dans ce monde : si l'Union ne peut pas gérer une société multiculturelle en Europe, alors elle doit se préparer à une stagnation permanente. 
Tant que les frontières de l'Union resteront fermées, le risque de voir les investissements étrangers voler au-dessus de l'Europe occidentale pour se poser en Europe centrale et en Europe de l'Est, où les travailleurs sont prêts à passer de longues heures au travail, où les régulations des marchés sont moins pesantes et le capital humain relativement important, reste élevé puisque les écoles communistes étaient bonnes pour former les populations aux métiers techniques. Ces pays ont ouvert leurs marchés aux investisseurs étrangers, qui répondent à l'appel avec empressement. 
Étant donné le besoin grandissant de main d'œuvre en Europe occidentale pour les années à venir, la question n'est plus de savoir si l'immigration dit se produire mais bien plutôt d'où elle doit se produire. Aurons-nous recours à une immigration légale de populations facilement assimilables en provenance d'Europe centrale et d'Europe de l'Est, ou bien une immigration illégale en provenance du Maghreb ? 

Mémoires d'un antisémite 
Le politicien ultra-nationaliste et antisémite le plus brutal de Roumanie, Corneliu Vadim Tudor, fait de son mieux pour persuader les gens qu'il a changé. Pour la plupart des journalistes et des experts politiques de Roumanie, cette conversion à la Damascène autoproclamée n'est qu'une farce politique de plus orchestrée par un individu possédant des dons théâtraux incomparables. 
Si Tudor n'était qu'un simple clown politique, la question de savoir s'il hait encore ou non les Juifs n'aurait aucune importance. Mais Tudor est une puissance politique dont il faut tenir compte. 
Lorsque le communisme s'est effondré, il a rejeté la responsabilité de chaque défaut du processus de réforme sur les " étrangers ", à savoir l'Occident, la minorité hongroise ethnique de Roumanie, et tout particulièrement les Juifs. Il a en effet développé un culte pour Marshall Ion Antonescu, dictateur de Roumanie de 1940 à 1944 et allié d'Hitler, chargé d'organiser le massacre d'environ 200 000 Juifs. 
En 1990, Tudor a créé un magazine hebdomadaire qui lui permettait d'inciter à des campagnes brutales et réactionnaires. Il a fondé peu après le Parti de la Grande Roumanie, un parti nationaliste extrémiste, ainsi qu'une prétendue " liste des trahisons nationales " dans laquelle pratiquement chaque figure politique ou culturelle éminente avait sa place. 
Bien que d'innombrables actions en justice aient été intentées à Tudor pour diffamation, il n'a pas été possible de le réduire au silence. Lors des élections générales de 2000, alors que la coalition de centre droite dominante implosait, le PGR obtenait environ 20 % des suffrages exprimés, devenant le deuxième plus grand parti du parlement. 
Puis, brusquement, quelques mois plus tôt, Tudor a annoncé qu'il avait vécu une expérience religieuse qui avait changé sa vision des Juifs. Il a admis qu'il avait été antisémite, mais il a affirmé que Dieu lui avait ouvert les yeux et qu'il aimait désormais les Juifs autant qu'il les avait haïs. 
L'homme qui avait jadis déclaré qu'il pouvait " parfaitement imaginer une culture mondiale sans Juifs " soutenait désormais qu'il avait réalisé combien les Juifs représentaient la quintessence même de la culture mondiale. Il a annoncé qu'il avait engagé Eyal Arad, un doreur d'image israélien bien connu, pour diriger sa campagne présidentielle. " 
Il a peu après parrainé l'inauguration d'un buste du premier ministre israélien assassiné Yitzak Rabin à Brasov en Transylvanie. Pour la circonstance, Tudor portait une kippa et a évoqué son " philo-sémitisme " pendant plus de deux heures. 
Un choeur a chanté des chansons roumaines et juives et chacun a exprimé le voeu que Vadim serait le " prochain et le premier président chrétien " de Roumanie, en dépit de la kippa ! Ensuite, Tudor a dirigé une délégation du PGR afin de déposer une gerbe à Auschwitz, où celui qui jadis niait l'existence de l'Holocauste a déclaré que les Juifs avaient été anéantis en Roumanie. 
Tudor n'a aucune chance de devenir " le premier président chrétien de la Roumanie ". Sa seule chance d'obtenir ne serait-ce qu'une part du pouvoir consiste à rejoindre une coalition future et pour cela, il doit acquérir un vernis de respectabilité. 
En fait, la stratégie de Tudor peut fonctionner car le PDSR ex-communiste, dirigé par le président Iliescu et le premier ministre Adrian Nastase, ne s'opposera probablement pas à une telle alliance si elle est nécessaire pour leur obtenir une majorité après les élections générales de novembre. Ils souhaitent à tout prix se raccrocher au pouvoir, quoi qu'il advienne, et il est donc peu probable qu'ils mettent en doute le pedigree démocratique de Tudor. 
Il y a cependant un problème : la Roumanie doit rejoindre l'UE en 2007, et avec le PGR au pouvoir, qui est un parti jugé extrémiste et antisémite, le processus d'intégration pourrait très bien échouer. 
Il a toujours pensé et écrit que " les Juifs " avaient introduit le capitalisme, le communisme, le spiritualisme, l'alcoolisme, les films décadents d'Hollywood et la pornographie en Roumanie. Mais dire tout cela en public n'aura plus aucun impact, non parce que les Roumains ne pensent pas de la sorte (beaucoup pensent ainsi), mais parce que la classe politique, de gauche à droite, souhaite faire partie de l'Europe et ne s'associera pas à un individu qui menace ce souhait. 
Ainsi, l'adoption des Juifs par Tudor n'est qu'une conversion de façade. Si Paris valait bien une messe pour les rois français de jadis, Bucarest vaut bien une kippa pour Tudor. 


Affronter les troubles mentaux 
Ce que nous nommons aujourd’hui schizophrénie et troubles bipolaires sont décrits dans des textes remontant à la Grèce antique et The Anatomy of Melancholy (Anatomie de la Mélancolie), écrit par l’érudit anglais Robert Burton et publié pour la première fois en 1621, reste l’une des descriptions la plus juste qui soit de la dépression. Aujourd’hui, les pays à revenus bas et intermédiaires représentent l’essentiel de la charge de morbidité mondiale et 75 pour cent des suicides liés aux troubles mentaux. 
L’an dernier à Davos, j’ai contribué au lancement du Global Agenda Council on Mental Health (Conseil de l’agenda mondial pour la santé mentale), après qu’une étude du Forum économique mondial et de la Harvard School of Public Health ait estimé que les coûts mondiaux des troubles mentaux pourraient excéder les coûts du cancer, du diabète et des maladies respiratoires combinés au cours des deux prochaines décennies. Compte tenu des enjeux, les arguments économiques et humains à prendre au sérieux la santé mentale sont tout à fait convaincants. 
Nous ne devons pas plus incriminer une personne pour un cerveau dysfonctionnel que pour un pancréas, un foie ou un cœur défaillant. Les personnes souffrant de troubles du cerveau méritent exactement le même niveau et la même qualité de soins que ceux attendus pour traiter toute autre partie malade du corps. 
Prenons par exemple la dépression, la maladie mentale la plus courante, qui ne doit pas être confondue avec la tristesse, la déception ou la frustration que nous éprouvons tous à un moment ou un autre de notre vie. Dans son récit autobiographique Darkness Visible (Face aux ténèbres) paru en 1989, l’écrivain américain William Styron dit à juste titre que le mot « dépression » est bien faible pour qualifier une maladie invalidante caractérisée par le désespoir, l’impuissance et l’angoisse. 
Dans ses formes les plus extrêmes, la dépression peut être tellement paralysante que sortir de son lit ou passer un coup de fil devient impossible. Fonctionner de manière efficace sur le lieu de travail peut présenter de grandes difficultés, une situation reflétée par la reconnaissance croissante d’une condition qualifiée de « présentéisme », une variation de l’absentéisme : les salariés déprimés sont physiquement présent, mais mentalement absents. 
Les troubles cérébraux comme la dépression et la schizophrénie augmentent sensiblement le risque de développer des maladies chroniques, notamment les maladies cardiovasculaires et respiratoires. Les personnes souffrant de troubles mentaux et les toxicomanes courent également un risque plus important de contracter des maladies infectieuses comme le VIH/sida. 
Après une crise cardiaque par exemple, le pronostic dépend plus de l’existence ou non d’une dépression que de toute autre mesure de la fonction cardiaque. Pour cette raison, les décideurs et les professionnels de la santé devraient adopter ce simple adage : « pas de santé sans santé mentale ». 
Près de 7 pour cent des personnes affectées par des épisodes dépressifs graves se suicident. Chaque année, plus de 800.000 personnes se suicident dans le monde, tandis que le nombre de personnes marquées par la mort d’un proche est plus élevé encore ; chaque suicide fait plusieurs victimes. 
Les personnes souffrant de troubles psychotiques peuvent ne pas reconnaître qu’elles sont malades, tandis que les personnes dépressives peuvent être confrontées à un tel dégoût d’elles-mêmes qu’elles ne se sentiront pas dignes d’un traitement. Il est estimé que même dans les pays développés, une personne sur deux seulement souffrant d’une dépression est diagnostiquée comme tel et soignée. 
Nous n’avons pas l’équivalent d’un vaccin contre la rougeole ou des moustiquaires contre le paludisme, mais des interventions efficaces bon marché sont possibles pour les individus à risque ou souffrant déjà d’un trouble mental. Dans les pays à bas revenus, des membres de la population locale ou de la famille peuvent être formés pour dispenser de brèves psychothérapies en mesure de traiter les formes modérées de dépression ou d’anxiété. 
La seule façon d’améliorer ces pourcentages est de mieux comprendre le fonctionnement normal et anormal du cerveau. Des recherches sont nécessaires pour mettre au point de meilleurs traitements des troubles du cerveau en général et des maladies mentales en particulier. 
En avril, les National Institutes of Health (NIH) des Etats-Unis ont lancé le projet de recherche BRAIN, parallèlement à des initiatives similaires de l’Union européenne, d’Israël, du Japon, de la Chine, de l’Australie et du Canada. Ces travaux bénéficient par ailleurs d’un soutien sans précédent de la part de plusieurs philanthropes. 
Des avancées de la recherche biomédicale laissent espérer que de nouveaux traitements des troubles mentaux seront trouvés. En élargissant l’accès aux traitements existants et en investissant dans la recherche de nouvelles thérapies, nous pouvons aspirer à éliminer l’une des causes les plus anciennes et les plus répandues de la détresse humaine. 

Repenser le mercantilisme 
L’inviter à prendre un café et lui demander ce que le gouvernement peut faire pour lui ? Ou le renvoyer sous prétexte que le gouvernement ne doit pas rendre service au monde des affaires ? 
D’un côté se trouvent les partisans d’un marché libre et les économistes néo-classiques, qui croient en une ferme séparation entre l'état et le monde des affaires. A leurs yeux, le rôle du gouvernement est d’établir des règles et des règlements stricts et de laisser les entreprises marcher ou crever dans leur coin. 
Cette vision reflète une honorable tradition qui remonte à Adam Smith et se taille encore une belle place dans les manuels d'économies d’aujourd’hui. C’est aussi le point de vue qui prédomine dans les systèmes de gouvernance états-unien et britannique et dans d'autres sociétés régies par les principes anglo-américains – même si, en réalité, une certaine déviation des idéaux s’est opérée. 
Il existe d’autre part des corporatistes ou néo-mercantilistes (si vous me passez l’expression), qui considèrent tout partenariat entre le gouvernement et le monde des affaires d’une importance capitale à la bonne marche économique et à l’harmonie de la société. Dans ce cas, l’économie a besoin d’un état très à l’écoute des entreprises qui, si nécessaire, graisse les rouages du commerce en offrant des mesures incitatives, des aides, voire des avantages discrétionnaires. 
Cette vision reflète une tradition encore plus ancienne qui remonte aux pratiques mercantiles du dix-septième siècle. Les mercantilistes croyaient à la participation active de l’état dans la vie économique – par la promotion des exportations, la désapprobation des importations, et l’établissement d’un monopole commercial à des fins d’enrichissement du monde des affaires et de la couronne. 
Adam Smith et ses disciples ont très nettement gagné la bataille intellectuelle entre ces modèles capitalistes. Mais la réalité raconte une toute autre histoire plus ambiguë. 
Les champions de la croissance de ces dernières décennies – le Japon dans les années 1950 et 1960, la Corée du Sud des années 1960 aux années 1980 et la Chine depuis le début des années 1980 – ont tous eu des gouvernements actifs qui travaillaient en partenariat très rapproché avec les grandes entreprises. Tous ont mis en avant de manière agressive l’investissement et les exportations tout en dissuadant (ou en ignorant tout sur) les importations. 
Sans mesures incitatives nationales, telles que les chartes de monopole, la grande expansion du commerce intercontinental aux seizième et dix-septième siècles n’aurait sans doute pas été possible. Bon nombre d’historiens de l’économie avancent que les réseaux et les gains commerciaux que le mercantilisme a rapportés à l’Angleterre ont eu une influence notable sur le déclenchement de la révolution industrielle dans le pays au milieu du dix-huitième siècle. 
Mais rien de ceci ne permet d’idéaliser les pratiques mercantilistes dont les effets néfastes sont bien visibles. Les gouvernements peuvent trop facilement tomber à la merci des entreprises, et plonger dans le favoritisme et l’appât du gain au lieu de chercher à favoriser la croissance économique. 
Même si elle réussit au début, l’intervention du gouvernement en faveur des entreprises peut perdre son utilité et se fossiliser. Rechercher de gros excédents fait nécessairement naître des conflits avec les partenaires commerciaux, d'autant plus que l’efficacité des politiques mercantilistes dépend en partie de l’absence de mesures semblables partout ailleurs. 
La relation commerciale Chine/Etats-Unis a pu donner l’image du mariage parfait – entre les disciples du mercantilisme et les modèles libéraux – mais il est évident a posteriori que ce n’était qu’un feu de paille. Par conséquent, la Chine va devoir considérablement changer sa stratégie économique, une nécessité à laquelle elle n’est pas encore prête. 
L'état d’esprit mercantiliste dote néanmoins les décideurs d'avantages non négligeables : une meilleure connaissance des contraintes et des opportunités rencontrées par le secteur économique privé et la capacité à fédérer un sentiment d'objectif national autour de buts économiques. 
L’opinion générale actuelle accuse tout de go les liens étroits formés au cours de ces dernières décennies entre les décideurs et l’industrie de la finance. Pour les libéraux purs et durs, l’état aurait dû rester à l'écart et agir en simple défenseur platonique de la souveraineté des consommateurs. 
Le problème est qu'il n'a pas assez écouté les rumeurs de la rue, là où se trouvent les véritables producteurs et innovateurs. C’est ainsi que les théories économiques non éprouvées sur l'efficacité des marché et l'autorégulation ont pu se substituer au bon sens, permettant aux intérêts financiers d'acquérir le maximum, laissant aux autres, y compris le gouvernement, le soin d’en ramasser les miettes. 

Le moment de vérité pour Angela Merkel 
BERLIN – Au cours de la dernière quinzaine, les deux crises qui affectent actuellement l’Europe – Ukraine et Grèce – ont toutes deux connu une escalade. À chaque fois, l’Allemagne et sa chancelière Angela Merkel se sont situées au cœur des efforts visant à élaborer une solution diplomatique. 
La localisation précise de cette ligne de division demeure en revanche incertaine, dans la mesure où le président russe Vladimir Poutine pourrait bien envisager de s’accaparer le port stratégique de Marioupol, sur la mer Noire, permettant ainsi au Kremlin d’établir une passerelle terrestre entre la Russie et la péninsule de Crimée. De plus, la prise de Marioupol ménagerait à Poutine la possibilité de conquérir le sud de l’Ukraine, y compris la ville d’Odessa, et d’étendre le contrôle russe jusqu’en Transnistrie, enclave illégale de la Russie en Moldavie. 
Via l’utilisation prolongée de la force militaire, Poutine a rempli l’objectif principal de la politique russe : le contrôle sur l’Ukraine orientale et la déstabilisation persistante du pays dans son ensemble. 
La question demeure toutefois de savoir s’il aurait été plus judicieux de laisser la seule et unique puissance que Poutine prend au sérieux – les États-Unis – conduire les négociations. Étant donné le peu de considération de Poutine à l’égard de l’Europe, cette issue apparaît tôt ou tard comme inéluctable. 
Néanmoins, malgré les risques que cela représente, il est important que l’Allemagne et la France, en coordination avec l’Union européenne et les États-Unis, soient aux commandes de cet effort diplomatique. Bien que l’initiative de Minsk II ait exposé au grand jour la faiblesse de l’influence politique européenne, elle a également confirmé le caractère indispensable de la coopération franco-allemande, ainsi que la transformation du rôle de l’Allemagne au sein de l’UE. 
Les dix années au pouvoir de la chancelière ont pour l’essentiel représenté une nouvelle période Biedermeier pour l’Allemagne. Le soleil n’a cessé de briller sur l’Allemagne et son économie, tandis que Merkel se fixait pour priorité absolue de maintenir le sentiment de bien-être de ses citoyens, en ne les perturbant pas outre mesure autour de considérations politiciennes. 
Ceci se vérifie également sous l’angle de la crise grecque, dans le cadre de laquelle Merkel – malgré l’image que lui prête l’opinion publique en Europe du Sud – n’a pas systématiquement suivi l’opinion des aigles de son parti et de son administration. Merkel semble en effet toute à fait consciente du caractère ingérable des risques associés à une éventuelle sortie de la Grèce hors de l’euro – bien qu’il reste à voir si elle saura réunir la détermination nécessaire à une révision de l’inefficace politique d’austérité imposée à la Grèce. 
À défaut d’une telle révision en faveur d’une dynamisation de la croissance, l’Europe est condamnée à une faiblesse alarmante sur le plan interne comme externe. Compte tenu de l’agressivité russe à l’égard de l’Ukraine, il y aurait là une perspective bien sombre, dans la mesure où faiblesse intérieure et menaces extérieures s’inscrivent en corrélation directe. 
Pour autant, si la Grèce entend échapper à la faillite, elle ne pourra pour cela compter que sur des contribuables étrangers. Et il lui sera quasiment impossible d’amener les contribuables et les gouvernements européens à lui fournir des milliards d’euros supplémentaires sans garanties vérifiables et sans les réformes nécessaires. 
Le conflit grec nous enseigne que si l’union monétaire européenne ne fonctionne pas, c’est bel et bien parce que la souveraineté démocratiquement légitimée d’un pays vient se heurter à la souveraineté tout aussi démocratique et légitime d’autres États. États-nations et union monétaire ne font pas bon ménage. 
Alors même que ces risques géopolitiques ont été jusqu’à présent très peu abordés dans le débat allemand, ils surpassent considérablement quelque risque de politique domestique associé au fait de finalement admettre la situation auprès de l’opinion allemande. Les Allemands doivent entendre que la Grèce restera membre de la zone euro, et que la préservation de l’euro exigera de nouvelles avancées en direction de l’intégration, allant jusqu’à inclure transferts et mutualisation des dettes, à condition toutefois que les institutions appropriées à ces démarches soient établies. 
(L’Allemagne abrite un nouveau parti nationaliste-conservateur dont les dirigeants ont annoncé leur volonté d’appliquer une politique étrangère d’avant-guerre.) Au vu des changements mondiaux dramatiques et de la menace militaire directe que fait peser la Russie de Poutine sur l’Europe, ces différents scénarios ne sauraient représenter quelque alternative acceptable, et le « problème » grec apparaît bien insignifiant. 
L’Allemagne devra pour cela entrouvrir davantage la fermeture de son si précieux porte-monnaie, et la France céder une part de cette souveraineté politique si chère à ses yeux. Car l’alternative n’est autre qu’une démarche spectatrice, qui laisserait les nationalismes d’Europe se renforcer, et le projet d’intégration européenne, malgré soixante ans de réussite, s’enfoncer un peu plus dans les abysses. 

Merkel en Chine 
NEW DELHI – La deuxième visite en un an de la chancelière allemande Angela Merkel en Chine intervient dans le contexte de prévisions désastreuses pour la zone euro au mois de septembre. Consciente de ces difficultés ainsi que du pessimisme persistant sur les marchés financiers mondiaux, Merkel entreprend désormais un certain nombre d’initiatives politiques audacieuses chez elle comme à l’étranger. 
Dans son pays, Merkel a récemment envoyé un message clair à ses détracteurs, selon lequel l’Allemagne devait payer le prix de ce leadership sur la zone euro. Elle a mis en garde ses collègues sur la profération de propos inconsidérés concernant une « Grexit » – à savoir une sortie pour la Grèce de la zone euro – et a assuré au Premier ministre grec en visite, Antonis Samaras, que l’Allemagne continuerait d’appuyer l’appartenance de son pays à la zone euro. 
Cette démarche ayant nécessité un certain courage, elle a également contribué à renforcer la position de Merkel en Allemagne et dans la zone euro. Il ne fait désormais aucun doute que Merkel entend engager son pays dans une mission de préservation à la fois de l’Union européenne et de la zone euro, et qu’elle travaillera d’arrache-pied à l’accomplissement de cet objectif. 
Cette position suggère une certaine considération d’Angela Merkel pour les arguments formulés par François Heisbourg, président du conseil de l’Institut international d’études stratégiques (IISS), dans l’un de ses récents essais : une entente fédérale ne s’effondre pas en raison de problèmes à sa périphérie, mais bien à cause d’un « dysfonctionnement au cœur de son système ». 
La zone euro (et probablement l’UE) ne peut être préservée en Grèce ou en Finlande si elle ne peut l'être en l’Allemagne. Engager l’Allemagne dans une telle mission, tel est précisément ce que Merkel s’est fixée comme objectif politique pour le reste de son mandat. 
Quelques heures après avoir affirmé son leadership dans son pays, Merkel annonçait sa visite à Pékin. Un timing tout à fait significatif : Merkel se déplace en Chine, la puissance mondiale émergente, après avoir martelé son engagement à l’égard du renforcement de la zone euro, si ce n’est de l’UE dans son ensemble, se présentant ainsi comme l’un des acteurs déterminants d’un monde à vocation multipolaire. 
À Pékin au mois de mai, en reconnaissance du poids croissant de l’Allemagne, le Premier ministre chinois Wen Jiabao a accueilli en ces termes une délégation de chefs d’entreprise allemands : « Davantage de coopération entre la Chine et l’Allemagne est une bonne chose pour les deux pays, une bonne chose pour les relations entre la Chine et l’UE, et une bonne chose pour la prospérité et la stabilité du monde. 
Elle détient en outre plus de 7 500 entreprises en fonctionnement sur le territoire chinois, pour un investissement brut total de 18,5 milliards $. Par ailleurs, l’Allemagne a vendu pour 15 milliards $ de technologie à la Chine, et les échanges commerciaux bilatéraux ont culminé à 169 milliards $ en 2011, soit 30% du total des échanges entre la Chine et l’UE. 
Il apparaît bien plus important, en particulier pour l’Allemagne, de convaincre la Chine d’investir dans ses obligations et d’en assurer la détention. Au milieu du mois d’août, à l’occasion de la première conférence de l’IISS à Mumbai, Klaus Regling, PDG du Fonds européen de stabilité financière, a souligné l’importance de la réclamation par la Chine d’obligations FESF ainsi que le rôle de la Chine dans la stabilisation de la zone euro. 
Regling a également révélé qu’émergeait aujourd’hui une coordination accrue et fréquente entre les autorités monétaires des États-Unis, de l’Allemagne et de la Chine, attirant ainsi l’attention sur la possibilité de voir l’ « ancienne triade » dollar/euro/yen désormais remplacée par une « nouvelle triade » dollar/euro/yuan. Tout en évoquant un « système monétaire multipolaire » émergent, ses propos ont clairement indiqué l’existence du fonctionnement d’un « système tripolaire ». 
Hans Kundnani et Jonas Parello-Plesner, du Conseil européen sur les Affaires étrangères, considèrent la relation Chine-Allemagne comme une relation vouée à façonner l’ensemble de la relation Chine-UE. Comme de nombreux analystes stratégiques, ils s’interrogent avec préoccupation sur la question de savoir si l’Allemagne, dans la poursuite d’intérêts économiques purement à court terme, ne négligerait pas les intérêts stratégiques à long terme ainsi que les questions relatives aux droits de l’Homme, aux problèmes environnementaux, à la liberté de la presse, et autres sujets politiques et géopolitiques. 
Applaudissons ainsi le fait que les partis politiques allemands aient souligné la nécessité pour Merkel de soulever de telles questions dans ses discussions auprès des dirigeants chinois. Néanmoins, Merkel pourrait bien se concentrer uniquement sur les sujets liés aux échanges commerciaux, à l’investissement et aux flux monétaires. 
Tout cela signifie qu’afin de conserver le leadership allemand en Europe, de même que son propre leadership national, Merkel va devoir en quelque sorte « jouer sur deux terrains ». Il va lui falloir mesurer à la fois les facteurs géoéconomiques et géopolitiques – en termes d’intérêt et en terme de valeur – dans le renforcement des relations de l’Allemagne avec la Chine. 

Une politique étrangère allemande adulte 
BERLIN – Il y a bientôt 25 ans, la réunification de l'Allemagne a une fois de plus mis au cœur de l'Europe une grande puissance dont la place, le potentiel économique et l'histoire, ont soulevé à nouveau des soupçons sur ses ambitions hégémoniques. Les principaux leaders européens d'alors (en particulier Giulio Andreotti, Margaret Thatcher, et François Mitterrand) s'inquiétaient de ce que l'Allemagne puisse vouloir réviser les résultats des deux guerres mondiales. 
Mais la fin de la partition de l'Allemagne signifiait également la fin de l'ordre du monde bipolaire de la Guerre froide. Et au moment où le monde fait face à une accumulation de tensions et de dangereuses crises régionales (en Ukraine, au Moyen-Orient et en Asie), l'absence d'un nouvel ordre est devenue dangereusement manifeste. 
Bien que la crise financière mondiale et ses effets sur l'Europe aient transformé de facto l'Allemagne en la principale puissance économique, ce rôle n'est ni recherché ni apprécié par le gouvernement. L'Allemagne réunifiée reste une démocratie pacifique qui reconnaît toutes les frontières voisines et reste fermement ancrée dans l'OTAN et dans l'Union européenne. 
Durant les 70 premières années après son unification en 1871, l'Allemagne a cherché à appliquer (plus ou moins seule et contre la France) sa domination politique et militaire en Europe. L'échec lors de la Première Guerre mondiale a conduit à la radicalisation sous Adolf Hitler, qui a pris fin dans la défaite totale et dans la partition de l'Allemagne. 
L'Allemagne de l'Ouest fondée en 1949, était tout sauf une puissance souveraine en termes de politique étrangère. Le début de la Guerre froide a signifié la forte intégration de la jeune démocratie ouest-allemande dans le bloc de l'Ouest, sous tutelle des trois alliés occidentaux : la Grande-Bretagne, la France et les États-Unis. 
La neutralité en échange de la réunification n'avait pas le soutien de la majorité dans la République fédérale et certainement pas celui des puissances alliées. Mais une intégration réussie avec la réconciliation avec la France, le vieil ennemi et voisin, était présupposée par l'Ouest. 
L'essentiel de ses préoccupations de politique étrangère a consisté à regagner le respect de la communauté internationale et à finalement conserver la possibilité d'une éventuelle réunification. Ces objectifs ont constitué la base du soutien de la République fédérale pour l'intégration européenne, son approche du bloc de l'Est (Ostpolitik) et sa réconciliation avec les anciens ennemis et avec les victimes du nazisme, en particulier les Juifs. 
Lorsque la réunification a eu lieu le 3 octobre 1990, l'Allemagne a recouvré sa pleine souveraineté. Elle a tenté de comprendre comment l'utiliser depuis lors. 
Une telle décision aurait risqué de créer un vide stratégique au cœur de l'Europe et de susciter des questions quant à savoir si le pays poursuivait peut-être à nouveau sa propre voie, cette fois entre l'Est et l'Ouest. L'Allemagne a donc dû donc trouver une solution qui satisfasse à la fois le pacifisme de la grande majorité de l'opinion publique allemand et les exigences militaires de l'OTAN. 
La fragilité des fondements de politique étrangère de l'Allemagne s'est révélée au cours des conséquences de la crise financière de 2008. Bien que les principaux partis démocratiques aient convenu après 1990 que la continuité et la prévisibilité de la politique étrangère allemande était essentielle, c'est l'Allemagne qui s'est opposée à une réponse européenne à la crise et qui a insisté sur des solutions nationales qui soient coordonnées par l'UE. 
Mais elle a réussi la prouesse d'imposer les leçons de sa propre expérience (en particulier un souci quant à la stabilité des prix qui remonte à l'hyperinflation de l'entre-deux-guerres) au reste de l'Europe. Le gouvernement de l'Allemagne confond encore les recettes réussies de la République fédérale avec les besoins très différents de la première puissance d'une économie continentale. 
Soudain la sécurité du propre territoire de l'Allemagne est à nouveau en jeu. En effet, la politique du président russe Vladimir Poutine implique une menace directe envers les principes les plus fondamentaux de l'UE, qui ont défini la politique étrangère allemande depuis des décennies. 
Ce n'est pas par hasard si l'un des objectifs centraux de Poutine est de désengager l'Allemagne du bloc de l'Ouest (ou au moins de la neutraliser). Mais la Chancelière allemande Angela Merkel a subi une transformation remarquable. 
Cela est apparu clairement dans un discours récent à Sydney, où elle a rompu avec la « politique des petits pas » qui l'avait guidée après la crise de l'euro en 2008. Elle clairement désigné la menace que Poutine pose à l'Europe, précisément parce que cette menace ne se limite pas à l'Ukraine. 
Ce fut un discours remarquable. Et il laisse un espoir que, face à la crise actuelle au sein de l'UE et en Europe de l'Est, la politique étrangère allemande puisse enfin trouver ses marques. 

Le problème de la croissance au Mexique 
PRINCETON – À l’époque où l’ancien président mexicain Carlos Salinas de Gortari et son homologue américain Bill Clinton signèrent l’Accord de libre-échange nord-américain (ALENA), il y a plus de vingt ans, l’espoir consistait à voir l’économie du Mexique s’intégrer à un avenir caractérisé par une vague croissante de mondialisation. Cette promesse est aujourd’hui tenue à bien des égards. 
Bien que le Mexique soit un pays exportateur de pétrole, ses exportations de produits manufacturés se sont inscrites au premier plan, à mesure que l’économie mexicaine s’intégrait toujours plus étroitement aux chaînes d’approvisionnement nord-américaines. Quant aux secteurs de l’automobile et de l’acier, autrefois inefficaces et maintenus en vie au moyen de barrières commerciales protectionnistes, ils sont aujourd’hui hautement productifs et ne cessent de prospérer. 
Comme tant d’autres pays, le Mexique a dans un premier temps été durement frappé par la concurrence chinoise sur les marchés internationaux, notamment à l’issue de l’adhésion de la Chine à l’Organisation mondiale du commerce fin 2001. Pour autant, la proximité du Mexique avec le marché américain, ainsi que les politiques conservatrices mises en œuvre par le pays sur le plan monétaire, budgétaire, et s’agissant du marché du travail, lui ont conféré une protection non négligeable. 
Par ailleurs, les salaires en dollar s’y sont développés beaucoup moins rapidement qu’en Chine, ce qui permet aujourd’hui une main d’œuvre 20 % moins coûteuse au Mexique en termes relatifs. Tenant compte des tendances de la productivité, les coûts unitaires de main d’œuvre y ont également moins augmenté qu’en Chine et dans d’autres économies concurrentes majeures, permettant au Mexique de recouvrer à partir du milieu des années 2000 une certaine proportion des parts de marché qu’il avait précédemment perdues. 
Les avancées favorables au pays ne se sont pas seulement opérées sur le plan extérieur. De manière tout à fait remarquable, les niveaux d’inégalités considérables du Mexique ont commencé à s’atténuer à partir de 1994, en grande partie grâce à la mise en œuvre de réformes de la politique sociale, et à un certain nombre d’améliorations sur le plan de l’éducation. 
La réussite du Mexique se fait aujourd’hui partout apparente, sauf malheureusement là où elle revêtirait le plus d’importance à long terme, à savoir concernant la productivité globale et la croissance économique. Sur ces deux fronts, la déception est manifeste. 
Ainsi les conditions de vie au Mexique se sont-elles encore davantage dégradées par rapport à celles des États-Unis et de la plupart des économies émergentes. Il est fort probable qu’aucun autre pays au monde ne présente un contraste aussi marqué entre la réussite extérieure et l’échec sur le plan national. 
Ce paradoxe apparent est sous-tendu par le phénomène que l’on a appelé « les deux Mexiques, » expression évocatrice utilisée par le McKinsey Global Institute pour décrire cette dualité extrême qui caractérise l’économie du Mexique. Orientée en direction de l’économie globale, les grandes entreprises s’en sortent plutôt bien, tandis que les entreprises traditionnelles et informelles – symbolisées par l’omniprésence des tortillerías au sein des quartiers – n’enregistrent que de faibles performances, alors même qu’elles continuent d’absorber la majeure partie de la main d’œuvre de l’économie. 
Le président Enrique Peña Nieto a lancé une vague de nouvelles réformes, poussées par la libéralisation du secteur de l’énergie, ce qui devrait aboutir à des investissements étrangers dans l’exploration et la production pétrolière. L’entreprise pétrolière publique Pemex, monopole des trois derniers quarts du siècle, va finalement devoir faire face à la concurrence domestique. 
L’expérience du Mexique dans le cadre de l’ALENA doit néanmoins nous conduire à faire preuve d’une grande prudence dans nos pronostics. Nous avons vu peiner un certain nombre de réformes pourtant encore plus complètes. 
Il est important que les dirigeants politiques concernés gardent à l’esprit les deux enseignements issus de l’entrée frustrante du Mexique dans la mondialisation jusqu’à présent. Tout d’abord, le commerce extérieur et les investissements étrangers ne peuvent à eux seuls faire décoller une économie en l’absence du développement simultané de capacités productives à l’intérieur du pays. 
La raison pour laquelle les superpuissances exportatrices d’Asie de l’Est – Japon, Corée du Sud et Chine – ont bénéficié de véritables miracles de croissance réside en ce que ces gouvernements ont œuvré simultanément sur ces deux fronts. Certes, ils ont poussé leurs entreprises en direction des marchés mondiaux. 
En réalité, les producteurs domestiques ont souvent été protégés chez eux face à la concurrence étrangère, afin qu’ils conservent une rentabilité suffisante pour entreprendre les investissements nécessaires. Des États comme le Mexique ne peuvent plus aujourd’hui recourir à des démarches de protection des importations. 
Pendant trop longtemps, les politiques économiques du Mexique ont été le reflet d’une conception selon laquelle l’économie réelle prendrait soin d’elle-même une fois les « fondamentaux » mis en place (stabilité macroéconomique, ouverture, et réglementations de base). Pour reprendre les termes de l’économiste mexicain Enrique Dussel Peters, il s’agit là de l’état d’esprit du « macroéconomiste, » qui diffère radicalement de cette mentalité de l’ « ingénieur » dont font traditionnellement preuve les décideurs politiques asiatiques dans la résolution des problèmes. 
Il incombe désormais aux dirigeants mexicains de promouvoir plus largement le dialogue et les partenariats auprès du secteur privé, afin de diagnostiquer et de surmonter ces obstacles spécifiques au secteur auxquels sont confrontées les entreprises nationales. Cette collaboration sera particulièrement importante s’agissant des moyennes entreprises sur le point de faire leur entrée dans la cour des grands. 
Il est peu probable qu’une seule et unique stratégie d’ensemble – qu’elle consiste à ouvrir le secteur pétrolier, à améliorer l’accès à la finance, à lutter contre l’informalité, ou à revoir la politique industrielle – permette d’ouvrir la voie à une croissance rapide, fondée sur une large base. Cette incertitude souligne la nécessité de pouvoir compter sur un gouvernement flexible et réactif, capable d’œuvrer simultanément sur différents fronts, d’intégrer les difficultés de l’économie réelle, et d’y répondre avec pragmatisme. 

Le Mexique s’embrase 
MEXICO – La dernière fois que le Mexique était éprouvé par une crise politique plus grave que celle qu’elle traverse aujourd’hui remonte à 1994, lorsqu’un groupe de guerilleros baptisés Zapatistas avait organisé un soulèvement semi armé dans l’état du Chiapas, au sud du pays. Le successeur désigné du président était assassiné et si cela ne suffisait pas, la valeur du peso avait chuté de près de 70%. 
La capitale Mexico était entre les mains de l’opposition. Et son opposant à l’élection présidentielle et chef de l’opposition Andrés Manuel López Obrador a contesté les résultats de cette élection. 
Une large majorité de Mexicains l’accusait de corruption, d’autoritarisme et d’incompétence économique. Son prédécesseur, Felipe Calderón, lui avait légué une guerre de la drogue, à l’origine d’environ 60 000 morts, et d’au moins 22 000 disparus. 
Il est parvenu à un accord avec les deux partis d’opposition – le Parti d’Action Nationale (PAN) de centre-droit et le Parti de la Révolution Démocratique (PRD) de centre-gauche – et récolte de nombreuses victoires législatives significatives. Considéré comme un réformateur de classe internationale, le pays qu’il dirige semble selon ses partisans vivre son « moment mexicain » et paraît – enfin – capable d’honorer sa grande promesse. 
Deux ans plus tard, le succès ne semble plus d’actualité pour Peña Nieto. Le pays et son président de plus en plus grisonnant subissent un revers après l’autre entre tragédies, scandales et déceptions. 
Le taux de croissance économique devrait être de l’ordre de 2% en 2014, en légère hausse par rapport à 2013 qui avait enregistré une croissance de 1,1%. Ce qui signifie que le taux de croissance du Mexique au cours du premier tiers du mandat de six ans de Peña Nieto est sensiblement identique à celui des vingt-cinq années qui ont précédé. 
En échange de son soutien en faveur des réformes du secteur énergétique au Sénat, il avait accordé à son prédécesseur et à ses acolytes une immunité tacite pour tout méfait commis durant le mandat de son administration. Une situation qui fragilise l’image de Peña Nieto, précisément dans les domaines au sujet desquels les Mexicains doutent le plus de la capacité de leurs dirigeants : la violence et la corruption. 
Le massacre de 22 civils par l’armée en juin dernier à Tlatlaya, une petite ville située à l’ouest de Mexico, et la disparition suivie du meurtre et de l’incinération de quarante-trois adolescents, toujours dans les environs de Mexico, n’ont étonné personne au Mexique. Les exécutions extra-judiciaires et les disparitions étaient déjà habituelles sous Calderón. 
Peña Nieto ne s’est toujours pas rendu à Iguala, la ville dans laquelle les étudiants ont été enlevés et assassinés. Il a attendu un mois avant de rencontrer leurs parents après leur disparition, se rendant en Chine et en Australie pendant une semaine en plein cœur de la crise. 
En attendant, les accusations de corruption affluent. Quelques heures à peine après l’annulation d’un contrat avec une société ferroviaire chinoise pour la construction d’une ligne à grande vitesse au nord de Mexico, on apprenait que l’épouse de Peña Nieto avait fait l’acquisition d’une demeure ostentatoire – grâce à un prêt accordé par le partenaire mexicain de cette même société ferroviaire chinoise. 
Le conflit d’intérêt était si manifeste, même selon les standards mexicains, que la Première Dame – une ancienne actrice très populaire de telenovela – n’a pas tardé à annoncer qu’elle remettrait ce bien en vente. Puis début décembre, le Wall Street Journal révélait que Luis Videgaray, ministre des Finances de Peña Nieto, avait aussi fait l’acquisition d’une maison fin 2012, juste avant d’accepter son poste ministériel, adossé à un prêt similaire par le même intermédiaire. 
Peña Nieto a tenté de traverser ces crises en promettant des réformes destinées à améliorer la sécurité et à renforcer l’autorité de la loi. Mais cette stratégie pose problème : les présidents mexicains successifs ont toujours refusé d’admettre que le pays n’a jamais fait appliquer l’autorité de la loi. 
A moins et jusqu’à ce que cet état de fait soit reconnu, les réformes dans ce domaine sembleront bien peu crédibles, pour les Mexicains comme pour les investisseurs étrangers – et donc probablement bien peu efficaces. Peña Nieto dont le parti a jadis gouverné le Mexique dans ces mauvais jours, ne sera malheureusement pas le président du changement dans ce domaine. 
Le Mexique a toujours été habitué aux crises (même si la dernière remonte à vingt ans) ; elles éclataient cependant généralement à la fin du mandat présidentiel. Il reste encore quatre années de présidence à Peña Nieto qui, entravé par les élites politiques qui l’ont porté au pouvoir, est incapable de mettre en œuvre les mesures drastiques dont le Mexique a besoin : dissolution de son gouvernement, responsabilité juridique et pénale dans les cas de corruption et de violations des droits de l’homme, et réforme judiciaire radicale. 
Mais l’alternative pourrait être pire : une vague populiste qui détruirait tout, ou presque, ce que le Mexique a construit depuis vingt ans. 

Le Breaking Good du Mexique ? 
MEXICO – Pour obtenir un aperçu de la compréhension qu’a l'Américain moyen de la relation entre les États-Unis et le Mexique, il suffit de regarder la série télévisée acclamée par la critique Breaking Bad. Tournée à Albuquerque, au Nouveau-Mexique, à quelques centaines de miles de la frontière, la série raconte l'ascension et la chute de Walter White, un professeur de chimie au lycée qui se convertit en magnat de la méthamphétamine. 
La plupart des personnages du côté américain de la frontière sont décrits avec sympathie et profondeur. La descente étape par étape du principal protagoniste dans le milieu de la drogue se déroule avec une subtilité telle que chaque décision qu’il est amené à prendre au cours du processus semble, prise séparément, presque raisonnable. 
Dans une scène, deux tueurs à gages mexicains massacrent sans pitié une douzaine de compatriotes innocents qui pourraient témoigner de leur passage de frontière. Dans un autre épisode, on voit des membres de la police fédérale mexicaine faire une descente dans l’hacienda d’un baron de la drogue, avec l'implication qu'ils ne font qu’exécuter l’offre d'un dealer rival. 
Le Mexique a des problèmes de sécurité dans certaines régions profondes, mais c'est aussi un pays qui pourrait bien être sur le seuil d'une énorme transformation politique et économique. En effet, depuis maintenant plusieurs années, le taux de croissance du PIB mexicain a frôlé le maximum observé dans les pays de l'OCDE, et a récemment dépassé celui du Brésil. 
Au lieu de continuer à se battre (comme c’est le cas aux États-Unis) après une élection présidentielle passionnée, les principaux partis politiques du Mexique semblent prêts à coopérer sur un certain nombre de réformes structurelles cruciales qui pourraient dynamiser la croissance économique pour les décennies à venir. L'ordre du jour comprend un élargissement de l'assiette fiscale afin de réduire la dépendance au pétrole, une initiative visant à accroître la concurrence dans les médias et les télécommunications et une modification de la constitution qui permettra à la société pétrolière publique Pemex de s’engager dans des joint-ventures avec des sociétés étrangères. 
Cette dernière réforme est essentielle, car une grande partie de la géologie du Mexique est très similaire à celle du sud-ouest américain. En principe, l'économie mexicaine devrait bénéficier de la même révolution du gaz de schiste qui offre un énorme coup de pouce aux États-Unis, où le prix du gaz naturel est désormais moins d'un quart de ce que les Européens paient. 
Le Mexique bénéficie déjà d'un boom de la production qui a augmenté ses exportations vers les Etats-Unis, après un long déclin séculaire. Alors que les salaires de la Chine montent en flèche et que la flambée du prix du pétrole fait augmenter les coûts de transport, la production mexicaine est soudainement considérée comme une option beaucoup plus attrayante, même en prenant en compte les problèmes de sécurité. 
Bien sûr, beaucoup de choses peuvent mal tourner. Tout d'abord, l'élite politique pourrait soudainement s'éloigner des réformes structurelles essentielles et l'optimisme actuel du milieu des affaires mexicain pourrait s'effondrer. 
Un afflux massif de capitaux pourrait conduire à une appréciation significative du taux de change du peso, ce qui provoquerait une augmentation des coûts de la main-d'œuvre au Mexique qui sont actuellement très attractifs. Ou encore, les États-Unis pourraient entrer en récession (bien qu’une croissance modeste représente actuellement le scénario le plus probable). 
Par exemple, une réalisation importante de l'administration de l'ancien président Felipe Calderón a été de réaliser une autoroute de 140 miles reliant la ville intérieure de Durango et le port sur le Pacifique de Mazatlán. La traversée d’un terrain très accidenté grâce à 200 tunnels et ponts promet de réduire le temps de transit de trois ou quatre heures. 
Mais la nouvelle route a soulevé des inquiétudes, en particulier aux États-Unis, selon lesquelles elle pourrait servir de route de contrebande de drogues et d'armes, de sorte que l’armée se sent obligée de mettre en place des postes de contrôle. Malheureusement, les premières observations anecdotiques suggèrent que ces garanties pourraient en fin de compte ralentir la circulation à peu près autant que ce que le projet ne voulait l’accélérer ! 
Tout d'abord, les Etats-Unis génèrent la forte demande de drogues illicites qui soutient l'ensemble de la mafia d’Amérique latine, tout comme l'expérience américaine de prohibition de l'alcool dans les années 1920 avait alimenté l’apparition de gangsters comme Al Capone. Personne ne connait précisément les bénéfices annuels des cartels de la drogue mexicains, mais ils s’élèvent certainement à des milliards de dollars. 
Deuxièmement, les États-Unis, avec leurs restrictions incroyablement laxistes sur les achats d'armes à feu, servent de véritable dépôt d'armes pour les riches seigneurs de la drogue mexicains. Certes, ils pourraient sans doute acquérir des armes semblables ailleurs, mais pas nécessairement aussi bon marché et aussi facilement. 
Enfin, les Etats-Unis pourraient faire davantage pour freiner le blanchiment d'argent. Une étape simple serait de restreindre la circulation des billets de 100$, qui sont principalement utilisés dans l'économie souterraine. 
Bon nombre des problèmes qui caractérisent les relations américano-mexicaines complexes seraient atténués si le Mexique pouvait soutenir une croissance économique rapide. L'immigration nette vers les États-Unis, qui a déjà diminué, pourrait se renverser. 


Le paradoxe mexicain de la réforme 
Mieux vaut parfois une absence de réforme que de mauvaises réformes. C’est, semble-t-il, ce que l’on pourrait dire à propos du Mexique, où ont récemment été votées de nouvelles lois fiscales et électorales – mais pas celles dont le pays avait besoin. 
Les réformes fiscales étaient l’un des thèmes majeurs du président Felipe Calderón durant la campagne présidentielle de l’année dernière, mais ce n’était pas le cas des réformes électorales. En effet, ce n’est qu’après d’étranges et très difficiles négociations politiques que ces dernières lui ont été imposées. 
Les législateurs de l’opposition souhaitaient des réformes électorales, mais pas de nouveaux impôts ; l’administration voulait quant à elle plus d’argent, mais pas de nouvelles lois électorales. En fin de compte, les deux camps ont obtenu une partie de ce qu’ils souhaitaient et c’est le Mexique qui a trinqué. 
Un impôt alternatif minimum a été mis en place et les taxes sur l’essence ont été légèrement augmentées, mais les mesures ont été tellement édulcorées que les bénéfices ont été quasi nuls. D’après les propres chiffres du gouvernement, ils ne représentent pas plus de 1% du PIB – une augmentation ridicule dans cette économie qui enregistre l’un des taux fiscaux les plus bas d’Amérique latine. 
Au même moment, les trois principaux partis politiques du pays – le Parti d’Action Nationale (PAN), le Parti Révolutionnaire Institutionnel (PRI) et le Parti de la Révolution Démocratique (PRD) – ont uni leurs forces pour empêcher l’arrivée de nouveaux venus dans l’arène électorale. Ils ont ainsi évincé les dirigeants de l’Institut Fédéral Électoral (IFE) qui avaient organisé l’élection présidentielle de l’année dernière, ont renforcé l’interdiction des candidats indépendants, rendu la création de nouveaux partis quasiment impossible et mis en place une série de restrictions arbitraires, quasi staliniennes, sur le contenu de la propagande électorale, des discours et des échanges entre candidats. 
Le seul côté positif de ces réformes (un projet destiné à assurer des temps de parole égaux entre candidats à la télévision et à la radio durant les campagnes électorales) a été entaché de graves omissions législatives. Étant donnée l’absence de réglementation sur la couverture médiatique des campagnes, la corruption flagrante de nombreux organes de presse et l’absence de programme consacré aux questions d’actualités en prime time sur une chaîne nationale, l’interdiction d’acheter du temps d’antenne a eu pour seul résultat de dresser une barrière infranchissable contre l’arrivée potentielle de nouveaux venus sur la scène politique. 
Si l’IFE avait sans conteste commis plusieurs erreurs de communication majeures lors des élections de l’année dernière, il reste l’une des institutions les plus respectées du Mexique, avec une côte de crédibilité atteignant régulièrement le double ou le triple de celle du Congrès et des trois partis politiques. L’IFE a tiré le Mexique de plusieurs crises en 2006, lorsque le candidat du PRD à la présidentielle, Andrés Manuel López Obrador, avait refusé d’accepter sa défaite, très serrée, portant la contestation dans les rues. 
Les mêmes personnes qui, l’année dernière, avaient certifié que l’élection était libre et sans tricheries, et que Calderón avait effectivement gagné, se trouvent aujourd’hui mises à la porte exactement pour la même raison. Leur renvoi, comme tout le monde le sait au Mexique, est un geste adressé au PRI et au PRD en échange de la dérisoire réforme fiscale de Calderón. 
Ces attaques contre l’autonomie de l’IFE ne sont malheureusement pas un cas isolé en Amérique latine. Bien que les banques centrales indépendantes aient joué un rôle crucial dans la stabilité macroéconomique du sous-continent ces vingt dernières années, elles sont, comme les autorités électorales, soumises à une pression croissante. 
Le président vénézuélien Hugo Chávez a ouvertement proposé d’abolir l’indépendance de la banque centrale, en soumettant une réforme constitutionnelle qui lui permettrait d’utiliser les réserves en devises du pays comme bon lui semble. De même, les commissions électorales au Venezuela, en Bolivie, en Équateur, au Nicaragua et, selon certaines informations, en Argentine, sont de plus en plus constituées par des sympathisants des gouvernements en place. 
Il ne faudrait pas qu’il le fasse, et s’il y a bien quelqu’un qui devrait le savoir, c’est Calderón. Certes, il est compréhensible qu’il souhaite se distinguer de Vicente Fox, son prédécesseur qui avait été incapable d’obtenir du Congrès de vraies réformes. 

La guerre de choix du Mexique 
MEXICO – Il y a trois ans ce mois-ci, le président mexicain Felipe Calderòn endossait sa tenue de combat et déclarait une guerre frontale au narcotrafic, en donnant l’ordre à l’armée d’investir les rues, les autoroutes et les villages du Mexique. A l’époque, Calderòn avait bénéficié d’un large soutien, tant au Mexique qu’à l’étranger, pour une décision perçue comme courageuse et nécessaire et qui aurait du être prise depuis longtemps. 
De son côté, l’administration de George W. Bush s’engageait rapidement à fournir un soutien des Etats-Unis – sous la forme de l’initiative Mérida, signée en février 2007 – et les sondages d’opinion montraient que Calderòn avait, d’un seul geste, fait disparaître les doutes concernant son étroite victoire électorale, et gagné la confiance du peuple mexicain. Aujourd’hui, la situation se présente sous un jour très différent. 
Lors d’un récent débat avec notamment Fareed Zakaria de Newsweek et CNN et Asa Hutchinson, l’ancien directeur de la DEA, l’agence américaine de lutte contre la drogue, la question au centre des discussions était de savoir si les Etats-Unis étaient responsables de la guerre du Mexique contre la drogue. J’ai fait remarquer que ni les Etats-Unis, ni le Mexique n’étaient à blâmer, mais seulement Calderòn. 
Le 9 décembre par exemple, selon le quotidien Reforma , 40 personnes ont été tuées dans des affrontements entre les forces de police, l’armée et les cartels. Depuis le début de l’année, on compte plus de 6500 victimes, soit plus que le total de l’an dernier, qui était lui-même le double de 2007. 
Je pense que Calderòn a déclaré cette guerre pour asseoir sa légitimité face aux Mexicains, à cause des doutes entourant son élection à la présidence en 2006 – doutes que ses supporters, dont je fais partie, n’ont jamais partagés. Je pense aussi que cette guerre ne peut pas être gagnée parce qu’elle ne répond pas aux principes de la doctrine Powell, élaborée il y a 18 ans par Colin Powell, alors chef d’état-major des armées, à l’aube de la première guerre du Golfe. 
Une autre est la définition d’objectifs atteignables, une impossibilité dans le cas d’une guerre contre les drogues (une expression que l’on doit au président américain Nixon à la fin des années 1960). La troisième condition est celle d’une stratégie de sortie dès le début de l’engagement, une condition inapplicable pour Calderòn, qui ne peut ni admettre une défaite dans son propre pays, ni cesser les hostilités en déclarant la victoire. 
Human Rights Watch, Amnesty International et l’examen périodique universel du Conseil des droits de l’homme des Nations unies ont tous rendu compte, avec plus ou moins de preuves et de précision, de la multiplication des abus et de l’absence de mécanismes de transparence. Sur plus de 220.000 personnes arrêtées pour trafic de narcotiques depuis l’arrivée au pouvoir de Calderòn, près des trois quarts ont été relâchés. 
Pendant ce temps, davantage de terres ont été consacrées à la culture du pavot et de la marijuana qui, selon le gouvernement américain, occupent respectivement 6900 et 8900 hectares. Les restrictions imposées au transit de cocaïne de l’Amérique du Sud vers les Etats-Unis ont à peine influé sur le prix de vente au détail de la cocaïne, qui après avoir fortement augmenté en 2008, s’est stabilisé en 2009 à un prix très inférieur aux prix records des années 1990. 
Selon un rapport du département d’État américain sur la stratégie internationale de contrôle des narcotiques, les saisies d’opium, d’héroïne et de marijuana ont décliné depuis que Calderòn a déclaré la guerre aux cartels et la production de stupéfiants est en hausse au Mexique même. Encore selon le département d’État américain, en 2008 la production d’héroïne atteignait 18 tonnes, contre 13 tonnes en 2006, tandis que la production du latex d’opium était passée de 110 tonnes à 149 tonnes. 
Les forces de police nationales que les trois derniers présidents du Mexique – Ernest Zedillo, Vicente fox et Calderòn – ont tenté de renforcer ne sont toujours pas prêtes à prendre la relève de l’armée dans les opérations anti-drogues. L’aide américaine, selon un rapport du bureau général de comptabilité du Congrès américain publié début décembre, est versée au compte-goutte. 
La moins mauvaise solution serait peut-être de procéder par défaut : faire en sorte que la guerre contre les cartels disparaisse peu à peu des médias, et qu’elle soit remplacée par d’autres guerres – contre la pauvreté, la petite criminalité et en faveur de la croissance économique. 

Il ne faut pas criminaliser la critique politique 
A ce moment-là les grands experts avec au tout premier rang Francis Fukuyama ont annoncé la fin de l'Histoire : le triomphe du capitalisme démocratique sur tous les autres systèmes. 
Lorsque les membres de mon cabinet et moi-même l'avons rencontré à Varsovie au cours de l'hiver 1990, le général Jaruzelski qui était alors président de la Pologne et chef du parti communiste nous a déclaré que "les forces de l'Histoire nous ont conduit irrémédiablement au capitalisme". Il restait prisonnier de la dialectique hégélienne, mais admettait finalement que l'idée de l'avènement du communisme était complètement erronée. 
Deux décennies plus tard, diverses formes de capitalisme ont fait des merveilles dans quelques anciens pays communistes ou socialistes. La Pologne est le parfait exemple d'une transition économique et politique réussie. 
La Corée du Nord qui n'a jamais fait une telle transition et conserve une stricte planification centralisée est en piteuse situation sur le plan économique. Et en France, un socialisme modéré associé à la subvention des "champions nationaux" pousse le pays sur la voie du déclin. 
Avec son succès capitaliste associé à un manque de réformes sur le plan politique, la Chine en est l'exemple-type. Pour ces pays, un processus électoral équitable, un débat ouvert et libre et le respect des droits des minorités - les bases de la démocratie libérale - ne sont pas à l'ordre du jour. 
C'est précisément parce que la démocratie libérale ne triomphe pas partout que de nombreuses crises exigent de toute urgence notre attention et appellent à une action de notre part. Mais il faut aussi s'intéresser dans les médias et à l'école aux attaques moins spectaculaires mais néanmoins dangereuses contre la démocratie et ses valeurs, notamment sur le continent américain où des Etats et des groupes s'en prennent à la liberté d'expression et aux médias. 
Dans ce contexte, certains désaccords politiques sont criminalisés. Ainsi, lors d'un discours télévisé pernicieux, le président du Vénézuéla, Nicolas Maduro, a ordonné au procureur général "d'agir" contre Ricardo Hausmann, l'économiste de Harvard qui a osé poser cette question : "Le Vénézuéla doit-il faire défaut de sa dette ?" 
Dans leur grande majorité, les études montrent qu'un développement économique réussi suppose un droit de propriété qui s'applique à tous, le respect des contrats et l'application équitable de la loi. Or actuellement aucun de ces éléments n'existe au Vénézuéla. 
De même, il n'est pas surprenant qu'avec un marché des changes dysfonctionnel, le Vénézuéla ait de la difficulté à régler ses dettes et que le contrôle des prix et la régulation autoritaire de l'Etat y ait fortement aggravé la pénurie alimentaire. Enfin, comme le bruit court que le Vénézuéla risque de faire défaut de sa dette étrangère à hauteur de 80 milliards de dollars, il n'est guère étonnant que le taux d'intérêt sur sa dette souveraine atteigne 15%. 
Alors que le prix du pétrole est élevé et que le Vénézuéla qui dispose de réserves d'hydrocarbures parmi les plus importantes de la planète, il devrait connaître une ère de prospérité. Mais il s'est passé exactement le contraire du fait de la corruption, du contrôle politique de la compagnie pétrolière nationale et de la nationalisation des actifs des compagnies pétrolières étrangères. 
La combinaison d'un régime autoritaire, d'un populisme poussé à l'extrême, d'une idéologie socialiste et de l'incompétence sous la présidence de Chavez et maintenant de Maduro ont fait coulé le Vénézuéla. Mais quand Hausmann, un ancien ministre du Vénézuéla, pose une question importante que tous les investisseurs se posent à travers le monde, il suscite la colère et se voit menacé. 
Il y a plus d'une dizaine d'années, Domingo Cavallo qui était alors ministre des Finances en Argentine avait lié la valeur du peso à celle du dollar pour réduire le taux d'inflation de 1000% qui détruisait l'économie et le tissu social du pays. Quand il a brutalement mis fin à cette dépendance du peso en 2001, il s'en est suivi une grave récession. 
Je ne suis pas d'accord avec toutes les mesures préconisées par Cavallo, Hausmann ou tout autre, mais faut-il criminaliser l'expression d'un désaccord politique et fermer les yeux sur la corruption et le détournement du pouvoir dans l'intérêt propre des dirigeants ? Voulons-nous que tout nouveau gouvernement emprisonne ces opposants parce qu'il est en désaccord avec la politique qu'ils ont mené ou en critiquent les conséquences (comme l'a fait le président démis Victor Ianoukovitch avec Ioulia Tymochenko qui avait été Premier ministre) ? 
Nous n'en sommes pas encore là aux USA, pourtant même en Amérique il est devenu trop fréquent de mettre en doute les motivations et les valeurs de ses adversaires, au lieu de simplement critiquer leurs idées. Les journalistes, les dirigeants politiques et l'opinion publique informée qui devraient avoir pleinement conscience de cela ne s'en prennent pas seulement à la politique et aux propositions de leurs adversaires, mais aussi à leur personnalité qui doit avoir quelque chose de diabolique du fait de leurs idées ou de leurs actes. 
Même la simple tentative d'étouffer un véritable débat public ou de nier leur légitimité à ceux qui font des propositions politiques alternatives est dangereuse. Il faut lutter contre cette évolution avant que d'autres personnes comme Cavallo ou Hausmann ne soient menacées - et avant que ce cancer ne s'étende à l'Amérique du Nord et à l'Europe. 

Un économiste mémorable 
STANFORD – Comme tant d’autres, j’ai d’abord fait la connaissance du prix Nobel d’économie Gary Becker, décédé le 3 mai dernier, par la lecture de ses ouvrages précurseurs, Human Capital (Le capital humain) et The Economics of Discrimination ( L’économie de la discrimination). Plusieurs dizaines d’économistes de renom ont reçu le prix en sciences économiques en mémoire d’Alfred Nobel depuis que la Banque de Suède a commencé à le remettre en 1969, mais Becker fait partie des rares économistes ayant fondamentalement bouleversé la manière dont les économistes (et les sociologues en général) appréhendent un large éventail de questions économiques importantes. 
Becker est notamment connu pour avoir approché avec clairvoyance des questions qui n’avaient en général pas fait l’objet d’une analyse économique, en particulier les incitations économiques. Il a par exemple étudié l’éducation vue comme un investissement, évalué qui gagnait et qui perdait dans des situations de discrimination, analysé comment les familles faisaient usage de leur temps et expliqué les décisions prises par les femmes en matière de fécondité. 
Ses travaux sur une ou deux de ces questions seulement auraient sans doute suffi à justifier l’attribution du prix en sciences économiques ; qu’il ait développé des approches novatrices sur autant de sujets différents est simplement remarquable. Il a amplement mérité les louanges de son mentor et ami de longue date, feu Milton Friedman (également lauréat du prix Nobel d’économie et qui, comme Becker, a au une influence décisive sur la compréhension de nombreux domaines par les économistes ). 
Becker a constamment mis l’accent sur les principales forces déterminant le comportement humain et les interactions entre les individus, à la fois au niveau des marchés et en dehors. Au début de sa carrière, ses recherches furent souvent critiquées pour leur dépendance excessive à l’analyse économique pour expliquer des enjeux sociaux fondamentaux, et leurs conclusions ont parfois appuyé là où ça fait mal, sur des sujets sensibles. 
Il a montré comment cette approche pouvait prédire les taux de natalité et de participation des femmes au marché du travail, et il a déduit de ces recherches que le meilleur moyen d’abaisser les taux de natalité élevés des pays pauvres était d’éduquer les femmes. Une meilleure éducation se traduit par de meilleurs salaires et rend plus coûteux le choix de rester au foyer ; les femmes sont donc naturellement enclines à travailler et à réduire volontairement leur taux de natalité. 
Cette analyse reflète la croyance profonde qu’avait Becker dans la force des incitations pour expliquer le comportement des individus, à la recherche de leur intérêt, et leur interaction au sein et en dehors des marchés, en vue de réaliser de grandes choses avec un apport minimal du gouvernement. En ce sens, il suivait les traces du grand économiste écossais du XIXe siècle, Adam Smith, dont les ouvrages ont eu, selon Becker, une influence déterminante sur sa carrière. 
Le concept de l’éducation comme investissement a également pu rebuter certains – qu’une raison de poursuivre des études supérieures est par exemple d’espérer un meilleur salaire futur. L’ensemble du système éducatif fut horrifié par ce qui lui semblait une motivation tout à fait triviale pour accéder à un enseignement supérieur. 
Et qu’il soit possible de modéliser l’économie de la discrimination raciale comme un comportement rationnel, bien que déplorable, et définir ce qu’il implique, a parfois été interprété à tort comme un manque d’attention envers les défauts et le comportement aberrant des auteurs de discriminations. 
La vérité sera connue, comme nous le rappelle Shakespeare dans Le marchand de Venise, et finalement même les critiques les plus virulents de Becker en vinrent à apprécier sa profonde perspicacité et ses conclusions. Le milieu de l’enseignement vante par exemple aujourd’hui la valeur économique d’un diplôme universitaire. 
Rares sont les économistes à travailler aujourd’hui sur ces questions et les problèmes afférents sans se référer aux travaux de Becker, ou sans subir son influence. Sur une note plus personnelle, certaines de mes premières recherches sur l’imposition optimale des familles et sur les effets de la fiscalité sur l’investissement dans le capital humain se basaient sur les notions avancées par Becker. 
La somme de ses travaux présente des conclusions fortes, expliquant non seulement les tendances des taux de natalité, mais également que la préférence pour la discrimination se traduit par un profit moindre. Les travailleurs qui ne font pas l’objet d’une discrimination dans des secteurs avec un contexte d’hostilité prononcée sont les gagnants, tandis que les perdants ne sont pas seulement les victimes directes de discriminations, mais également les travailleurs placés dans des situations de concurrence lorsque les victimes de discriminations cherchent ailleurs du travail. 
Il savait, et avait établi, que les solutions gouvernementales aux défaillances du marché pouvaient elles-mêmes être un échec, ou un remède pire que le mal. Il a cherché à comparer ce que serait le programme, impôt ou réglementation réel appliqué par le gouvernement au problème qu’il entend résoudre, à la solution classique, préférée par les universitaires mais rarement adoptée. 
L’analyse économique de base développée par Becker est applicable partout, pour tous les cas de figure et pour toutes les époques. Les conditions aux Etats-Unis au XIXe et à la fin du XXe siècles – ou en Amérique du Nord et en Europe et dans les pays en développement d’Asie, d’Afrique ou d’Amérique latine – peuvent être différentes ; mais les mêmes modèles économiques peuvent servir pour comprendre des circonstances et des événements changeants. 
Cette dimension prend toute sa pertinence aujourd’hui, à une époque dont la technologie nous incite à survoler la plupart des questions. Il fut un collègue formidable à la Hoover Institution, un ami très cher, étonnamment humble malgré son incroyable influence intellectuelle. 

Un remède hollandais pour le mal hollandais 
STANFORD – Bien trop rares sont les gouvernements prêts à réguler un État providence pléthorique avant que survienne la catastrophe. En conséquence, certains citoyens finissent par être victimes de l’équivalent économique d’une crise cardiaque : un déclin déchirant de leur niveau de vie quand des programmes non viables agonisent. 
Un nombre plus élevé de citoyens souffre d’une croissance anémique et de revenus qui progressent à peine à cause de la combinaison toxique de dépenses publiques excessives, de réglementations pesantes et d’une fiscalité préjudiciable. Une grande partie de l’Europe entre dans cette catégorie de stagnation économique. 
Il arrive toutefois que certains gouvernements parviennent à corriger ces dysfonctionnements propres à l’État providence. Le Canada a réduit les dépenses publiques de plus de 8 pour cent du PIB dans les années 1990 et les Etats-Unis ont réduit les dépenses non militaires de 5 pour cent du PIB à partir du milieu des années 1980 – un cap maintenu à la fois par les gouvernements de centre-droit et de centre-gauche. 
Le fait qu’un pays européen inverse la tendance, pour réduire la dépendance à la protection sociale et rétablir les incitations au travail, mérite donc d’être noté – en particulier quand le pays en question est les Pays-Bas, qui au cours des années 1960 et 1970 ont mis sur pied l’un des États providence le plus complet qui soit. 
Récemment, à l’occasion de son premier discours annuel adressé au Parlement, le roi batave Willem-Alexander a déclaré que : « Notre marché du travail et notre système de services publics ne correspondent plus aux demandes du XXIe siècle…L'État providence classique se transforme lentement mais sûrement en une société de participation ». 
Il existait tellement de subventions généreuses, d’aides financières et de paiements de transfert – pour tout le monde, des véritablement nécessiteux aux artistes qui ne parvenaient pas à vendre leurs œuvres – que les salaires après impôts n’étaient souvent qu’à peine supérieurs aux prestations. Il était donc rare, pour cette raison, que les Hollandais retournent au travail après avoir quitté ou perdu un emploi, ou alors seulement au noir, avec un salaire payé en espèces. 
Mais contrairement aux Français, par exemple, les Néerlandais ont réagi à leurs excès passés avec une série de mesures politiques destinées à encourager une reprise de l’activité sur le marché du travail formel. A vrai dire, ils méritent d’être salués pour des réformes novatrices dont les autres gouvernements dans le monde pourraient s’inspirer pour préserver un filet de sécurité qui soit ciblé, efficace et abordable. 
L’assurance invalidité est par exemple devenu un problème qui ne cesse de croître dans plusieurs pays, alors même que la proportion de travailleurs occupant un emploi difficile et dangereux, dans le bâtiment et le secteur manufacturier notamment, décline régulièrement. Pour endiguer la forte progression des prestations d’invalidité, le gouvernement néerlandais exige à présent que les entreprises ayant des taux de sinistralité élevés cotisent davantage pour l’assurance invalidité, créant ainsi une forte incitation à rendre les lieux de travail plus sûrs. 
L’autre question est le retour à un travail salarié de ceux qui le peuvent (aux Etats-Unis, moins de 1 pour cent des invalides reprennent le travail). Une intervention préventive et des campagnes d’information sur les possibilités de retour au travail sont des possibilités prometteuses. 
Les Néerlandais ont également entamé une réforme de l’aide sociale, comme l’ont fait les Etats-Unis en 1996, lorsqu’un président démocrate, Bill Clinton, et un Congrès républicain ont fixé des limites à la durée d’attribution des prestations et imposé la nécessité pour les bénéficiaires de travailler. Le système de protection sociale néerlandais exige également aujourd’hui que les bénéficiaires éventuels puissent prouver qu’ils cherchent activement un emploi avant de pouvoir être éligibles ; qu’ils occupent un emploi ou effectuent un travail d’intérêt général lorsqu’ils perçoivent des prestations ; et qu’ils acceptent un emploi même si celui-ci implique des déplacements importants. 
De même que la réforme mise en œuvre dans cet État s’est révélée être un modèle qui fut adopté avec succès au plan fédéral, les réformes d’un pays de l’Union européenne pourraient entraîner des innovations dans d’autres pays de l’UE et ailleurs dans le monde. Et c’est précisément ce genre de contagion de réformes politiques réussies dont l’Europe et une grande partie du monde ont besoin. 
Pour comprendre pourquoi, il faut apprécier le taux d’imposition nécessaire pour financer les prestations sociales, qui est égal au taux de remplacement (le pourcentage des retraites perçues par rapport aux revenus des contribuables) multiplié par le ratio de dépendance (rapport entre la population active et inactive). Plus le taux de remplacement et/ou le ratio de dépendance sont élevés, plus important doit être le taux d’imposition pour financer les prestations sociales. 
Ce qui est absolument certain est que le ratio de dépendance augmentera à peu près partout, en raison de tendances démographiques incontournables. La combinaison d’une espérance de vie plus grande, de taux de fécondité plus bas, et dans certains pays (dont les Etats-Unis), du départ en retraite de la génération des baby-boomers d’après la Seconde guerre mondiale, implique une augmentation rapide du ratio de dépendance démographique. 
Aux Etats-Unis par exemple, le taux actuel d’un retraité pour trois actifs passera à 1 pour 2 dans les trois décennies à venir. En Italie et en Allemagne, ce taux est de 1 :1. 
Des réformes politiques de bon sens, qui devraient être adoptées en tant que telles, comme les réformes de l’assurance invalidité et de la protection sociale aux Pays-Bas, permettront de trouver un second dividende en abaissant le ratio de dépendance. Cela ne permettra toutefois pas de maintenir indéfiniment des finances publiques saines. 

Se rapprocher et s’effondrer 
STANFORD – Des millions de personnes partout dans le monde ont assisté aux performances athlétiques aux jeux olympiques de Sotchi et aux cérémonies d’ouverture et de clôture et à leurs majestueuses représentations de l’histoire et de la culture russes. Mais leur coût est exorbitant, la corruption présumée décourageante, et le contraste avec la situation politique en Ukraine voisine, alarmante. 
Après avoir envisagé un Accord d’association avec l’Union Européenne, l’ancien président Viktor Ianoukovitch a préféré l’option d’un rapprochement avec la Russie, suite à des pressions majeures du Kremlin, ainsi que la promesse d’un financement de 15 millions de dollars. S’en suivirent trois mois de manifestations et d’émeutes. 
Certaines régions ukrainiennes ont historiquement appartenu à la Russie, à la Pologne ou à l’empire Ottoman. Pierre le Grand, dont l’occidentalisation de la Russie au dix-huitième siècle a été représentée à Sotchi, a combattu les Tatars de Crimée, dont de nombreux descendants ont été dispersés par Staline dans différentes régions de l’ancienne Union soviétique. 
Un accord d’association avec l’Union Européenne pourrait représenter une véritable bénédiction pour l’économie ukrainienne. Lorsque des économies mineures parviennent à s’ouvrir à des marchés bien plus larges, les volumes commerciaux et les salaires augmentent, et une petite part de cette expansion économique est déviée d’autres pays (l’une des inquiétudes de la Russie.) 
Mais au-delà des gains directs, un tel pacte porte en lui la promesse d’une ouverture et d’une accélération de la transformation de l’économie et du régime ukrainien. Rivaliser avec les consommateurs plus exigeants de l’Union Européenne obligerait les producteurs ukrainiens à améliorer leur compétitivité en augmentant leur productivité, leur contrôle de qualité et leur capacité marketing et logistique. 
Le Canada et le Mexique ont connu ce genre de transformation à la suite de la signature de l’Accord de libre échange entre la Canada et les Etats-Unis. Le contenu de 40% en moyenne des exportations mexicaines vers les Etats Unis est aujourd’hui en partie américain. 
Mais les accords de libre échange présupposent l’existence de frontières politiques établies, et l’Ukraine n’est pas le seule pays qui pourrait s’écrouler. La Grande Bretagne, le Canada, l’Espagne, l’Irak – et même l’état de Californie – entre autres, sont confrontés à cette même possibilité, même si à un degré moindre. 
L’Ecosse, par exemple, détient une forte autorité locale, mais votera tout de même pour son indépendance en septembre. Les sécessionnistes rappellent toujours la brutalité britannique au dix-huitième siècle, et prétendent que l’Ecosse sera capable de préserver tout son pétrole de mer du Nord et versera sa contribution à la dette de la Grande Bretagne. 
En Espagne, certains Catalans demandent périodiquement l’indépendance, comme le font certains Flamands en Belgique et certains Québécois au Canada. L’Irak est elle aussi périodiquement au bord de la rupture entre les états sunnites, shiites et kurdes (les Kurdes jouissant déjà d’une autonomie considérable.) 
Le sud plus aride et plus peuplé a toujours été historiquement plus conservateur que le nord (Los Angeles étant une exception). La diversion de l’eau dans une année particulièrement sèche, ainsi que la proposition du gouverneur Jerry Brown de construire de nouvelles infrastructures massives permettant de rediriger l’eau vers le sud, ont alimenté les tensions. 
Un éminent investisseur en capital-risque, Tim Draper, veut ajouter une proposition sur le bulletin de vote en faveur d’une division de la Californie en six états différents. (La Californie prend souvent de grandes décisions – limiter les taxes foncières, ou des restrictions conventionnelles sur les dépenses de l’état – par un vote d’initiative populaire). 
Quelles sont les responsabilités incombant principalement aux individus agissant au sein des marchés, des familles, et des communautés, et lesquelles incombent au gouvernement ? Et à quel niveau du gouvernement – fédéral, régional, municipal, ou supranational – peuvent ces responsabilités être exercées le mieux ? 
Voilà bien d’éternelles questions ; mais à une époque de communications de plus en plus développées et instantanées, les bureaucraties centralisées de grands gouvernements grincent ou pire. Les gens veulent un gouvernement plus efficace et financièrement abordable qui réponde à leurs inquiétudes, et exigent que les décisions soient décentralisées. 
Mais sous un régime démocratique fonctionnant selon le principe de la majorité, les minorités estiment que leurs intérêts et leurs droits – économiques, culturels ou religieux – ne sont pas protégés. La prolifération des appels à la décentralisation, à la sécession, et à l’indépendance n’est que l’une des manifestations de ce glissement tectonique. 

Les options de l’Europe 
Au cours des deux années écoulées, les déficits et l’endettement se sont stabilisés. Le rendement de la dette souveraine des économies fragilisées à la périphérie de la zone euro connaît un repli. 
Les prévisionnistes revoient leurs estimations à la baisse et envisagent une croissance de la zone euro d’à peine 1% cette année. Le chômage reste à un taux ahurissant de 11,6% dans la zone euro, comparé à celui des Etats-Unis qui était, au pire de la grande récession américaine, de 10%. 
L’Europe reste prisonnière de trois problèmes – la dette souveraine, l’euro, et la fragilité des banques – en dépit des mesures de sécurité adoptées : le Mécanisme européen de stabilité (MES); les politiques de « l’argent facile » et les avoirs en dettes souveraines de la Banque Centrale Européenne ; et la reprise en main en novembre par la BCE de la supervision de quelques 130 des plus grosses banques de la zone euro. 
Les élections au Parlement Européen en mai dernier, qui ont vu la montée en puissance des partis d’extrême droite, de différents eurosceptiques, et même gauchistes dans de nombreux pays, nourrie en partie par la frustration populaire conséquente à la concentration des pouvoirs par la Commission Européenne, ont laissé les élites européennes sous le choc. La Grande Bretagne envisage un referendum sur son adhésion à l’UE en 2017 à moins que certains termes de son adhésion ne soient révisés. 
Les dirigeants élus sont confrontés à une tâche impressionnante : mettre en place des réformes structurelles difficiles des marchés du travail, des systèmes de retraite, et de la fiscalité. 
Les économistes ne sont pas en mesure de déterminer si une consolidation rapide entraine des coûts ou des bénéfices à court terme. Selon moi, cela dépend des faits et des circonstances, comme l’ampleur, la crédibilité, et la durée de la consolidation ; mais aussi du mélange de dépenses et de réductions fiscales, de si la consolidation est plutôt d’ordre permanent et structurel (par exemple, une modification de la formule de calcul des retraites); et bien sûr, des choix de politique monétaire. 
Au regard des perspectives démographiques décevantes de la plupart des pays européens, le rythme actuel de la réforme structurelle est dangereusement insuffisant. L’Italie et l’Allemagne se dirigent vers un rapport d’un retraité pour un actif ; en l’absence d’une croissance plus rapide du PIB, de nouvelles politiques d’immigration, d’augmentation de l’âge de la retraite et d’efforts visant à limiter les dépenses de protection sociale, on assistera à une augmentation inexorable des impôts pourtant déjà à des niveaux préjudiciables. 
La première est le status quo – ce qui impliquerait d’élaborer des mesures en réponse aux mini-crises à venir au fur et à mesure qu’elles apparaissent, suivant le modèle adopté ces dernières années. Compte tenu des divergences d’intérêts et des problèmes auxquels différents pays sont confrontés au sein de la zone euro et de l’UE, et de la lourdeur des structures de gouvernance et des difficultés que posent toute modification des traités, cette option est celle de la facilité – et probablement celle qui sera retenue. 
Cela impliquerait, a minima, des réformes du droit du travail, des systèmes de retraites, et des provisions anti-croissance des codes des impôts. Cela impliquerait aussi de réellement s’efforcer de réduire la dette souveraine qui reste un frein majeur à la croissance et continue de menacer les banques européennes. 
Les accords sur la dette existants ne sont pas suffisants en l’absence d’une croissance forte sur dix ans, ce qui semble pour le moins improbable. Les gouvernements et les banques d’Europe auront à terme besoin d’une solution comme les obligations Brady, qui ont bien fonctionné pour surmonter la crise de la dette sud-américaine dans les années 90 et la menace qu’elle posait aux institutions financières américaines très exposées. 
Cette approche implique des mesures difficiles, particulièrement pour les pays riches ; mais correctement structurées, une réforme structurelle concertée pourrait relancer la croissance ce qui, en retour, entrainera des budgets plus sains, plus d’emplois, permettrait d’avoir des bilans plus équilibrés et limiterait les risques financiers. 
Mais l’euro n’a de sens économique que pour une partie seulement de ses membres actuels, et non pour des pays comme la Grèce dans sa présente situation. Certains économistes ont proposé un euro à deux vitesses, par lequel les pays « difficiles » utiliseraient un « euro B » dont la valeur serait annexée à « l’euro-A » jusqu’à ce qu’ils soient en mesure de respecter les règlementations économiques et financières pour être réadmis. 
Une meilleure mobilité de la main d’œuvre est un autre grand bénéfice amené par l’UE. Mais les diktats bureaucratiques rigides de la Commission Européenne ont porté certaines règlementations trop loin, et les efforts visant à obliger les pays à faible fiscalité à « harmoniser » leur taux seraient dévastateurs pour leurs citoyens et leurs entreprises. 
Bien qu’il soit improbable que des avancées soient faites concernant la deuxième et la troisième option dans un avenir proche, les dirigeants élus de l’Europe devraient en permanence tester ce qui fait sens et ce qui doit être réformé. 

Une obsession infondée autour du consommateur allemand 
Or, cette obsession à l’encontre du consommateur allemand ne saurait constituer qu’une préoccupation secondaire. Car la véritable nécessité réside aujourd’hui dans un soutien massif à l’investissement en Allemagne et en Europe, ainsi que dans la coordination d’un abandon des politiques monétaires ultra-accommodantes. 
L’ampleur colossale des déséquilibres de comptes extérieurs a constitué l’une des causes majeures de la crise financière et économique mondiale de 2008, ainsi que de l’instabilité de la zone euro qui en a résulté. L’économie mondiale opère à l’heure actuelle un processus de rééquilibrage – d’une nature toutefois différente de ce à quoi beaucoup s’attendaient. 
L’excédent de la balance courante de la Chine ne s’élève désormais qu’à 2% du PIB, contre 10% en 2007. Bien que l’investissement demeure le principal moteur de l’économie chinoise, il conduit à l’envolée de la dette ainsi qu’au gonflement du secteur bancaire de l’ombre, tendances que les autorités s’efforcent de contenir. 
L’Europe, en revanche, bénéficie d’un important excédent extérieur, principalement en raison de balances commerciales positives dans la zone euro. En 2014, l’excédent de la balance courante de l’UE s’élèvera à quelque 250 milliards $, un niveau supérieur à celui de l’Asie émergente elle-même. 
En revanche, bien peu d’économistes avaient prévu une amélioration ultérieure aussi rapide des exportations de ces pays, et encore moins au sein d’un environnement international assombri. Bien que l’excédent de la balance courante de l’Allemagne se situe à peu près aux alentours des chiffres de 2007, la balance extérieure combinée des pays renfloués plus l’Italie (qui a participé au redressement commercial) est passée d’un niveau d’avant-crise déficitaire de plus de 300 milliards $ à un excédent qui devrait atteindre près de 60 milliards $ cette année. 
Pour ce qui est de l’avenir, l’existence d’un euro apprécié (surprise supplémentaire, d’autant plus que de nombreux observateurs doutaient de la survie même de la monnaie il y a moins de deux ans) devrait compresser dans une certaine mesure l’excédent de la balance courante de la zone euro. La présence d’un taux de change proche d’1,40 $ soulève une difficulté auprès de nombreux exportateurs européens, y compris des entreprises allemandes. 
Or, le gouvernement ne l’entendra certainement pas de cette oreille : le ministre des Finances Wolfgang Schäuble vient tout juste de présenter un budget en équilibre pour 2015 – pour la première fois depuis 1969. 
Reste que le gouvernement pourrait accomplir bien davantage autour de l’investissement, en baisse de presque quatre points de pourcentage du PIB depuis 2000 et dépassant tout juste 17% en 2013 – soit un niveau faible selon une comparaison à l’international. Le gouvernement aurait intérêt à réorienter davantage la dépense publique en faveur d’investissements en infrastructures. 
Néanmoins, compte tenu d’une situation d’épargne favorable et étant donné l’importance de la trésorerie du secteur d’affaires, un rééquilibrage du système fiscal pourrait avoir un effet rapide. L’investissement issu des bénéfices non répartis devrait être aussi attractif que le financement de la dette, et un certain nombre d’ajustements temporaires des dotations aux amortissements pourraient impulser des dépenses en capital. 
La nécessité d’un investissement plus significatif dans les transports, les télécommunications, l’énergie et l’enseignement ne constituent évidemment pas une problématique propre à l’Allemagne. Compte tenu des problèmes d’endettement de la plupart des gouvernements européens, le défi consiste à attirer davantage de capitaux privés dans ces domaines. 
En effet, pourquoi ne pas créer des « obligations relatives aux infrastructures européennes, » fondées sur les revenus générés par les investissements ou sur les recettes fiscales issues des pays qui émettraient de telles obligations ? Ceci permettrait non seulement de favoriser l’emploi et la croissance à long terme, mais également d’enrayer l’escalade de l’excédent extérieur de l’Europe. 
Le défi du rééquilibrage de l’économie globale est toutefois également étroitement lié aux politiques monétaires des banques centrales. Face à une réapparition des bulles du crédit et des actifs, qui s’opère aujourd’hui lentement mais sûrement, les autorités devraient avoir pour objectif de maintenir la croissance sur des bases équilibrées et durables – et ainsi de dissuader la prise de risques excessifs. 
Voilà qui justifie l’abandon progressif par la Réserve fédérale américaine de ses politiques ultra-assouplies. De manière quelque peu surprenante, la réduction par la Fed de ses achats mensuels d’actifs s’est jusqu’à présent accompagnée d’une faiblesse du dollar par rapport à l’euro, ce qui favorise l’ajustement extérieur. 
Si tous les États s’efforcent de maintenir une monnaie faible, l’expansion monétaire à l’échelle mondiale s’en trouvera écartelée. Le fait que la pression inflationniste demeure actuellement faible ne saurait justifier que l’on reporte les démarches de sortie des politiques les plus accommodantes ; au contraire, il s’agirait de profiter de cette période de faible inflation et de quiétude des marchés pour entamer de telles discussions. 

Une décennie perdue pour l’Europe ? 
Bien que la Banque centrale européenne ait maintenu les taux d’intérêt proches de zéro, la croissance du crédit privé est au point mort, et la dette publique continue de s’alourdir. Il y a là une ressemblance avec la situation du Japon dans les années 1990, qui aboutit au triste constat d’une « décennie perdue, » caractérisée par la stagnation économique et la déflation, et dont le pays ne s’est à ce jour toujours pas remis. 
À mesure de la disparition des richesses et de la contraction des salaires, la croissance de la consommation s’est effondrée. Plus dommageable encore, les prix de l’immobilier et des actifs financiers ont considérablement dégringolé, les dettes conservant en revanche toute leur substance – soit un choc majeur pour les entreprises et pour le secteur financier. 
La combinaison du déclin des garanties et de la multiplication des dettes toxiques a en effet pesé sur les banques japonaises, celles-ci étant trop faiblement capitalisées pour pouvoir supporter d’importantes pertes. Afin d’éviter une vague d’insolvabilité, ces banques ont refinancé leur dette d’entreprise, amorçant une longue et douloureuse période de consolidation financière, de faiblesse des investissements, et de lenteur de la croissance économique. 
Fort heureusement, un tel dénouement n’a rien d’inévitable s’agissant de la zone euro. Bien que certains États de la zone euro aient connu des bulles immobilières, ces épisodes se sont révélés moins extrêmes que dans le Japon des années 1980, et pour des pertes plus réduites. 
Par ailleurs, bien que la dette hypothécaire se soit significativement accrue dans certains États de la zone euro, cette augmentation est restée modérée dans certains autres, voire inexistante dans le cas de l’Allemagne. De même, l’endettement excessif des entreprises espagnoles, portugaises et irlandaises a été largement compensé par des emprunts relativement viables au sein des trois piliers économique de la zone euro – Allemagne, France et Italie – où la nécessité de désendettement s’avère par conséquent limitée. 
Enfin, la correction des prix des actifs européens s’est révélée moindre. Les indices boursiers de la zone euro ont en réalité d’ores et déjà rattrapé la plupart des baisses survenues depuis 2007 ; par opposition, l’indice boursier Nikkei 225 demeure aux alentours de 15 000, par rapport à un pic à hauteur d’environ 40 000 en 1989. 
La plus porteuse de conséquences a sans doute résidé dans l’incapacité du gouvernement japonais à entreprendre les réformes structurelles nécessaires à la promotion de la croissance – conséquence de l’environnement politique difficile du pays. Le gouvernement du premier ministre Shinzo Abe, malgré une formidable légitimité populaire, éprouve lui-même des difficultés à avancer dans un certain nombre de domaines contentieux tels que l’agriculture et les marchés du travail. 
La zone euro, certes confrontée aux importantes contraintes politiques qui lui sont propres, semble plus disposée à entreprendre de telles réformes. La crise de la dette a en effet d’ores et déjà contraint l’Espagne, le Portugal, la Grèce et l’Irlande à mettre en œuvre des réformes de grande envergure, auxquelles l’Italie pourrait bientôt emboîter le pas. 
Mais contrairement à la croyance populaire, l’enseignement à tirer ne consiste pas à affirmer qu’il s’agirait pour la Banque centrale de privilégier désormais au plus vite une politique monétaire expansionniste, comme a choisi de le faire la BCE dans les premières heures de la crise de la zone euro. Bien que la Banque du Japon (BDJ) ait hésité avant de se réorienter sur une telle trajectoire en 1991, elle a par la suite intensément abaissé les taux d’intérêt, et commencé à injecter d’importantes quantités de liquidités dans l’économie. 
Non, le véritable enseignement à tirer de l’expérience japonaise en matière de politique monétaire réside en ce que les périodes prolongées de politiques monétaires accommodantes, caractérisées par des taux proches de zéro, ont tendance à conduire les banques à reporter tout véritable effort d’assainissement de leurs bilans. En huit ans depuis l’apparition de la crise, les banques se sont contentées d’utiliser leurs stocks massifs d’obligations d’État en tant que garanties leur permettant d’obtenir des liquidités de la part de la BDJ, qu’elles ont ensuite utilisées pour financer les prêts consentis aux entreprises les plus fragiles. 
La bonne nouvelle, c’est que la BCE – consciente du danger – a appelé à un assainissement rigoureux des bilans des banques européennes, et qu’elle soumet ces banques à une étroite surveillance dans le cadre d’examens de la qualité des actifs ainsi que de tests de résistance aux tensions. La mauvaise nouvelle, c’est que la mise en œuvre de politiques monétaires excessivement accommodantes continue de mettre à mal ces efforts. 
L’Europe ne saurait échapper à une décennie perdue d’inspiration japonaise en se contentant d’augmenter la dose de perfusion monétaire. Aucune injection de liquidités supplémentaires ne conduira les entreprises et les foyers endettés à emprunter davantage. 
Pour autant, bien que la politique monétaire n’ait pas permis de réamorcer la croissance dans la zone euro, beaucoup d’observateurs continuent de faire valoir qu’afin d’aider les États à résoudre leurs difficultés budgétaires, il s’agirait pour la BCE de lancer une démarche d’assouplissement quantitatif (achat massif d’actifs à long terme). C’est ce qu’a choisi de faire le Japon, si bien que la BDJ représente aujourd’hui le plus important détenteur de dette souveraine japonaise, à hauteur d’environ 200 000 milliards ¥ (1 960 milliards $) en obligations d’État. 
Dans le même temps, la BCE se retrouverait à agir en tant qu’agent budgétaire, redistribuant le risque et administrant les transferts financiers significatifs parmi les pays de la zone euro. La zone euro toute entière pourrait alors se trouver prise au piège du creusement de la dette publique et de l’affaiblissement de la croissance économique – précisément à la manière du Japon. 
Bien entendu, il est nécessaire que les gouvernements dépensent davantage, afin d’adoucir le processus de désendettement – mais seulement de manière temporaire. Comme l’a montré l’expérience japonaise, les démarches de relance budgétaire et monétaire prolongées ne constituent pas une bonne recette de croissance. 

Le plongeon des devises des marchés émergents 
Les préoccupations à propos du ralentissement marqué de l'économie chinoise et de la dégringolade du peso argentin par rapport au dollar américain ont déclenché de fortes pressions à la vente sur un éventail de devises de marchés émergents. Pourtant, la volatilité actuelle ne présage pas un ralentissement significatif de la croissance des économies émergentes dans leur ensemble. 
Par exemple, les problèmes qui frappent actuellement l’Argentine sont tout sauf une surprise. Au contraire, ils sont le résultat quasi-inévitable de nombreuses années de mauvaise gestion politique, qui ont engendré une forte inflation, une monnaie extrêmement surévaluée et une érosion massive des réserves de change. 
Par exemple, grâce à la performance économique robuste de la Pologne, le zloty a largement maintenu son taux de change face à l'euro, ne perdant que 2,2% depuis le début de l'année (à compter du début de février). Le forint hongrois a perdu un peu plus de 5% par rapport à la monnaie unique au cours de la même période, ce qui est moins important que dans le passé, lorsque les problèmes macro-économiques du pays rendaient le taux de change beaucoup plus sensible à l'évolution des sentiments du marché. 
En revanche, le rouble russe a poursuivi sa longue dégringolade cette année, abandonnant plus de 5,5% face à l'euro au début de février. Les raisons sont principalement domestiques : un mauvais climat d'investissement, de fortes sorties de capitaux et un excédent du compte courant qui se réduit comme une peau de chagrin. 
Le peso argentin, principal coupable de la région, a chuté de 19% cette année par rapport au dollar américain. Au Brésil, les pertes du real ont été relativement modérées en 2014, mais la devise avait connu une lourde dépréciation l’an dernier. 
Si la croissance économique chinoise se révèle être plus faible que prévu, les prix et les exportations de matières premières pourraient chuter, compromettant la croissance des pays latino-américains. Cependant, avec les indicateurs de la production industrielle mondiale à la hausse depuis le deuxième semestre de 2013, indiquant en particulier une amélioration dans les économies avancées, les prévisions sombres pour les marchés des matières premières semblent très éloignées de la réalité. 
Le won sud-coréen a connu la plus importante baisse, avec une perte de 3% entre le début de l'année et le début de février (bien que cela s'inscrive dans le sillage d'une tendance à la hausse prolongée). Les monnaies indiennes et indonésiennes ont assez bien traversé la tempête, mais les deux pays avaient fortement chuté l'an dernier. 
De manière paradoxale, la Chine, le pays actuellement sous le feu de tous les principaux projecteurs, est la seule grande économie émergente dont la monnaie s’est légèrement appréciée par rapport au dollar américain en janvier. Compte tenu des énormes défis auxquels la Chine doit faire face – entre le rééquilibrage de son modèle de croissance et la gestion des bulles du crédit et de l'immobilier – cette performance est remarquable. 
Cependant, la vulnérabilité de la Turquie à un brusque changement de cap des marchés financiers, d’une recherche du risque à une fuite de celui-ci, était prévisible. Les déficits courants béants (financés principalement par des entrées de capitaux à court terme), l'incertitude politique intérieure et les derniers épisodes de politique monétaire peu orthodoxe ont tous entamé la confiance des investisseurs au cours des derniers mois. 
Selon toute évidence, les marchés financiers sont en train de punir les monnaies des pays qui, en raison de déséquilibres macroéconomiques ou d'instabilité politique, sont sensibles aux chocs externes de toute nature. En effet, certains joueurs craignent que la spirale de la dépréciation, de l'inflation et de la hausse des taux d'intérêt puisse s’étendre à une crise de confiance à grande échelle. 
Néanmoins, bien que des sorties de capitaux supplémentaires ne puissent être exclues, tous les investisseurs ne nagent pas avec la marée. Etant donné des niveaux de prix beaucoup plus favorables dans les pays touchés, des mesures capables d’inspirer confiance pourraient rapidement encourager les investisseurs prospectifs à tester l'eau. 
De manière générale, les dévaluations peuvent aider à stimuler la compétitivité et réduire les déficits externes. Mais à court terme, elles peuvent aggraver les problèmes économiques en incitant des revendications salariales plus élevées, ce qui alimente les pressions inflationnistes, et en accroissant les coûts externes de financement. 
Afin de contrer la hausse de l'inflation intérieure causée par une dévaluation, la banque centrale doit relever ses taux d'intérêt directeurs – en évitant d’étrangler l'économie. Les décideurs politiques sont plus susceptibles de réussir dans le cas où des réformes internes corrigent les déséquilibres macroéconomiques et autres obstacles à la croissance de long terme. 

Le changement climatique en vedette 
Le typhon Haiyan aux Philippines, le record de froid en Amérique du Nord, une année de sécheresse en Californie et des inondations en Europe ont placé les dangers à long terme du changement climatique en tête des préoccupations politiques. En réponse à cela, le Secrétaire général des Nations Unies M. Ban Ki-moon a envoyé une lettre urgente aux dirigeants des gouvernements, des entreprises, de la société civile et de la finance, en les invitant à participer à un Sommet sur le climat au mois de septembre à New York. 
Lors de cet événement, les dirigeants mondiaux se réuniront pour la première fois pour discuter du réchauffement climatique depuis le Sommet sur le changement climatique de Copenhague de 2009. Outre les enjeux élevés et les récriminations qui s'ensuivirent, ce sommet n'a pas réussi à obtenir un accord mondial juridiquement contraignant visant à réduire les émissions de gaz à effet de serre. 
A première vue, cette tâche semble difficile. Depuis Copenhague, le changement climatique a perdu son caractère prioritaire, éclipsé par la relance de la croissance économique, par la préoccupation des électeurs quant aux emplois et à leur niveau de vie, et par les violents conflits dans les points chauds stratégiques du monde. 
Au cours des deux prochains mois, le GIEC va publier d'autres rapports pour détailler les impacts humains et économiques du changement climatique probable, ainsi que les coûts et les avantages de le combattre. Le Secrétaire d'État des Etats-Unis John Kerry a récemment décrit le changement climatique comme étant « peut-être l'arme de destruction massive la plus redoutable au monde » et il a mis en garde contre « un point critique de non-retour. » 
Quelques commentateurs sérieux contestent maintenant les résultats scientifiques. Donc la question cruciale consiste actuellement à savoir quelle sera la réaction des dirigeants politiques. 
Tout d'abord, le sommet de New York ne sera pas comme celui de Copenhague. 
Ceci laisse suffisamment de temps pour traduire les engagements politiques pris à New York, en un accord juridiquement contraignant. En second lieu, les deux principaux émetteurs de gaz à effet de serre du monde, les États-Unis et la Chine, sont maintenant plus engagés à agir qu'ils ne l'étaient il y a cinq ans. 
Le Président américain Barack Obama a annoncé un plan de grande envergure qui autorise l'Agence américaine de Protection de l'Environnement à prendre des mesures radicales au cours des prochains mois afin de limiter les émissions provenant des centrales électriques, en mettant quasiment fin à la production d'électricité au charbon. En Chine, l'aggravation de la pollution de l'air et les inquiétudes croissantes concernant la sécurité énergétique ont conduit le gouvernement à fixer un plafond à l'utilisation du charbon et une réduction totale des émissions d'ici les 10 à 15 prochaines années. 
En outre, les deux pays coopèrent activement. L'année dernière le Président Obama et le Président chinois Xi Jinping se sont engagés à éliminer progressivement les hydrofluorocarbures, un puissant gaz à effet de serre. 
Une troisième source d'optimisme est la réévaluation d'une économie du changement climatique. Cinq ans auparavant, les mesures visant à réduire les émissions de gaz à effet de serre étaient considérées comme une charge financière pesant sur l'économie. 
Toutefois les nouveaux éléments de preuve ont en définitive modifié le calcul économique. Selon une étude réalisée par la Commission mondiale sur l'économie et le climat, loin de causer du tort à l'économie, un train de mesures climatiques bien conçu pourrait en fait stimuler la croissance. 
Rien de tout cela ne garantit le succès. De puissants groupes d'intérêts (dont notamment celui des industries des combustibles fossiles) vont sans doute chercher à limiter ces avancées. 

Combattre la maladie du konzo 
EAST LANSING, MICHIGAN – L’Afrique subsaharienne a subi trop de maladies curables allant du sida à la fièvre jaune. Mais pour les éradiquer, il faudrait mieux comprendre les mécanismes de cette maladie par des fonds, des séances d’information, de la planification et, plus important encore, un intérêt de la communauté et du monde entier à régler le problème. 
Prenons une maladie curable comme le konzo dont la plupart des gens n’ont jamais entendu parler : un trouble neurologique irréversible affectant la partie supérieure du corps répandue dans les zones rurales de l’Afrique subsaharienne dont la principale récolte est constituée par des variétés amères de manioc. 
Il succède souvent à des périodes de sécheresse ou à des conflits où la nourriture se fait rare. Les femmes et les enfants sont les plus affectés, particulièrement dans des périodes de crise économique avec un accès réduit à la viande, aux haricots et à d’autres sources d’acides aminés soufrés nécessaires pour évacuer les cyanures de l’organisme. 
Les effets en sont très visibles. L’Organisation mondiale de la santé définit le konzo comme une condition anormale spastique visible de la démarche lorsque la personne marche ou cours avec des symptômes qui se déclarent en une semaine chez les personnes en santé succédé par une série subite de tremblements exagérés des genoux ou des chevilles sans symptômes de troubles de la moelle épinière. 
La gravité de la maladie varie selon la classification 1996 de l’OMS, la maladie est jugée bénigne lorsque la victime n’a pas toujours besoin d’un bâton pour marcher, modéré lorsqu’un ou deux bâtons ou des béquilles sont utilisés et grave lorsque le patient est alité ou incapable de marcher sans support. 
Le fait que le konzo était à l’origine caractérisée comme une maladie purement neuronale confinée aux fonctions motrices du système nerveux central qui affecte la motricité de la partie supérieure du corps laisse entendre que les effets cognitifs étaient minimes. Des études électrophysiologiques ultérieures ont cependant indiqué que les fonctions supérieures du cerveau pourraient être aussi affectées. 
Ces symptômes moins évidents pourraient constituer une condition préalable à la maladie du Konzo et pourraient donner un moyen de reconnaître l’approche de la maladie. Aussi, les effets neurocognitifs observés chez les enfants qui ne sont pas atteints du konzo dans des familles et les communautés affectées par le konzo rend encore plus important le fait d’assurer la sécurité alimentaire dans des régions dépendantes des variétés de manioc amer dont la teneur en composants cyanogéniques est très élevée. 
À cette fin, la fondation Bill et Melinda Gates a appuyé des recherches conduisant au développement de variétés très productives de manioc non toxique. Ces cultivars modifiés génétiquement peuvent pousser dans un sol appauvri de telle sorte que les gens ne sont pas forcés d’utiliser les variétés les plus toxiques. 
Les régions affectées par le konzo n’ont pas les capacités et l’infrastructure en agriculture, en éducation et en santé publique requises pour mettre en œuvre ces changements nécessaires. Pour cette même raison, ces régions n’ont pas réussi à diversifier leurs denrées alimentaires pour y inclure des récoltes plus sûres comme le millet, le maïs ou les haricots. 
Même si cela veut dire qu’il faut continuer de démontrer les avantages de nouvelles variétés de manioc et d’autres cultures la priorité devrait être d’éduquer les gens particulièrement les villageoises sur les dangers de manger du manioc non traité et de leur montrer comment le traiter de manière sécuritaire. Par des campagnes appropriées de sensibilisation sociale semblables à celles qui ont été utilisées dans les campagnes d’éducation contre le sida, le message se répandre par le truchement des réseaux sociaux, des téléphones portables, de la radio et de la télévision. 
Mais ils ne savent peut-être pas pourquoi ces pratiques sont si importantes et ignorent donc les conséquences de ne pas y adhérer. Plus particulièrement, dans une époque de bouleversements et de pénuries alimentaires récurrentes le fait de tremper les tubercules épluchés pendant trois jours jusqu’à la fermentation puis de les faire sécher au soleil pendant un jour pourrait bien être un luxe inaccessible. 
Des millions de gens risquent de contracter le konzo et les épidémies peuvent se produire en tout temps. Puisque nous savons comment l’éviter, nous sommes dans l’obligation d’agir. 

Le mandat de Modi 
Il a été à l'initiative de la croissance économique rapide lors de ses 13 années au poste de Premier ministre de l'État du Gujarat, sur la côte Nord-Ouest de l'Inde. Modi a remporté le scrutin parce que la plupart des Indiens croient qu'il peut offrir une croissance plus rapide à l'ensemble du pays. 
Cependant le nouveau gouvernement doit à présent essayer de rattraper l'avance économique accomplie par la Chine durant ces trois dernières décennies. Pour ce faire, l'Inde devra favoriser, dans un contexte politique différent, deux éléments indispensables à la réussite économique chinoise. 
Le premier élément est un secteur industriel solide, composé d'industries manufacturières qui emploient une main-d'œuvre non qualifiée, mais qui risque de faire le lit de la pauvreté pour des centaines de millions de travailleurs ruraux indiens et pour leurs familles. C'est le choix qui a été fait par la Chine et par d'autres pays avant elle. 
Pour pouvoir fonctionner efficacement, les usines ont besoin de bonnes routes et de chemins de fer pour approvisionner les intrants et pour distribuer des marchandises. De même pour exporter ces produits, les usines auront aussi besoin de ports pour les navires de fret, d'aéroports pour articles de grande valeur et pour les voyages d'affaires. 
En outre les autoroutes modernes sont rares. Alors qu'un camionneur aux États-Unis peut transporter une charge sur 1 000 milles en 20 heures environ, en Inde le même voyage équivaut à 4 ou 5 jours. 
Ces groupes travaillent sur le plan politique à apporter des avantages à leurs membres, mais les avantages peuvent se faire aux dépens du bien-être général. En Inde ces avantages ont bloqué le développement des industries à main-d'œuvre peu qualifiée et des infrastructures de qualité. 
Alors que l'Inde dispose d'une foule d'employés peu (ou pas du tout) qualifiés, les lois sur l'emploi rendent les licenciements d'employés quasiment impossibles pour les grandes entreprises, ce qui les décourage donc d'embaucher de prime abord. Les entreprises les plus performantes ont tendance à éviter précisément les industries qui, si elles étaient mises en place à grande échelle, pourraient faire sortir des millions d'Indiens de la pauvreté. 
C'est un type particulier de groupe d'intérêt (les syndicats) qui promeut et défend les lois qui découragent les grandes entreprises de s'implanter dans les industries qui font travailler des employés non qualifiés. Alors que ces lois bénéficient aux membres du syndicat, qui représentent une très petite fraction de la population active, elles pénalisent l'Inde dans son ensemble. 
Des minorités politiques empêchent également la construction d'infrastructures et le développement du système éducatif dont l'Inde a besoin, en utilisant le processus démocratique pour détourner des ressources à leur propre profit, ce qui empêche par la suite de construire des routes ou de payer les enseignants. Diverses subventions, autant de mesures législatives prises par des groupes d'intérêt, représentent en tout 2,4% du PIB du pays. 
Ses salaires consomment des ressources qui seraient mieux consacrées à des utilisations plus productives. Des dépenses d'intérêts particuliers ont conduit à des déficits budgétaires, tandis que l'emprunt nécessaire pour financer ces déficits détourne encore plus d'argent des projets d'infrastructure et d'éducation. 
Avec ses différentes ethnies, religions, castes et 30 langues utilisées par plus de 1 million de locuteurs natifs (et 105 autres parlées par au moins 10 000 personnes), l'Inde a une plus grande diversité culturelle que l'ensemble de l'Union européenne, mais compte le double de population. Sans l'accent mis sur le compromis, sur la résolution pacifique des conflits et sur les droits des minorités inhérents à la démocratie, une Inde unie ne pourrait pas exister. 
Le défi de Modi consistera à surmonter les obstacles pour promouvoir des mesures favorables à la croissance, par des méthodes démocratiques. Sur ce point, les élections ont apporté une bonne nouvelle : la montée en puissance de la bourgeoisie indienne, un allié puissant dans la cause de la poursuite des réformes économiques nécessaires. 
Cette classe moyenne se compose de possédants salariés, la plupart du temps jeunes, et qui considèrent le gouvernement comme un exécuteur impersonnel du droit et un arbitre neutre dans les différends, plutôt que comme un bailleur de fonds et de privilèges. Les voix de ces citoyens ont aidé Modi à remporter les élections. 

L’écart de prospérité de l’Afrique de l’Est 
Mais tous conviennent de la nécessité de ce que les sociologues appellent « l’intégration » - le degré auquel se fait le partage des richesses entre les membres d’une société. Avec l’intégration, disent les optimistes, l’Afrique connaîtra la prospérité ; sans elle, avancent les pessimistes, elle ne le pourra pas. 
L’avenir de l’Afrique est réellement aussi simple que cela. Sans la notion de contrat social – la foi dans un progrès partagé – les économies ont tendance à devenir instables et à s’effondrer. 
« Aucune société qui espère prospérer », écrit l’économiste Jeffrey Sachs dans son ouvrage The Price of Civilization « ne peut se permettre de laisser des pans entiers de sa population prisonniers de la pauvreté ». Dans ce contexte, le récent rapport de la Society for International Development (SID) publié à Nairobi, donne à réfléchir. 
En apparence, l’Afrique de l’Est semble sur la bonne voie. Les taux de croissance économique annuels se situent autour de 6 pour cent, et les échanges commerciaux vont croissants, tout comme les investissements étrangers. 
Au Kenya, la principale économie de la région, les secteurs financier et des services tirent la croissance – une évolution économique notoire. Mais sous la surface, le tableau est plus inquiétant. 
Les 10 pour cent d’Africains de l’Est les plus riches ont un revenu annuel moyen de 2100 dollars. Ils ont tendance à vivre dans les villes, à avoir une profession dans le secteur tertiaire ou secondaire et à envoyer leurs enfants dans des écoles privées. 
Leur Afrique de l’Est, selon le même rapport, se situe au même plan que l’Amérique centrale ou qu’un pays européen à revenu moyen. Par contre, les 40 pour cent d’Africains de l’Est au bas de l’échelle de revenus se débrouillent avec 225 dollars par an, soit beaucoup moins que le seuil d’extrême pauvreté fixé à 1,25 dollar par jour par les experts du développement. 
Le retard de croissance chez les enfants augmente partout et touche 42 pour cent des 24 millions d’enfants de moins de 5 ans de la région. Tous les pays d’Afrique de l’Est sont parvenus à scolariser à 100 pour cent les enfants des classes primaires, mais seulement 28 pour cent des enfants en Ouganda, et 49 pour cent au Kenya, passent dans le secondaire. 
Au Rwanda et en Ouganda, 88 pour cent des lycéens réussissent leurs examens nationaux ; en Tanzanie et au Kenya, la proportion tombe à moins de 30 pour cent. Sans surprise, l’enquête 2012 de Afrobarometer, un institut de sondage pour les pays subsahariens, révèle une nette érosion de la confiance du public en général. 
Au Kenya, 84 pour cent des personnes interrogées ont décrit les conditions économiques comme étant « très mauvaises » ou « assez mauvaises » - 30 pour cent de plus qu’en 2005. Que peuvent faire les gouvernements face à ces réalités ? 
Pour commencer, les dirigeants africains devraient renoncer à cette tendance qualifiée par les auteurs du rapport du SID de « chantage social », ou promettre le progrès sans résultats tangibles. Prenons par exemple l’agriculture, qui emploie la grande majorité des Africains de l’Est et représente l’essentiel de l’économie réelle. 
Voilà qui augure mal de l’avenir. Pour plusieurs raisons, les fondations permettant de construire des sociétés plus inclusives – en fin de compte plus riches et politiquement plus stables – doivent être posées dans les zones rurales. 
Tout aussi essentiel est le développement des infrastructures, à la fois au niveau des provinces et en termes de liaisons interrégionales. A bien des égards, la Chine est un modèle. 

Terrorisme : il faut soutenir le Kenya 
NAIROBI – Tout le Kenya a poussé un soupir de soulagement à la fin du siège du centre commercial Westgate de Nairobi, à l'issue de quatre longues journées. Mais ce que l'on découvre aujourd'hui est épouvantable. 
Les attaquants, des membres du groupe islamiste somalien "Al Shabaab", ont passé des semaines à reconnaître les lieux. Ils connaissaient parfaitement toutes les sorties et toutes les cachettes possibles et avaient semble-t-il loué un magasin dans lequel ils avaient entreposé au préalable des munitions, des explosifs et des armes lourdes. 
Leur demande était sans ambiguïté, ils exigeaient que le Kenya retire les forces déployées depuis deux ans en Somalie dans le cadre des mesures destinées à chasser "Al Shabaab" de ce pays et à y ramener un semblant d'ordre et de normalité. Leur action, ont-ils dit, est un avertissement au gouvernement kenyan pour qu'il change de politique. 
Dites çà à ma collègue ici à Nairobi qui est restée enfermée cinq heures dans le centre commercial, alors que les balles sifflaient autour d'elle. Elle s'en est sortie indemne, mais deux membres de sa famille ont été tués et un troisième a été blessé, un garçon de 9 ans qui a reçu une balle dans la hanche. 
"Parce qu'elles ne portaient pas le hijab" a répondu l'un des tireurs. Au milieu du chaos, une Française a pris l'enfant par le bras et l'a sorti de là. 
On a pu entendre plusieurs récits de ce genre ces jours-ci. Mais aussi atroces soient-ils, il pourrait arriver encore pire. 
Un médecin de la police travaillant avec les équipes de médecine légale a quitté les lieux en état de choc. Il a dit aux journalistes qu'il a vu des corps décapités et d'autres portant la marque de tortures sans nom et des corps pendus à des crochets dans les ruines encore fumantes du centre commercial. 
Au moins 72 personnes ont péri au cours de cette attaque. Mais ce bilan pourrait encore s'alourdir et les enquêteurs décrire encore d'autres scènes d'horreur. 
Il faut comprendre ce qui est en jeu dans cet événement effrayant non seulement pour le Kenya, mais pour toute la région et au-delà. Tout en confirmant qu'il avait lui aussi perdu des proches dans le massacre, le président Uhuru Kenyatta a déclaré presque immédiatement après que la détermination du Kenya à ne pas changer de politique en Somalie est inébranlable. 
Les seigneurs de la guerre de "Al Shabaab" ne sont pas seulement une menace pour la sécurité de la région. Aujourd'hui un arc de crise s'étend de la Somalie et de l'océan indien à travers le Sahel jusqu'à la côte atlantique de l'Afrique. 
Quelques jours plus tard, des émeutes ont éclaté dans les centres urbains, notamment dans la capitale, Khartoum. Selon les médias, les forces de sécurité ont abattu une centaine de personnes, alourdissant le bilan des victimes des violences de cette année, l'une des plus meurtrières de l'histoire récente du Soudan. 
L'année dernière le Darfour a échappé au contrôle du gouvernement. Or pour certains analystes, la situation du Darfour reflète celle du pays. 
Le Mali paraît stable pour l'instant, mais les rebelles séparatistes touaregs dans le nord du pays venant de suspendre leur participation aux négociations de paix, beaucoup d'experts pensent qu'un jour ou l'autre le conflit va se réactiver et faire tache d'huile. Les barons de la drogue et les chefs de guerre locaux contrôlent des parts de territoire de plus en plus étendues en Guinée sur la côte Atlantique, au Sénégal, au Mali, au Niger et au-delà. 
Dans ce contexte, l'enjeu de la lutte que mène le Kenya contre le terrorisme en Somalie ou émanant de Somalie est très élevé. Il ne doit pas mener ce combat tout seul. 

Petits pays, grandes réussites 
ZURICH – Le référendum sur l’indépendance de l’Écosse vis-à-vis du Royaume-Uni fait resurgir le débat autour de la sécession des petits États, tels que la Slovénie et la Croatie en 1991, que l’on retrouve également à travers l’actuelle poussée pour l’indépendance de la région autonome de Catalogne en Espagne. Les simples réflexions relatives aux retombées politiques et économiques susceptibles d’intéresser l’Écosse et le Royaume-Uni – ainsi qu’au caractère décisif de l’issue prosyndicale de ce référendum – ne doivent pas pour autant éclipser cet enseignement majeur qui émane de l’une des tendances géopolitiques les plus oubliées de notre époque : la montée en puissance des petits États. 
Près de 75 % des petits pays existant à l’heure actuelle ont vu le jour au cours des 70 dernières années, principalement à l’issue d’importantes transitions démocratiques observées en parallèle de la mondialisation et de la croissance des échanges commerciaux. Or, les réussites et échecs de ces États revêtent bien davantage d’importance que les discussions menées par exemple autour des simples implications budgétaires de l’indépendance écossaise. 
Les enseignements qu’il convient de tirer de ces évolutions revêtent une utilité non seulement pour les nouveaux petits États, mais également pour de potentiels nouveaux petits pays. Les jeunes États de taille relativement réduite que l’on retrouve aujourd’hui en Afrique, dans les Caraïbes, et au Moyen-Orient ont eux-mêmes tout intérêt à s’intéresser aux raisons de la réussite de Singapour, aux causes et effets de la bulle immobilière irlandaise, ainsi qu’à la décision du Danemark consistant à renforcer sa capacité de lutte contre le terrorisme en dépit d’une situation relativement sûre au sein de ses frontières. 
Bien entendu, dans ce qu’ils peuvent apprendre les uns des autres, il est important que ces États ne s’abandonnent pas à une « folie de l’imitation. » 
Les pays scandinaves ont par exemple significativement bénéficié de caractéristiques sociétales, juridiques et politiques profondément ancrées, qu’il n’est pour autant pas facile d’appliquer à d’autres pays émergents comparables. Il est par ailleurs nécessaire que les jeunes petits États comprennent que la construction des institutions et économies auxquelles ils aspirent prendra un certain temps. 
L’âge de la population constitue à cet égard l’un des plus importants facteurs de la performance des petits pays, le PIB par habitantdes petits États apparus avant 1945 se révélant quatre fois supérieur à celui de leurs homologues plus récents. Nombre de petits pays plus accomplis se positionnent également en haut de tableau s’agissant d’autres indicateurs. 
Ces États représentent par exemple près de la moitié du top 20 de l’indice de développement humain des Nations Unies. En général, les petits pays les plus anciens ont tendance à surpasser les États de taille moyenne et de grande envergure en termes de performance économique et sociale, d’ouverture sur le commerce international, ainsi que d’enthousiasme vis-à-vis de la mondialisation – autant de caractéristiques qu’il est important que ces jeunes États promeuvent. 
Les dépenses gouvernementales globales n’entretiennent en effet qu’une faible corrélation avec la taille des gouvernements. Un indicateur plus approprié résiderait dans l’état des salaires du secteur public – le seul domaine dans lequel les plus grands pays semblent bénéficier d’économies d’échelle. 
Les petits États ont tendance à dépenser davantage, en pourcentage du PIB, sur le front de l’enseignement et de la santé – une autre qualité que les nouveaux petits pays ont tout intérêt à conserver. Il existe en effet une solide corrélation positive entre le rythme de la croissance économique et un certain nombre d’ « infrastructures intangibles » – à savoir cette combinaison de l’enseignement, de la santé, des technologies, et de l’État de droit, qui appuie précisément le développement du capital humain, et permet aux entreprises de croître efficacement. 
Les petits États représentent en effet sept des dix premiers pays en matière d’infrastructures intangibles. Ajoutez à ces indicateurs la qualité des institutions, la capacité à prospérer au sein d’un monde globalisé, la stabilité de la production économique, et le degré de développement humain, et vous êtes en mesure de constituer un indice de la solidité des États, en vertu duquel 13 des 20 pays les mieux notés sont de petite taille, avec en premières positions la Suisse, Singapour, le Danemark, l’Irlande, et la Norvège. 
La Finlande, l’Autriche, la Suède et la Nouvelle-Zélande comptent quant à elles parmi les autres petits pays les plus « résilients. » Il semble à l’évidence y avoir ici une certaine partialité en faveur du Vieux Continent. 
Il n’en demeure pas moins possible de tirer un certain nombre d’enseignements utiles de leurs expériences. Il conviendrait précisément pour les pays en voie de développement de se concentrer sur la construction d’institutions – de type banques centrales et ministères des Finances – destinées explicitement à minimiser cette volatilité macroéconomique qu’implique la mondialisation. 
Au-delà de la simple imitation, les petits États auraient tout intérêt à s’entraider au travers d’alliances directes. Il est en effet surprenant de constater la rareté de telles alliances, nombre de petits pays – et particulièrement ceux en voie de développement – ayant tendance à cultiver d’étroites relations auprès d’États « grand frère, » ou à s’immerger au sein de structures fédérales régionales. 
Le risque existe alors de voir leur voix étouffée par celle de plus grandes entités, susceptibles d’entraver leur capacité à promouvoir l’intérêt de leurs propres citoyens. Au sein d’un environnement économique et géopolitique en mutation rapide – confronté à des défis tels que hausses des taux d’intérêt suscitées par de hauts niveaux d’endettement, réductions compétitives de l’imposition des sociétés, transformation des modèles d’immigration, et probable ralentissement du rythme de la mondialisation – les petits États doivent être capables d’identifier et d’évaluer les risques, afin d’ajuster leurs stratégies en conséquence. 

Le modèle irlandais face à la crise 
DUBLIN – L’Irlande est désormais parvenue à s’extraire du cadre de sauvetage et d’austérité établi par le Troïka (Commission européenne, Banque centrale européenne, et Fonds monétaire international) à l’endroit des États les plus endettés de la zone euro, et opère aujourd’hui en première ligne de la relance économique de l’union monétaire. Pour un certain nombre de responsables politiques européenne, parmi lesquels l’ancien président de la BCE Jean-Claude Trichet, les efforts tenaces de l’Irlande en faveur de l’austérité constitueraient ainsi un modèle pour les autres pays. 
L’Irlande est en revanche devenue par la suite un modèle à ne pas suivre dans la gestion de sa bulle immobilière, puis de la crise bancaire. Bien que sa sortie du programme de la Troïka constitue bien évidemment une réussite, et notamment eu égard aux perspectives catastrophiques qui étaient celles du pays à la fin de l’année 2010, nul ne saurait aspirer à faire l’expérience de ce que l’Irlande a vécu. 
Le fait que le pays soit redevenu à la mode reflète une confusion au sein de la pensée économique des décideurs de la zone euro, ainsi qu’une folie de mimétisme parmi les différents think tanks et autres institutions internationales. Un modèle socio-économique digne de ce nom doit être construit autour d’une « manière de faire les choses » qui ait trait aux racines profondes du pays concerné – un modèle aussi profondément ancré et si fréquemment vanté que le modèle scandinave, par exemple, se révèle quasi-impossible à reproduire ailleurs. 
La « manière irlandaise » de faire les choses a très peu évolué, et cela malgré la crise. Les réformes politiques et institutionnelles du pays ne sont nullement le reflet d’un changement de mode de vie de la population ; la responsabilité au sein de la vie publique demeure désespérément faible. 
Contrairement aux autres États périphériques de l’Union européenne, l’Irlande a su instaurer un consensus politique autour du besoin d’austérité, et rappeler ce message en permanence sur le plan national comme à l’étranger. Tout comme le Chili au cours de la période de volatilité financière ayant caractérisé l’Amérique latine, l’Irlande est parvenue à gérer la crise de manière relativement appropriée, les institutions nationales les plus tournées vers l’étranger (telles que l’Autorité pour le développement industriel ou encore l’Agence nationale de gestion du Trésor) ayant projeté une image cohérente et positive autour du monde. 
Il appartient néanmoins à l’Irlande d’en accomplir davantage. Il va notamment lui falloir se concentrer sur la mesure dans laquelle la crise bancaire a affecté le potentiel de croissance à long terme de l’économie, sur la manière de refaçonner la nature et la structure du système bancaire, sur la capacité des entreprises locales à s’adapter au resserrement du crédit, ainsi que sur les coûts sociaux croissants de l’austérité. 
Si la détermination constitue ici une qualité, les politiques de « mêlée tête baissée, » pour utiliser le vocabulaire des terrains de rugby, sont porteuses d’autres dangers. Bien qu’il soit possible que l’Europe s’extraie douloureusement de la crise actuelle par la seule voie de l’austérité, elle ne saurait en sortir pleinement armée sans un travail profond autour de ses insuffisances structurelles, sans une discussion autour des progrès à accomplir dans le domaine budgétaire, bancaire, ainsi qu’autour de l’union politique. 
Comment par exemple démêler d’une part l’impact de l’austérité, des dépenses colossales entreprises par le président de la BCE Mario Draghi d’autre part ? Comment pourrons-nous faire état d’une réussite de l’austérité si de grandes économies de la zone euro telles que la France échouent à recouvrer la croissance ? 
D’un autre côté, une approche exempte de risque permettrait-elle de galvaniser suffisamment le pays pour pouvoir en redessiner le secteur bancaire, en restaurer le système de santé défaillant, ou encore réparer les dégâts sociaux engendrés au sein des villages de l’Irlande toute entière ? En affaires, la prise de risque – de même que son étroit corolaire que constitue l’innovation – ne peuvent être importées en provenance d’autres contrées. 

Pour une croissance équitable 
MILAN – En cette période, il est d'usage de dresser le bilan de l'année écoulée et d'envisager les perspectives de l'année qui s'ouvre. En ce qui concerne l'économie mondiale, c'est aussi une nécessité. 
Il prévoit notamment plus d'équité entre le secteur privé et le secteur public et un rôle croissant ("décisif") pour les marchés. En Allemagne, les élections législatives ont entériné la continuité politique, même si une assez longue période de faible croissance et de chômage élevé paraît inévitable. 
Les pays émergents (Chine exceptée) n'ont été que momentanément déstabilisés par leur anticipation du resserrement de la politique monétaire américaine. Ils se préparent néanmoins à une hausse générale des taux d'intérêt, accompagnée d'un ralentissement transitoire de la croissance. 
Le dégoût de l'opinion publique face à un Congrès polarisé et dysfonctionnel a peut-être contribué à l'accord bipartisan sur le budget et à la baisse des prises de risque politique. Même s'il est prématuré d'annoncer une tendance, on peut espérer que le pragmatisme et l'esprit de compromis l'emporteront sur le moralisme des extrêmes politiques. 
En Europe, la convergence du coût du travail reste insuffisante, de même que les réformes destinées à améliorer l'adaptabilité structurelle des institutions. Aux USA, le sous-investissement persistant dans le secteur public est le principal facteur qui freine la pleine réalisation du potentiel de croissance. 
Une proposition récente de l'économiste Martin Feldstein pointe dans la bonne direction : investir davantage dans le secteur public étendu dans le cadre d'une stimulation budgétaire à court ou moyen terme, avec conjointement un plan de consolidation budgétaire sur plusieurs années. 
Si un certain optimisme peut se justifier, la croissance a étayé un changement spectaculaire dans la répartition des revenus et des patrimoines au profit du quartile supérieur - c'est vrai avant et depuis la crise de 2008 dans nombre de pays, qu'ils soient avancés ou en développement. Cette inégalité croissante pourrait freiner la mobilité sociale et économique et accroître l'inégalité des chances - une menace sans doute encore plus grande à l'égard de la cohésion sociale et de la stabilité politique que les inégalités de richesse. 
Aux USA par exemple, la technologie permet de réduire le nombre d'employés de bureau et d'ouvriers dans toute l'économie, et pousse l'emploi vers les postes manuels de type non routinier et les prestations intellectuelles. Cela a sans aucun doute contribué à une pression à la baisse sur les revenus des ménages de la classe moyenne dans l'important secteur non exportateur de l'économie. 
Le systéme d'éducation américain très inégal (la qualité d'un établissement dépend de la richesse du quartier dans lequel il se trouve, tandis que les qualifications ne suivent pas l'évolution rapide des besoins des employeurs) constitue un deuxième facteur d'accroissement des inégalités de revenus. Cet état de fait traduit un manque d'investissement public et les incertitudes quant à l'avenir : investir dans la formation professionnelle alors que les métiers évoluent rapidement revient à viser une cible en mouvement. 
L'impact de l'évolution technique et des forces des marchés mondiaux ne se limite pas à quelques pays. Les mêmes problèmes se posent partout, avec des variations locales en termes de résultats qui traduisent des différences dans la flexibilité des marchés et dans les choix sociaux-politiques. 
Ces tendances négatives qui ne vont sans doute pas diminuer dans le futur proche remontent aux alentours de 1980. Avant cette date, du fait du modèle de croissance d'après-guerre, la différence entre revenu moyen et revenu médian était généralement bien plus faible qu'aujourd'hui. 
Corriger l'iniquité de la distribution des revenus suppose soit que l'Etat intervienne directement sur les marchés (avec par exemple un salaire minimum ou des mesures d'ordre commercial) soit qu'il prenne des mesures sociales (indemnité chômage, fiscalité redistributive ou fourniture de services). Les chances de réussite étant encore liées à la croissance, le problème consiste à concevoir et mettre en oeuvre une politique à plusieurs niveaux qui permette d'améliorer la distribution des revenus avec des inconvénients minimes pour la flexibilité structurelle de l'économie et son efficacité dynamique. 
La plupart du temps l'Etat répond aux problèmes de distribution en combinant la fourniture des services de base (comme l'éducation, la formation professionnelle et les services de santé) avec un salaire minimum, un impôt sur le revenu progressif, et la taxe foncière (qui redresse les inconvénients liés à un taux marginal élevé de l'impôt sur le revenu). Dans certains pays, une limitation largement partagée de la hausse des salaires et de l'impôt sur le revenu a largement contribué à restaurer la compétitivité et à doper le potentiel de production. 
Certaines mesures protègent partiellement les industries tournées vers l'exportation de la concurrence externe, et d'autres (dans le cas du taux de change et de la gestion des comptes de capitaux) faussent le libre échange. Certes, les accords internationaux leur imposent des limites de manière à préserver autant que faire se peut l'ouverture des marchés internationaux porteurs d'importants bénéfices agrégés (même si la distribution des bénéfices et des coûts reste un défi pour les dirigeants politiques). 
En 2014 et au-delà, la politique économique mondiale devrait viser à une croissance équitable et inclusive. Espérons que les leaders patronaux et syndicaux coopéreront avec les Etats, les institutions éducatives et les entrepreneurs sociaux pour progresser dans cette direction. 

Des économies étanches à la politique ? 
MILAN – Un peu partout dans le monde, l’incapacité des gouvernements à agir de façon décisive pour répondre aux défis de croissance, d’emploi et de répartition auxquels leurs économies sont confrontées est devenu une source majeure d’inquiétude. Aux Etats-Unis en particulier, la polarisation politique, l’impasse dans lequel se retrouve souvent le congrès, et une démagogie irresponsable ont attiré l’attention, et beaucoup s’inquiètent des conséquences économiques. 
Mais comme l’a montré une récente analyse, il n’existe pas de réelle corrélation entre la performance économique relative d’un pays dans différents domaines, et le degré de fonctionnalité de son gouvernement. En fait, dans les six ans qui viennent de s’écouler depuis l’irruption de la crise financière globale, les Etats-Unis ont surpassé les pays avancés en termes de croissance, d’emploi, de productivité et de coûts unitaires du travail, en dépit d’une polarisation politique record au niveau national. 
Et la répartition des revenus en Amérique est plus inégale que dans la plupart des pays avancés – une tendance qui ne va pas non plus dans le bon sens. Pourtant, en termes de performance économique relative, les Etats-Unis ne payent décidément pas le prix fort pour leur dysfonctionnement politique. 
Sans dénigrer la valeur potentielle d’une élaboration plus ferme des politiques, il semble évident que d’autres facteurs interviennent, et un examen approfondi de ces derniers pourrait servir à de nombreux pays. 
La présence de ces pays dans le secteur exposé de l’économie globale affecte les prix relatifs des biens et des facteurs de production, y compris le travail et le capital. Dans le même temps, la baisse des coûts des semi-conducteurs a encouragé la prolifération de technologies de l’information et de communication qui remplacent la main d’œuvre, faussent l’intermédiation des chaines d’approvisionnement, et réduisent les emplois de routine et les emplois à moindre valeur ajoutée dans le secteur exposé des économies avancées. 
Les politiques relativement à court terme ont fonctionné raisonnablement bien au lendemain de la guerre, lorsque les Etats-Unis étaient dominants et qu’un groupe de pays structurellement similaires assuraient une très grande partie de la production mondiale. Mais ils cessent de bien fonctionner lorsque le maintien de la croissance nécessite une adaptation comportementale et structurelle aux évolutions rapides dans l’avantage comparatif et la valeur de différents types de capital humain. 
Donc, à quoi les Etats-Unis doivent-ils la relativement bonne performance de leur économie dans la période qui a suivi la crise ? 
Le principal facteur est la flexibilité structurelle sous-jacente de l’économie américaine. La réduction de la dette est survenue plus rapidement que dans d’autres pays et, plus important, les ressources et la production ont rapidement glissé vers le secteur exposé afin de combler l’écart créé par une demande intérieure obstinément faible. 
De nombreux pays pratiquent des politiques qui protègent les secteurs et les emplois, introduisant ainsi des rigidités structurelles. Le coût de telles politiques augmente avec le besoin de changement structurel pour maintenir la croissance et l’emploi (et pour se rétablir des schémas de croissance déséquilibrés et des chocs.) 
Aucun pays n’est épargné dans ce domaine, mais il existe de substantielles différences. En termes relatifs, l’Allemagne, l’Europe du nord, la Grande Bretagne, le Canada, l’Australie, la Nouvelle Zélande et les Etats-Unis ne souffrent pas trop de telles rigidités structurelles. 
Certaines de ces rigidités émanent des mécanismes de protection sociale, qui se concentrent plus sur les emplois et les secteurs que sur les individus et les familles. D’autres sont le reflet de mesures qui protègent simplement les secteurs de la concurrence et génèrent des rentes et des intérêts particuliers. 
L’objectif n’est pas de tout privatiser ou de soutenir la croyance erronée selon laquelle des marchés dérégulés sont auto-régulateurs. Au contraire, le gouvernement a un rôle significatif dans les transitions structurelles. 
Dans la première décennie de l’euro, les coûts unitaires du travail des économies du sud étaient différents de ceux de l’Allemagne et du nord, avec une croissance maintenue grâce à une dette publique excessive et la composante gouvernementale de la demande intérieure agrégée, ou, dans le cas de l’Espagne, par l’effet de levier de la bulle de l’immobilier. En l’absence de mécanismes de change, relancer le système pour permettre aux secteurs exposés de générer de la croissance implique une douloureuse déflation relative, un processus qui prend plus de temps dans un environnement faiblement inflationniste. 
Ensuite, la zone euro permet ces divergences parce que les politiques affectant la croissance sont décentralisées. La monnaie commune et la politique monétaire sont en tension constante avec des politiques décentralisées en matière de fiscalité, d’investissement dans le secteur public et de politiques sociales – des éléments qui tous affectent la flexibilité structurelle des pays. 
Ceci n’est pas une situation stable. L’Europe doit à terme opter pour une plus grande intégration politique, fiscale, et décisionnelle, ou pour une structure qui inclut des mécanismes d’ajustement – par exemple, une plus grande mobilité des travailleurs – pour accommoder les divergences de productivité. 
De nombreux pays, pas seulement en Europe, doivent opérer un ajustement structurel pour parvenir à des schémas de croissance durable. Les structures et les portfolios d’opportunités d’emplois de l’ensemble des pays avancés doivent faire face à des forces concurrentielles et technologiques similaires, et tous tendent à glisser les revenus vers le haut de la distribution et les détenteurs de capitaux. 
Les différences performatives d’un pays à l’autre sont en partie le reflet de choix politiques passés qui affectent la vitesse d’ajustement. Les conditions initiales ont leur importance, et dans ce domaine, les politiques menées par l’Amérique semble avoir assuré une certaine résilience à l’économie américaine non seulement dans la crise globale, mais aussi dans la volatilité politique intérieure. 
La flexibilité structurelle n’est pas la seule solution ; de meilleurs niveaux d’investissements dans le secteur public pourraient contribuer à générer une reprise durable, surtout dans les pays avancés. Mais avec de sévères contraintes dans de nombreux pays qui retarderaient probablement ces éléments de réponse politique, les réformes visant à améliorer la flexibilité sont un bon début. 

Bonne et mauvaise inégalités 
MILAN – La hausse des inégalités de revenus et de richesse dans de nombreux pays à travers le monde est une tendance de long terme, en place depuis au moins trois décennies. Mais l'attention qui lui est consacrée a considérablement augmenté depuis la crise financière de 2008 : lorsque la croissance est faible, l’augmentation des inégalités frappe plus fort. 
La « vielle » théorie à propos de l'inégalité suppose que la redistribution par le biais du système fiscal affaiblit les incitations et compromet la croissance économique. Cependant, la relation entre inégalité et croissance est beaucoup plus complexe et multidimensionnelle que ce simple compromis ne suggère. 
Les deux pays connaissent l’un comme l’autre des niveaux d'inégalité de revenus élevés et en augmentation. Bien que l'on ne doive pas en conclure que croissance et inégalité sont sans rapport ou corrélées positivement, l’affirmation sans réserve qui prétend que l'inégalité est néfaste pour la croissance ne concorde pas vraiment avec les faits. 
La tendance dominante dans l'économie mondiale est le processus de convergence qui a commencé après la Seconde Guerre mondiale. Une part importante des 85% de la population mondiale vivant dans les pays en développement a connu une croissance réelle rapide et soutenue pour la première fois. 
Néanmoins, l'expérience d’un large éventail de pays suggère que des niveaux élevés et croissants d’inégalité, en particulier l'inégalité des opportunités, peuvent effectivement être préjudiciables à la croissance. Une des raisons est que l'inégalité sape le consensus politique et social autour de stratégies et de politiques axées sur la croissance. 
Cela dépend de si les instruments importants qui soutiennent l'égalité des chances, principalement l'éducation et les soins de santé, sont accessibles à tous. Par exemple, si les systèmes d'éducation publics commencent à être d��ficients, ils sont souvent remplacés à l'extrémité supérieure de la distribution des revenus par un système privé, avec des conséquences néfastes pour la mobilité intergénérationnelle. 
Des niveaux élevés d’inégalité de revenus et de richesse (comme prévaut dans une grande partie de l'Amérique du Sud et certaines parties de l'Afrique) conduisent et renforcent souvent les phénomènes d’influence politique inégale. Au lieu de chercher à générer des modèles inclusifs de croissance, les décideurs cherchent dans ce cas à protéger la richesse et les avantages de rentes des riches. 
Les inégalités fondées sur la recherche réussie de rentes et sur un accès privilégié aux ressources et aux opportunités de marché est hautement toxique pour la cohésion et la stabilité sociales – et par conséquent pour les politiques en faveur de la croissance. Dans un environnement globalement méritocratique, les résultats basés sur la créativité, l'innovation, ou le talent extraordinaire sont généralement considérés avec bienveillance et soupçonnés d'avoir des effets beaucoup moins néfastes. 
C'est une des raisons pour laquelle la campagne « anti-corruption » actuelle de la Chine, par exemple, est si importante. Il ne s'agit pas tant de l’inégalité de revenus relativement élevée de la Chine, mais des tensions sociales créées par l'accès privilégié aux marchés et transactions pour les initiés, qui menacent la légitimité du Parti communiste chinois et l'efficacité de sa gouvernance. 
Aux États-Unis, il est difficile à dire quelle est la proportion de la hausse de l'inégalité de revenus au cours des trois dernières décennies qui reflète l'évolution technologique et la mondialisation (tous deux favorisant ceux qui ont des niveaux d'éducation et de compétences plus élevés), et quelle est la proportion qui reflète au contraire un accès privilégié au processus d'élaboration des politiques. Cette question qui fait débat est importante à se poser pour deux raisons. 
Dans un environnement en forte croissance, dès lors que les revenus augmentent pour presque tout le monde, les gens acceptent une augmentation de l'inégalité jusqu'à un certain point, surtout si elle se produit dans un contexte qui est sensiblement méritocratique. Mais quand la croissance est faible (ou, pire, négative), l'augmentation rapide des inégalités signifie que beaucoup de gens ne connaissent aucune croissance de leurs revenus ou sont en train de perdre du terrain en termes absolus comme relatifs. 
Les conséquences d’une hausse des inégalités de revenu peut tenter les décideurs sur un chemin dangereux : l'utilisation de la dette, parfois combinée avec une bulle des actifs, pour soutenir la consommation. 
Une variante, telle que vue en Europe, est le recours à l'emprunt du gouvernement pour combler le manque de demande et d'emploi créé par la demande privée intérieure et extérieure déficiente. Dans la mesure où cette dernière est associée à des problèmes de productivité et de compétitivité, et aggravée par la monnaie commune, il s’agit d’une réponse politique inappropriée. 
Des préoccupations similaires ont été soulevées au sujet de l'augmentation rapide des ratios d'endettement en Chine. Peut-être la dette semble-t-elle la voie de moindre résistance pour faire face aux effets de l'inégalité ou de la croissance lente. 
À court terme, la priorité est le soutien du revenu des personnes pauvres et sans emploi, qui sont les victimes immédiates des crises et des déséquilibres et problèmes structurels sous-jacents, qui prennent du temps à solutionner. Ensuite, en particulier avec l'augmentation des inégalités de revenus, l'accès universel à des services publics de qualité, notamment l'éducation, est crucial. 
L’inclusion est facteur de cohésion sociale et politique – et donc de la croissance qui est tellement nécessaire pour aider à atténuer les effets de la montée des inégalités. Les économies peuvent tomber en deçà de leur potentiel de croissance de plusieurs façons, mais le sous-investissement, notamment dans le secteur public, est l'un des plus puissants et communs. 

Surajustement dans les marchés émergents 
MILAN – Jusque relativement récemment, ce que l’on appelle le problème de la transition des pays pauvres vers des niveaux de revenus intermédiaires était largement ignoré – en partie parce que ce qui était censé être une transition se transformait souvent en piège. Quelques pays d'Asie – en particulier le Japon, la Corée du Sud et Taiwan – ont maintenu le cap jusqu’au statut de pays riche grâce à des taux de croissance relativement élevés. 
Aujourd'hui, les investisseurs, les décideurs politiques et les entreprises ont plusieurs raisons de consacrer beaucoup plus d'attention à ces transitions. Tout d’abord, avec un PIB qui aussi grand que le total combiné des autres pays des BRICS (Brésil, Russie, Inde et Afrique du Sud), de l'Indonésie et du Mexique, la Chine a augmenté les enjeux considérablement. 
Deuxièmement, les économies développées sont en situation de déséquilibre et de croissance bien inférieure à son potentiel, avec des perspectives de croissance plus rapide variées mais néanmoins limitées sur un horizon de cinq ans. En revanche, les économies émergentes, avec leur potentiel de croissance plus élevé, représentent de plus en plus de grands marchés potentiels à exploiter. 
Troisièmement, la majorité des grandes économies émergentes (Indonésie, Brésil, Russie, Turquie et Argentine, mais pas la Chine) se sont imprudemment basées sur d’importantes entrées de capitaux étrangers anormalement bon marché, et non l'épargne intérieure, pour financer des investissements destinés à soutenir la croissance. En conséquence, leurs balances courantes se sont détériorées dans la période d’après-crise. 
A présent, avec le début du resserrement monétaire dans les économies avancées, les capitaux importés quittent ces pays, de manière un peu paniquée, créant une pression à la baisse sur les taux de change et des pressions à la hausse sur les prix intérieurs. L'ajustement qui est maintenant en cours requiert de réelles réformes et le remplacement des capitaux extérieurs bon marché par de l'investissement financé par les ressources intérieures. 
En outre, il est à craindre qu'un excès de sorties de capitaux puisse produire le genre de dommages auto-entretenus à la stabilité et à la croissance à partir desquels il est plus difficile de récupérer. Ces grandes économies émergentes ont bénéficié de ce qui s’apparente à un laissez-passer pour la croissance : une capacité à investir sans devoir poursuivre des réformes pénibles ni sacrifier la consommation courante. 
Ce récit ne s’applique pas au cas de la Chine, où l'excès d'épargne et les contrôles de capitaux limitent encore l'exposition directe aux externalités de la politique monétaire des pays avancés. Ce n’est pas que la Chine ne soit sujette à aucun risque ; ces risques sont simplement différents. 
Néanmoins, dans le contexte des craintes grandissantes concernant les perspectives des pays émergents, la Chine attire l'attention en raison de sa taille et de sa position centrale dans la structure du commerce mondial (et, de plus en plus, de la finance mondiale). Par conséquent, l'évaluation du risque en Chine met l'accent sur l'ampleur de la transformation structurelle, la résistance des puissants intérêts nationaux et les distorsions financières nationales. 
En particulier, il existe une incertitude considérable au sujet de la version chinoise du système bancaire informel, qui s’est développé en grande partie en vue de contourner les restrictions du système officiel dominé par l'État. Le secteur bancaire informel a permis aux épargnants / investisseurs d'accéder à un plus grand éventail d'options financières, tandis que les entreprises de petite et moyenne taille – qui jouent un rôle de plus en plus important dans la croissance et l'emploi – ont obtenu un accès plus large aux capitaux. 
Le premier, établir une surveillance réglementaire, sera plus facile à résoudre que le second : la possibilité d’une prise de risque excessive en raison des garanties gouvernementales implicites qui soutiennent les bilans des banques publiques. 
La Chine a besoin de freiner l'investissement à faible rendement; renforcer la politique de la concurrence; corriger une structure financière déséquilibrée; surveiller la distribution des revenus entre les ménages, les entreprises, les propriétaires d'actifs et l'Etat; améliorer la gestion des biens publics; modifier les incitations des fonctionnaires provinciaux et locaux ; ainsi que réviser la planification et le financement de la croissance urbaine. Plusieurs analystes réfléchis comme Yu Yongding craignent que les difficultés de la gestion des déséquilibres, de l’endettement et des risques connexes – ou, pire, une erreur de politique – distraira les décideurs de ces réformes fondamentales, qui sont toutes nécessaires afin de passer à un nouveau modèle de croissance durable. 
Tous les investisseurs des économies avancées qui étaient à la recherche de rendement ne bénéficient pas d’une connaissance approfondie de la dynamique de croissance des pays en développement. Par conséquent, l'inversion de tendance sera presque certainement excessive, créant des opportunités d'investissement qui faisaient défaut dans l'environnement précédent, dans lequel les prix des actifs et les taux de change étaient fortement influencés par les conditions extérieures, et non les fondamentaux domestiques. 
En fait, depuis la Seconde Guerre mondiale, aucune économie en développement n’a connu de croissance rapide assortie de déficits courants persistants. Les hauts niveaux d'investissement requis pour soutenir la croissance rapide ont été largement financés au moyen de ressources intérieures. 
La transformation structurelle requise est importante, et les déséquilibres sont réels. Mais la Chine a un historique impressionnant, des ressources et une expertise conséquentes, un leadership fort et un programme de réforme ambitieux, global et bien ciblé. 
Le scénario le plus probable est que la plupart des grands pays émergents, dont la Chine, vont connaître un ralentissement transitoire de leur croissance, mais ne seront pas déraillés par les changements dans la politique monétaire occidentale, et renoueront avec des taux de croissance élevés au cours de l'année prochaine. Il existe des risques internes et externes dans chaque pays qui ne peuvent pas et ne doivent pas être rejetés, et la volatilité des flux de capitaux internationaux complique l'ajustement. 
Le problème aujourd'hui est que les risques à la baisse deviennent la prévision consensusuelle. Cela me semble être erroné – et une mauvaise base pour les décisions d’investissement et politiques. 

L’occasion de l’Europe 
MILAN – En juillet, la Commission européenne a publié son sixième rapport sur la cohésion économique, sociale et territoriale (un terme qui peut être traduit approximativement comme égalité et inclusion). Le rapport présente un plan d’investissements importants – 450 milliards d’euros (583 milliards de dollars) injectés par trois fonds de l'Union européenne – entre 2014 et 2020. 
La stratégie de cohésion de l'UE est admirable et intelligente. Alors que ces investissements étaient auparavant fortement orientés vers l'infrastructure physique – en particulier les transports – l'ordre du jour est passé aujourd’hui à une série plus équilibrée d’objectifs, visant y compris le capital humain, l'emploi, la base de connaissances et technologique de l'économie, la technologie de l'information, la croissance sobre en carbone, et la gouvernance. 
Cela dit, on peut se demander ce que seront les retombées économiques et sociales de ces investissements. Certes, conserver des taux de croissance élevés exige le maintien de niveaux élevés d'investissements publics, ce qui augmente le rendement (et par conséquent les niveaux) de l'investissement privé et, en fin de compte, l'élévation de la production et de l'emploi. 
La première, principalement du ressort de la Banque centrale européenne, concerne la stabilité des prix et la valeur de l'euro. La seconde est d'ordre fiscal et la troisième est d'ordre structurel. 
Les taux d'inflation, maintenant bien en dessous de l'objectif de 2% annuel de la BCE, se situent dans la zone de danger déflationniste. Parce que la déflation augmente le fardeau réel de la dette souveraine et des engagements publics hors dette tels que les systèmes de retraite, son émergence porterait atteinte à l'état déjà fragile des finances publiques de nombreux pays et tuerait la croissance. 
Dans un environnement post-crise caractérisé par une politique monétaire agressive et non conventionnelle dans les autres pays avancés, les politiques moins agressives de la BCE (en raison de son mandat plus restrictif) ont abouti à un taux de change qui a endommagé la compétitivité et le potentiel de croissance du secteur négociable de nombreuses économies de la zone euro. Ce point est crucial, car la plupart des économies ont connu des modèles de croissance d'avant la crise caractérisés par des niveaux trop élevés de la demande intérieure globale. 
La BCE comprend cela et, sans être explicite à ce propos, est en train d’augmenter ses programmes de rachat d'actifs afin d’élever l'inflation et de faire baisser l'euro. Le président de la BCE Mario Draghi a indiqué clairement que le retour à l'inflation cible et l'affaiblissement de la monnaie ne constituent pas une stratégie de croissance. 
Néanmoins, le plus grand défi reste les engagements hors dette non capitalisés des fonds de pension et des systèmes de sécurité sociale, dont la taille est estimée à quatre fois la dette souveraine. Il est clairement nécessaire de mettre en œuvre des plans crédibles pour arrêter la croissance de ces passifs. 
Une analyse récente des États-Unis suggère que les engagements des programmes sociaux affecteront les budgets publics dans une dizaine d'années. En revanche, ils ont déjà frappé dans un pays comme l’Italie, par exemple, qui présente des caractéristiques démographiques moins favorables. 
L'inflation devrait réduire la valeur réelle de la dette et des autres passifs hors dette non indexés. Cependant, une inflation même maîtrisée à des niveaux supérieurs a été mise hors de question ; encore une fois, le risque actuel est la déflation. 
Mais ceci n'est pas de nature à favoriser la croissance et transfère le fardeau vers la population active et les jeunes qui essaient d'y entrer, dont une partie importante est mobile et pourrait tout simplement partir. De même, émettre davantage de titres pour couvrir la partie des dettes arrivant à échéance ne ferait que modifier la composition du passif sans le réduire. 
La seule autre solution est une réduction directe. Pour la dette souveraine, cela signifie faire défaut, ce qui n’arrive que dans des circonstances extrêmes ; pour les passifs hors dette, cela implique de changer les paramètres systémiques – par exemple, l'augmentation de l'âge de la retraite, ce qui est controversé et extrêmement difficile à faire sur le plan politique. 
Le troisième ingrédient manquant est la souplesse structurelle, qui est nécessaire pour deux raisons. Tout d'abord, la plupart des économies avancées ont maintenu les modèles de croissance déséquilibrés qui ont conduit à la crise mondiale de 2008. 
Aux États-Unis, bien que la croissance reste bien inférieure à son potentiel, les données indiquent que près de la moitié de la reprise de la croissance est attribuable à une réorientation du capital et du travail vers le secteur échangeable de l'économie, le gaz de schiste fournissant un grand coup de pouce. Un processus semblable n’a pas lieu, ou ne se produit qu’extrêmement lentement, dans les économies d'Europe du sud, où les rigidités structurelles du marché du travail et des services doivent être solutionnées. 
Même sans les déséquilibres liés à la crise, la flexibilité structurelle dans tous les pays est nécessaire pour s'adapter aux changements causés par la mondialisation et les changements technologiques associés à la valeur croissante du capital numérique et qui limitent le recours à la main d’œuvre et privilégient les hautes qualifications. Au cours des 30 dernières années, l'économie mondiale a ajouté 1,5 milliard de nouveaux travailleurs connectés dans les pays en développement, avec trois milliards de nouveaux consommateurs en vue. 
Les technologies numériques ont éliminé des millions d'emplois administratifs et manuels routiniers ; nous entrons rapidement dans le domaine de l'emploi basé sur les aptitudes cognitives. Si l'investissement dans le capital humain entend suivre les changements dans la composition de l'emploi, la flexibilité structurelle est nécessaire. 
L'Europe a une réelle chance de conclure une bonne affaire : les pays membres mettent en œuvre des réformes budgétaires et structurelles en échange d’un assouplissement des contraintes budgétaires de court terme – non pas pour augmenter leurs engagements mais pour se concentrer sur des investissements axés sur la croissance en vue de relancer une reprise durable. 

Le déplacement numérique du travail 
MILAN – Les technologies numériques sont de nouveau en train de transformer les chaînes de valeur mondiales et, avec elles, la structure de l'économie mondiale dans son ensemble. Quelles sont les informations dont les entreprises, les citoyens et les décideurs ont besoin pour parvenir à tenir le rythme ? 
L’activité économique (la production, la recherche, la conception etc.) s’est déplacée vers tout pays ou toute région accessible qui disposait de main-d'œuvre et de capital humain relativement bon marché. Peu de temps après, la complexité est devenue gérable et le modèle linéaire des chaînes d'approvisionnement mondiales (ce qui est produit dans le pays A est consommé dans le pays B) a laissé la place à un modèle plus complexe, composé de réseaux d'approvisionnement plus fragmentés mais plus efficaces. 
En même temps, un changement radical s'est produit du côté de la demande, avec la croissance des économies émergentes qui sont devenues des pays à revenu intermédiaire. Les producteurs des pays en développement, qui auparavant représentaient une fraction relativement faible de la demande mondiale, sont devenus de grands consommateurs. 
Les réseaux d'approvisionnement mondiaux se sont déplacés à nouveau, afin de faire face à la fragmentation et à la dispersion présentes aussi bien du côté de l'offre que du côté de la demande de leur structure, un processus parfois appelé « atomisation par la technologie » : la division des réseaux d'approvisionnement en parties de plus en plus petites, brisant les liens de proximité qui prévalaient auparavant, ainsi que les contraintes de coûts de transaction qui y était liées. 
Par contre, ils n'ont pas besoin de proximité géographique ni du mouvement physique des marchandises. Ils représentent une grande part de l'économie mondiale et s'orientent rapidement vers le secteur des biens échangeables, au moyen de technologies numérique et de l'information de plus en plus puissantes, recherchant les ressources humaines imparfaitement mobiles et les nouveaux marchés à forte croissance. 
Au cours de cette transformation, des millions de personnes ont rejoint l'économie mondiale, avec des conséquences de grande envergure – dont beaucoup continuent à poser problème – pour la pauvreté, les prix, les salaires et la distribution des revenus. 
Aujourd’hui, on assiste à une seconde vague de technologie numérique, peut-être même plus puissante que celle qui l’a précédée, qui est en train de remplacer le travail dans des tâches de plus en plus complexes. Ce processus de substitution de la main-d'œuvre et de désintermédiation est en cours depuis un certain temps dans le secteur des services – pensez aux guichets automatiques, aux services bancaires en ligne, à la planification des ressources d'entreprise, à la gestion des relations clients, aux systèmes de paiement mobiles, parmi beaucoup d’autres exemples. 
La grande majorité des coûts doit être supportée au début, lors de la conception du matériel (comme les capteurs) et, plus important encore, lors de la création des logiciels qui permettent d'effectuer diverses tâches. Une fois cet objectif atteint, le coût marginal du matériel est relativement faible (et diminue à mesure que l’échelle de la production augmente). 
En d'autres termes, contrairement à la vague précédente de technologie numérique, qui avait motivé les entreprises à accéder et utiliser des bassins sous-utilisés de main d’œuvre à haute valeur dans le monde, la force motrice de la vague actuelle réside dans la réduction des coûts par le remplacement de la main-d'œuvre. 
Pour les biens physiques, la logistique et les délais comportent des coûts, en raison du stockage et de mauvaises prévisions du marché. Grâce à la technologie intensive en capital numérique, cependant, la production va inévitablement se déplacer vers le marché final, où qu’il soit. 
Une forme extrême de ceci pourrait venir sous la forme de l'impression 3D, une technologie qui permet de produire une gamme étonnamment étendue et croissante de produits en les imprimant couche par couche. Les exemples incluent les bâtiments, les chaussures de sport, les lampes design, les ailes d'avion et bien d’autres choses encore. 
En outre, la production pourra répondre à la demande réelle, et pas la demande prévue. Dans un certain sens, cela représente la compression ultime des chaînes d'approvisionnement, les entreprises produisant à destination de la demande finale dans un délai minimal. 
Bien que les voitures et les drones sans pilote soient les exemples qui attirent le plus d'attention, l'impact sur la transformation de la logistique n'est pas moins spectaculaire. Les ordinateurs et grues robotiques qui planifient, déplacent les conteneurs et chargent les navires contrôlent désormais le port de Singapour, l'un des plus efficaces au monde. 
Les pays en développement qui sont dans les premiers stades de croissance ont besoin de comprendre ces tendances. Le travail, même bon marché, va devenir un actif moins important pour la croissance et l'expansion de l'emploi, car les processus de fabrication intensifs en main-d'œuvre seront un moyen moins efficace pour faire entrer dans l'économie mondiale les pays à un stade précoce de développement. 
La production ne disparaîtra pas ; elle demandera juste moins de main-d'œuvre. Au final, tous les pays devront reconstruire leur modèle de croissance autour des technologies numériques et du capital humain qui prend en charge leur déploiement et leur expansion. 
Le commerce en ligne et la logistique qui le soutient sont en plein essor dans de nombreux de pays avancés et en développement. En Chine, où leur expansion se produit très rapidement, on estime qu’une partie seulement de cette expansion se fait au détriment du commerce de détail traditionnel. 
Les participants avertis s’attendent à ce que le nouveau modèle de vente au détail représente une forme intégrée de vente en ligne et de vente physique, chaque composante étant modifiée par la présence de l'autre. Prenez de nouveau le modèle de l’impression 3D, une forme potentielle de personnalisation de masse basée sur la demande, ainsi que sa combinaison avec les systèmes de paiement mobiles en ligne et les médias sociaux. 
Nous entrons dans un monde où les flux mondiaux les plus puissants seront composés d’idées et de capital numérique, et non plus de marchandises, de services ou de capital au sens traditionnel. Pour s’y adapter, il faudra changer les mentalités, les politiques, les investissements (notamment dans le capital humain), ainsi que très probablement les modèles d'emploi et de distribution. 


La situation s’améliore en Espagne 
MILAN – L'économie espagnole commence à attirer l'attention des investisseurs – et pas seulement parce que les prix des actifs sont déprimés par le climat actuel (ce qui en fait sans doute une bonne affaire pour les investisseurs recherchant une plus-value à long terme). Bien qu'il subsiste d'énormes problèmes à surmonter, il y a aujourd’hui un net sentiment sur le terrain que l'économie a passé un tournant, à peu près au début de cette année. 
Les sceptiques estiment que les germes de reprise ne pourront pas s’épanouir tant que le robinet du crédit demeure bouché par les dommages aux bilans de nombreuses banques. Mais, même si le chemin du retour au plein emploi et à une croissance durable ne se fera pas du jour au lendemain, la vitesse des progrès dans cette direction pourrait surprendre la plupart des observateurs. 
Il est facile de se perdre dans les détails des scénarios de reprise économique, de sorte qu’un cadre solide pour évaluer le potentiel de croissance est utile. En fait, l'économie espagnole est un cas classique de modèle de croissance défectueux suivi d’une reprise prévisible, soutenue par des réformes politiques et déclenchée (après un certain délai) principalement par le secteur des biens échangeables. 
Ainsi, la croissance et l'emploi se sont faits au détriment de la partie négociable de l'économie. Les coûts salariaux unitaires ont augmenté de façon constante par rapport à l'Allemagne – non seulement en Espagne mais aussi dans toute l'Europe du sud et en France – au cours de la décennie 2000-2010, suite à l'introduction de l'euro. 
La crise a frappé la demande intérieure, tandis le secteur des biens échangeables s’est retrouvé handicapé par la hausse rapide des coûts salariaux unitaires relatifs, ainsi que par la surévaluation de l’euro, qui ont sapé la compétitivité. En outre, les dommages infligés par la crise aux bilans des banques ont contraint la demande en limitant sévèrement le crédit aux ménages et les prêts aux entreprises de petite et moyenne taille. 
L’Espagne n'était pas dans une position enviable. La détérioration rapide de la situation budgétaire après la crise a rendu impossible toute réponse anticyclique substantielle, tandis que les contraintes réglementaires limitaient la flexibilité structurelle de l'économie. 
Premièrement, les coûts salariaux unitaires ont dû diminuer vers les niveaux de productivité afin de rétablir la compétitivité – un processus douloureux en l’absence du mécanisme du taux de change. En fait, on a assisté à une re-convergence substantielle vers les niveaux allemands après la crise. 
Deuxièmement, aussi bien le capital que la main-d'œuvre devaient se diriger vers le secteur des biens échangeables, où les contraintes de demande peuvent être levées grâce à la convergence relative de la productivité. Comme dans beaucoup d'autres pays d'Europe du sud, cependant, le marché du travail et d'autres rigidités ont considérablement ralentit et augmenté les coûts de l'ajustement économique structurel, réduisant les niveaux de croissance et d'emploi, en particulier pour les jeunes et les primo-demandeurs d'emploi. 
Néanmoins, les décideurs et les chefs d'entreprise espagnols semblent avoir compris la nature des déséquilibres économiques d’avant crise – et l'importance du secteur des biens échangeables comme moteur de la reprise. Reconnaissant que l'économie ne pouvait pas bénéficier d'une restauration partielle de la compétitivité sans changements structurels, le gouvernement a adopté une importante réforme du marché du travail au printemps de 2013. 
En effet, bien que l'investissement intérieur soit limité par la disponibilité du crédit, les grandes multinationales européennes et d'Amérique latine ont commencé à investir dans l'économie espagnole, attirées en partie par sa position concurrentielle et sa flexibilité structurelle renforcées, ainsi que, sur un horizon de temps légèrement plus long, par une reprise de sa demande domestique. Les placements privés en actions affluent également, non seulement parce que les valorisations sont attractives, mais aussi parce que le potentiel de croissance en Espagne semble désormais à portée de main. 
Bien que l'Espagne et l'Italie connaissent actuellement des problèmes semblables en termes de croissance et de d’emploi, en particulier pour les jeunes, deux différences significatives ressortent. La première est que, contrairement à l'Espagne, l'Italie a connu relativement peu de convergence des coûts salariaux unitaires vers la productivité. 
La deuxième différence est que la réforme du marché du travail et la libéralisation du marché en Italie restent sur la liste des choses à faire pour le nouveau gouvernement du Premier ministre Matteo Renzi. Si l'Italie entend profiter du potentiel de croissance du secteur des biens échangeables de son économie, elle devra continuer dans cette voie – suivant l’exemple de l'Espagne. 
Une des raisons est qu’il est inévitable de procéder à un rééquilibrage lorsqu’un modèle de croissance défectueux déforme la structure de l'économie, en particulier l'équilibre entre les secteurs des biens échangeables et non échangeables. Une autre raison est que les forces technologiques et mondiales du marché imposent un changement structurel à toutes les économies avancées, même celles qui ne sont pas déséquilibrées. 
En général, les économies prospères au cours des trois dernières décennies ont été celles qui ont adopté des réformes et des politiques visant à accroître la capacité d'adaptation structurelle : on pense aux États-Unis après Ronald Reagan, au Royaume-Uni après Margaret Thatcher, à l’Allemagne après Gerhard Schröder et à la Chine après Deng Xiaoping. 

Qu’est-ce qui empêche une solide reprise ? 
L’Europe dans sa globalité dépasse à peine une croissance zéro, et connait d’importantes variations selon les pays malgré quelques signes d’une douloureuse re-convergence, du moins en termes de coûts salariaux unitaires nominaux. Par ailleurs, la croissance de la Chine se stabilise à 7%, et d’autres pays en développement se préparent à des taux d’intérêt plus élevés. 
Dans de telles économies, ce modèle ne dépendait pas uniquement de leviers ; il contribuait aussi à élargir les secteurs abrités de l’économie et à rétrécir ses secteurs exposés. Et pourtant, compte tenu du fait que les secteurs abrités sont contraints par leur dépendance vis-à-vis de la demande intérieure, la reprise – si elle a lieu – dépendra du potentiel de croissance des secteurs exposés. 
Pour réaliser ce potentiel, les secteurs exposés doivent se redévelopper à la marge : puisque l’affaiblissement de la monnaie entraine une chute des importations et que les coûts salariaux unitaires réels diminuent en conséquence de l’aplanissement des salaires nominaux, la main d’œuvre au chômage et les capitaux se tournent vers les marchés extérieurs pour les biens, les services et les ressources. 
En effet, de récentes données indiquent que plus de la moitié de l’accélération de la croissance aux Etats-Unis provient des secteurs exposés, même s’ils ne représentent qu’environ un tiers de l’économie. Et cette contribution est probablement sous-estimée, puisque les revenus générés dans le domaine exposé des approvisionnements produit un revenu qui se transforme en demande dans les secteurs abrités – un effet multiplicateur qui traverse la frontière entre secteurs exposés et secteurs abrités. 
L’économie américaine est relativement flexible et ce type d’ajustement structurel dans le secteur privé s’opère relativement rapidement. Et pourtant, la reprise de l’emploi est encore lente, en conséquence de facteurs de plus long terme, comme les technologies d’économie de main d’œuvre et la reconfiguration des chaines globales d’approvisionnement, dans lesquelles les segments et les fonctions à valeur ajoutée plus faible tendent à se concentrer dans les pays à faible revenu. 
Une des raisons expliquant que la croissance américaine n’est que partielle est le freinage fiscal, un effet durable de la régression post-2008 qui a entrainé un transfert de leviers dans le secteur public, et donc un fardeau de la dette plus lourd et sanctionné – de manière controversée – par une austérité immédiate. 
Le plus difficile dans la réalisation du potentiel de croissance est de modifier la composition de la demande intérieure pour la faire basculer de la consommation à l’investissement sans rajouter de levier. Cela ne peut être financé que par le biais du secteur public, via les impôts, et la baisse de la consommation des ménages (et de l’accumulation de richesse). 
Cela signifie aussi de trouver le bon équilibre entre les demandes intérieure et extérieure, et d’apprécier la sensibilité de la croissance à moyen et long terme à l’aune de la composition (et de la taille) de la demande intérieure agrégée. Dans un tel contexte, les responsables de la politique monétaire doivent être prudents, car la faiblesse des taux d’intérêt peut faire rebasculer le modèle de croissance, ce qui ralentirait l’évolution structurelle actuellement en cours vers les secteurs exposés. 
Au cours de la première décennie de l’euro, les coûts salariaux unitaires nominaux ont augmenté fortement en Grèce, en Irlande, au Portugal et en Espagne, tandis qu’ils ont baissé en Allemagne. En l’absence d’une monnaie commune, ces divergences auraient été accompagnées d’ajustements des taux de change – certainement après (et peut-être même avant) que ne prenne fin le modèle fondé sur des leviers excessifs et la demande intérieure. 
Mais de tels ajustements ne peuvent survenir dans une union monétaire, et les coûts salariaux unitaires re-convergent donc progressivement via un très lent processus de croissance plate des salaires nominaux et de déclin des salaires réels (un processus qui serait plus rapide si l’inflation était plus forte en Allemagne et dans le nord de l’Europe). Avec une demande intérieure faible, ce lent processus retarde ou entrave surtout la croissance via l’expansion des secteurs exposés. 
La vitesse de l’ajustement structurel est aussi fortement influencée par la facilité qu’a l’emploi a basculer des pans abrités aux pans exposés de l’économie et transversalement vers des segments des chaines globales d’approvisionnement. Le degré de flexibilité du marché du travail des pays varie considérablement, et les réformes visant à l’améliorer sont d’une importance critique. 
On parle beaucoup des excédents de compte courant de l’Allemagne. Mais, tout comme les économies en difficulté de la zone euro ont une devise sur-évaluée, celle de l’Allemagne est sous-évaluée, ce qui tend à produire des excédents de la balance extérieure et, par définition, un excédent d’épargne sur les investissements. 
Une monnaie sous-évaluée a aussi tendance à produire un modèle de croissance déséquilibré d’un genre opposé : un secteur exposé démesuré et une demande intérieure agrégée insuffisante. 
En principe, l’Allemagne pourrait tenter de relancer sa demande intérieure par des leviers ; mais à moins d’un réajustement des taux de change à la hausse pour permettre un rétrécissement du secteur exposé à la marge, cela aurait un effet inflationniste. La Banque Centrale Européenne devrait alors intervenir pour maintenir la crédibilité de son engagement envers la stabilité des prix, ce qui constitue son principal mandat. 
Quiconque est familier des évolutions structurelles de la Chine dans les domaines de l’approvisionnement et de la demande notera quelques similitudes avec le cas de l’Allemagne. 
L’important est de savoir que restaurer la croissance exige d’établir une analyse précise des équilibres structurels, de porter une attention particulière aux contraintes sur la demande dans les secteurs abrités, et de se concentrer sur les freins à l’expansion des secteurs exposés. Certains de ces freins sont liés à des rigidités dans le domaine des approvisionnements ; d’autres à la congestion de la demande intérieure. 

La reconfiguration chinoise 
MILAN – Malgré un ralentissement économique chinois largement évoqué dans l’actualité, la croissance annuelle du PIB national demeure supérieure à 7%, bien loin de constituer un signal d’alarme – du moins pour le moment. La question se pose néanmoins de savoir si les efforts du gouvernement autour de la mise en œuvre de réformes structurelles et de la transformation du modèle de croissance de l’économie portent bel et bien leurs fruits – c’est-à-dire si les déséquilibres internes continuent ou non de menacer la performance économique à long terme. 
L’examen de la stabilité économique chinoise exige que l’on prenne en compte les conflits et tensions qui affectent le pays – comme autant d’entraves aux progrès de la croissance. Pour commencer, les contentieux territoriaux opposant la Chine à nombre de ses voisins, parmi lesquels le Japon, le Viêtnam et les Philippines, menacent la paix dans la région, de même que l’intégration économique. 
Par ailleurs, les relations entre la Chine et les États-Unis se détériorent, en raison de tensions autour de cette stratégie de « pivot » vers l’Asie qui caractérise la politique étrangère américaine, ainsi que de différends en matière de cyber-sécurité. La Chine a d’ores et déjà restreint l’accès à son marché pour plusieurs entreprises technologiques américaines, d’autres mesures de ce type étant à prévoir. 
Pendant ce temps, le système politique intérieur de la Chine se trouve secoué par la campagne de lutte contre la corruption que mène le président Xi Jinping – effort essentiel au renforcement de la responsabilité et de la légitimité du gouvernement à l’heure de réformes systémiques profondes. Néanmoins, en période d’escalade des tensions internationales, le risque existe de voir la campagne du président Xi se transformer plus largement en assaut contre une dissidence politique attribuée à des influences étrangères « corruptrices. » 
Depuis le lancement par la Chine d’une démarche de « réforme et d’ouverture » il y a plus de trente ans, le pays a toujours eu intérêt à prendre en considération les idées étrangères, si ce n’est à s’y adapter. Dans de nombreux domaines – politique économique au sein d’une économie de marché, gestion d’entreprise, technologie, énergie, environnement ou encore santé, pour n’en citer que quelques-uns – l’apprentissage sélectif a permis d’accélérer le développement de la Chine (bénéficiant par ailleurs aux pays tirant enseignement de l’expérience chinoise). 
La faible croissance des principaux marchés d’exportation chinois (notamment en Europe, en Amérique du Nord et au Japon), combinée à l’augmentation rapide des salaires et revenus sur le plan national, oriente la part des biens échangeables de l’économie vers des composantes à valeur supérieure au sein des chaînes d’approvisionnement mondiales. Dans le même temps, l’inflation, la hausse des salaires et l’appréciation nominale du renminbi poussent à la hausse le taux de change effectif réel, bien que cette tendance soit dans une certaine mesure atténuée par une valeur de l’euro encore et toujours élevée. 
Son poids sur les marchés mondiaux est désormais si considérable que l’économie du pays pourrait bien se retrouver restreinte par la demande, pour la première fois depuis quarante ans. La seule manière d’éviter un tel dénouement consiste à mettre en œuvre un programme équilibré faisant intervenir des investissements à fort rendement, des services gouvernementaux à valeur élevée, ainsi qu’un plus haut niveau de consommation des ménages. 
L’investissement public et l’investissement privé – moteur essentiel de la croissance chinoise ces quarante dernières années – jouent un rôle central dans l’expansion de la demande domestique, à condition toutefois que les rendements s’élèvent à un niveau élevé. Bien que les investissements à faible rendement contribuent à la demande globale, ils n’accroissent nullement le revenu futur ou le potentiel productif, et par conséquent ne s’inscrivent pas en appui d’une croissance durable. 
De ce fait, il incombe aux dirigeants chinois de recourir à une combinaison de réformes du secteur financier et d’amélioration des mécanismes incitatifs du secteur public afin d’élargir l’accès au capital dans les secteurs présentant de forts taux de rendement potentiels. Ce processus s’opère d’ores et déjà en réalité, à travers l’octroi de licences relatives à de nouvelles banques privées, ainsi que le développement du système bancaire chinois de l’ombre. 
Compte tenu de la capacité limitée de la demande d’investissement dans la promotion de la croissance, services gouvernementaux à valeur élevée et accroissement de la consommation des ménages se révèlent également nécessaires. En l’état actuel des choses, la consommation privée représente une part inhabituellement faible du PIB de la Chine. 
Le volume brut des marchandises en matière de ventes de distribution en ligne approche les 2 000 milliards CN¥ (316 milliards $), pour un taux de croissance annuel situé entre 40 et 60%. Nombre d’autres segments du secteur servant la demande domestique connaissent également une croissance à deux chiffres, suggérant d’ores et déjà une contribution plus significative de la consommation intérieure à la croissance du PIB de la Chine. 
Reste à savoir si cette part de la consommation dans la croissance se révélera durable – c’est-à-dire si elle découle d’une croissance de la part des revenus ou de l’accroissement de l’endettement. Dans l’hypothèse où elle reposerait sur un endettement excessif, faisant passer effectivement la consommation future à celle d’aujourd’hui, la Chine pourrait alors faire face à un ralentissement considérable – voire à une crise majeure. 
Néanmoins, l’accroissement de la dette ayant débuté à partir d’une base faible, il ne devrait pas nécessairement conduire à une crise – à condition que soit respectée une gestion appropriée du risque. Plus important encore, les activités bancaires de l’ombre doivent être régulées d’une manière qui renforce la transparence et décourage les prises de risques excessives, tout en permettant au secteur de continuer à contribuer au développement du secteur financier en offrant des possibilités d’épargne aux ménages, ainsi que de crédit aux petites et moyennes entreprises. 
Pour ce qui est du secteur bancaire officiel, la libéralisation des taux d’intérêt sur les dépôts, programmée pour 2016, devrait atténuer la répression financière et réduire le nombre de subventions implicites aux investissements. Ceci devrait en retour contribuer à rééquilibrer le pan de la demande au sein du modèle de croissance. 
Des changements structurels aussi complexes ne sauraient s’opérer selon une parfaite synchronisation, étant par conséquent à prévoir qu’ils s’accompagnent d’un déclin des taux de croissance. Le gouvernement a expliqué être prêt à sacrifier une part de croissance aux fins de la poursuite d’une économie plus stable et plus viable. 

Déficit de sécurité à l’international 
FORT LAUDERDALE – La période estivale nous permet généralement de faire une pause, loin des risques et inquiétudes que soulève notre vie quotidienne, ainsi que de faire le point sur le contexte du moment et sur les orientations futures. Cet exercice se révèle néanmoins de plus en plus difficile, dans la mesure où notre existence au quotidien se fait de plus en plus menaçante et préoccupante. 
Ces problématiques demeurent à ce jour non résolues. Les performances économiques étonnamment faibles des États-Unis au premier trimestre laissent par exemple les observateurs dans la confusion et l’incertitude quant à la trajectoire future du pays. 
Or, et dans une mesure croissante, l’insécurité politique, les conflits potentiels, et la détérioration des relations internationales soulèvent une plus grande menace pour le développement économique que celle qu’avait prévue le débat d’avant-crise. 
Le continent asiatique, région aux performances de croissance exceptionnelles avant la crise, est désormais confronté à des tensions croissantes, qui y menacent le commerce et la croissance. La reprise relativement fragile du Japon pourrait bien dérailler face à l’escalade de ses conflits territoriaux auprès de la Chine, qui représente non seulement un marché colossal pour les marchandises japonaises, mais se trouve également profondément intégré aux chaînes d’approvisionnement des entreprises japonaises. 
Bien que les contentieux territoriaux présentent souvent une importance historique et politique, leur impact économique se révèle généralement bénin, voire insignifiant, à moins que ne puissent s’envenimer les tensions du type de celles qui se jouent actuellement dans les mers de Chine orientale et méridionale. Le rôle ambigu que joue l’Amérique autour de la sécurité en Asie – le pays ayant intérêt à soutenir ses alliés dans la région, sans pour autant contrarier la Chine – contribue par ailleurs à cette incertitude. 
Outre le jeu stratégique auquel ils se livrent en Asie, la Chine et les États-Unis sont engagés dans une bataille autour de la cybersécurité, qui a d’ores et déjà commencé à affecter les flux de marchandises, d’investissements et de technologies. Dans les deux camps, les promesses de résolution de cette problématique au travers d’une coopération n’ont à ce jour produit aucun résultat significatif. 
Pendant ce temps, le Moyen-Orient est entré dans une période d’instabilité extrême, très certainement vouée à engendrer un impact économique négatif sur le plan régional comme international. Cette lutte acharnée qui oppose la Russie et l’Occident autour de l’Ukraine et des anciens États satellites de l’Union soviétique devrait également profondément affecter la stabilité régionale, la sécurité énergétique et la croissance économique en Europe. 
L’explosion du vol MH17 de la Malaysia Airlines au-dessus de l’Est ukrainien – et plus récemment la suspension des vols commerciaux en direction de Tel-Aviv – ajoutent une nouvelle dimension à l’incertitude. Dès lors que le trafic aérien civil n’est plus à l’abri d’attentats, on peut légitimement s’interroger sur l’efficacité des systèmes de gouvernance basiques qui sous-tendent les échanges commerciaux internationaux. 
En effet, l’Organisation mondiale du commerce est de nouveau en danger, le gouvernement indien menaçant d’utiliser son veto à l’encontre de l’Accord sur la facilitation des échanges commerciaux conclu l’an dernier à Bali, aux motifs de désaccords concernant le stockage alimentaire et les subventions s’y rattachant. Une perte de confiance au sein de l’OMC porterait un coup sévère à une institution au rôle pourtant vital dans la garantie d’une coopération et d’une réglementation à l’international. 
C’est bel et bien ce seuil qui semble aujourd’hui sous la menace. La poursuite du progrès économique dans les pays en voie de développement, de même que la reprise au sein des pays développés, nécessite que l’on empêche les conflits locaux et régionaux d’engendrer d’importants chocs systémiques. 
En termes de priorités, il apparaît dans un premier temps plus important pour les gouvernements du G20 de renforcer ces systèmes fondamentaux qui permettent aux flux mondiaux d’opérer, plutôt que de s’attacher à résoudre des problématiques purement économiques. Tous partagent par ailleurs clairement un intérêt en ce sens : les États n’ont rien à gagner à voir s’étendre le risque systémique. 
L’incapacité à contenir l’impact des conflits régionaux et des frictions bilatérales pourrait conduire à bien davantage qu’à de simples chocs d’approvisionnement dans des domaines tels que l’énergie. Pourrait principalement s’ensuivre toute une série de chocs négatifs sur la demande : retrait des investisseurs, casaniérisme des voyageurs potentiels, et prudence des consommateurs quant à leurs dépenses. 
Nous sommes en quelque sorte arrivés au bout de nos capacités s’agissant d’un système mondial tout au plus partiellement gouverné et réglementé. Dans la mesure où l’ordre mondial défini par la guerre froide (puis brièvement dominé par l’Amérique) s’évapore désormais dans l’histoire, il apparaît nécessaire de développer un nouvel ensemble d’institutions et d’accords, qui permette de préserver la stabilité intrinsèque du système. 
Pour autant, le point de départ consisterait à admettre les dommages généralisés pour les perspectives économiques mondiales qu’engendrerait une incapacité à résoudre cette problématique. L’inefficacité des réglementations dans des domaines tels que la sureté alimentaire, les maladies infectieuses, la cybercriminalité, les marchés énergétiques ou encore la sécurité aérienne, combinée à une incapacité de gestion des tensions et conflits régionaux, ne pourra qu’affecter les flux internationaux et malmener la prospérité à travers le monde. 
En un sens, l’environnement mondial actuel constitue un exemple classique d’externalités négatives. Les coûts localisés d’un comportement suboptimal – ceux que l’on s’attendrait à voir internalisés – s’avèrent bien inférieurs aux coûts globaux d’ensemble. 
Un certain nombre de problématiques économiques plus étroites – de type défaillance des modèles de croissance, sous-investissement en immobilisations corporelles et incorporelles, ou encore absence de réformes qui permettraient d’accroître la flexibilité structurelle – demeurent une source de préoccupation, dans la mesure où elles produisent une croissance inférieure à la norme. 
Mais en cette période de l’histoire, les principales menaces pour la prospérité – celles qui nécessitent de manière urgente l’attention des dirigeants mondiaux et l’efficacité de la coopération internationale – demeurent les effets d’escalade non contrôlés et considérables des tensions régionales, conflits et autres revendications concurrentes en direction des sphères d’influence. Le plus puissant obstacle à la croissance et à la reprise ne réside nullement dans tel ou tel déséquilibre économique, mais bien dans une perte de confiance de la part de ces systèmes qui avaient initialement rendu possible l’avènement de l’interdépendance globale. 




Les chrétiens en voie de disparition dans le monde arabe 
PRINCETON – Cette année, comme chaque année, des milliers de pèlerins et de touristes vont se rendre au Proche-Orient pour célébrer Noël au pays de la Bible. À Bethléem, le lieu de naissance de Jésus, le Patriarche Latin de Jérusalem donnera une messe de minuit, alors qu'en Syrie (où certains chrétiens parlent encore des dialectes issus de l'araméen, l'ancienne langue de Jésus) les cérémonies risquent de se faire plus discrètes, voire d'être interrompues par les dangers d'une guerre qui déchire le pays. 
À l'heure où le Moyen-Orient est aux prises avec des conflits intercommunautaires, la célébration de la fête chrétienne rappelle tristement à quel point la diversité religieuse, ethnique et culturelle distinctive de la région disparaît rapidement. Au début du XXème siècle, les chrétiens représentaient environ 20% du monde arabe. 
Même dans les communautés musulmanes, la diversité est en baisse. Dans des villes comme Bagdad et Beyrouth, les quartiers mixtes ont été homogénéisés, les sunnites et les chiites cherchent à se protéger des attaques intercommunautaires et de la guerre civile. 
Ce déclin de la diversité au Moyen-Orient remonte à plus d'un siècle, depuis les périodes de nettoyage ethnique et religieux sous l'Empire Ottoman, jusqu'au meurtre et au déplacement de 1,5 millions d'Arméniens et de chrétiens syriaques en Anatolie orientale. Après l'effondrement de l'empire en 1918, la montée du nationalisme arabe a placé la langue et la culture arabe au centre de l'identité politique, privant ainsi de leurs droits de nombreuses ethnies non arabes, dont les Kurdes, les Juifs et les Syriaques. 
En favorisant le renouveau islamique comme solution aux maux de la région, l'islamisme a conduit à la marginalisation des non-musulmans, y compris les groupes qui ont pu jouer un rôle considérable dans la vie économique, culturelle et politique de la région pendant des siècles. Ainsi en Égypte, les chrétiens ont fait face à une dure discrimination sociale et à des actes de violence, parfois de la main même de l'État, qui est en théorie laïque. 
Cela était particulièrement vrai en Syrie, où le parti Baas, dominé par les Alaouites, avait renforcé ses liens avec les communautés chrétiennes et d'autres petites communautés, en se présentant comme un rempart de laïcité et de stabilité face à une majorité sunnite réputée menaçante. Maintenant que les sunnites de Syrie se sont révoltés contre leurs dirigeants alaouites, la loyauté des chrétiens envers le régime est devenue une responsabilité, voire un danger. 
Guidé par une idéologie wahhabite intégriste et un appétit sans bornes pour les effusions de sang, l'État islamique cherche à retourner vers un califat pré-moderne imaginaire, qui subjugue les chiites et traite les non-musulmans comme des citoyens de deuxième ordre. Lorsque l'État islamique capture une ville, ses combattants donnent aux chrétiens le choix de verser l'impôt médiéval appelé jizya, de se convertir à l'Islam, ou d'être tués. 
Les Yézidis du Nord de l'Irak (dont la situation désespérée sur le Mont Sinjar a été beaucoup médiatisée l'été dernier) ont encore moins de chance. L'État islamique les considère comme des païens et donc comme indignes des protections traditionnellement accordées aux chrétiens ou aux juifs sous la loi islamique. 
En plus de persécuter les minorités, l'État islamique a décidé d'effacer toute trace physique de diversité religieuse. Ses armées ont démoli des sanctuaires soufis, des mosquées chiites, des églises chrétiennes et des monuments anciens, considérés comme des vestiges d'un passé profane et corrompu. 
De nombreux sunnites par exemple taxent l'Amérique de favoritisme : selon eux, les États-Unis intervient pour protéger les Kurdes, les Yézidis et les chrétiens dans le Nord de l'Irak, mais font peu de choses pour arrêter le massacre de centaines de milliers de sunnites en Syrie. 
Par leur absence, la région dans son ensemble va se trouver dans une situation encore pire. Les minorités ont historiquement servi d'intermédiaires entre le Moyen-Orient et le monde extérieur et si elles disparaissent, la région va perdre une classe importante de leaders culturels, économiques et intellectuels. 
La façon dont une société s'occupe de la diversité ethnique et religieuse peut nous en apprendre beaucoup sur sa capacité à négocier les différends et à transformer le pluralisme, du statut de handicap en celui d'atout. La diversité est pourtant tenue trop souvent pour une source de faiblesse au Moyen-Orient. 

Intégration du Moyen-Orient 
Les tentatives actuelles de reprise du « plan d'action » visant à parvenir à une résolution finale du conflit israélo-palestinien et à la création d'un Etat palestinien ne sont qu'à un stade préliminaire. La récente conférence internationale qui s’est tenue à Londres et qui visait à soutenir la promulgation de réformes dans l’Autorité palestinienne et à renforcer le soutien à la reprise des négociations avec Israël, constitue l'un de ces efforts préliminaires. 
Je suggère toutefois que le conflit n’a pas besoin de médiation : ce dont ont besoin les Palestiniens maintenant, ce sont des partenaires. 
Les articles 3 et 8 du traité de paix de la Jordanie avec Israël évoquent explicitement le problème des réfugiés comme étant l'un des principaux problèmes encore non résolus, et citent également le statut non résolu des arrangements transfrontaliers et de Jérusalem. La Jordanie ne se tient pas en dehors du processus de paix, elle en est bien au contraire un acteur essentiel. 
Le plan d'action original ébauché lors de la Conférence de Madrid en 1994 préconisait deux étapes : la résolution finale des conflits entre les Palestiniens et Israël, et la résolution permanente des conflits régionaux. 
En effet, les intérêts des habitants des trois régions (Palestine, Jordanie et Israël) sont tellement liés que leurs représentants n'auront pas d'autre choix que de conclure un accord entre eux s'ils souhaitent la réussite des négociations. Par exemple, le problème des réfugiés ne peut pas être séparé des problèmes plus larges qui concernent l'intégration de tous les habitants de Palestine, de Jordanie et d'Israël (où les réfugiés sont les plus nombreux) dans des sociétés civiles où ils pourraient bénéficier d'un statut légal égal et d'un accès égal aux perspectives économiques et culturelles. 
Une telle intégration ne peut pas être réalisée unilatéralement, mais uniquement par des programmes adoptés par les pays hôtes et donateurs en coopération les uns les autres, pas plus qu’elle ne peut être réalisée en cas de complète séparation politique et administrative de populations qui place ces populations sous des contrôles exclusifs et ne parvient pas à reconnaître les besoins humains en matière de communauté et de convivialité. 
Le développement économique et social des trois régions exige une approche intégrée pour l'exploitation de l'énergie et d'autres ressources naturelles, et plus particulièrement l'eau. L'absence de tels accords sur les conditions d’exploitation renforcerait les déséquilibres au niveau des conditions de vie et la persistance de revendications rivales pouvant déboucher sur de futurs conflits potentiels. 
Une communauté reconnue d'intérêts et de programmes dans le domaine de l'eau et de l'énergie pour leur exploitation commune, par exemple dans la Rift Valley, peut déboucher (telle était la motivation sous-jacente à la première étape de l'intégration européenne) sur une intégration plus vaste sur une échelle plus large dans la région. 
Cette question a figuré expressément dans le traité de paix entre la Jordanie et Israël. La reconnaissance par les trois parties de la primauté du moral et du spirituel sur l’importance politique de la ville pourrait déboucher sur des arrangements qui satisfassent les revendications légitimes des trois fois abrahamiques, et qui subsument le statut politique ultime de la ville dans cette autorité morale. 
L’alternative à une résolution convenue de leurs problèmes par les trois parties consiste à morceler définitivement la Terre sainte, ce qui risquerait uniquement de déboucher sur une confrontation intensifiée et de violents conflits. L'ombre d'un tel morcellement, avec ses dangers insondables, plane désormais sur l'Irak. 

La crise du Moyen-Orient et le risque mondial 
Alors que le souvenir du Printemps arabe s'éloigne de plus en plus, l'instabilité le long de cet arc s'aggrave. En effet, sur les trois premiers pays du Printemps arabe, la Libye est devenue un État en déliquescence, l'Égypte est retournée au régime autoritaire et la Tunisie est économiquement et politiquement déstabilisée par des attaques terroristes. 
La violence et l'instabilité de l'Afrique du Nord se répand maintenant en Afrique sub-saharienne, au Sahel (l'une des régions les plus pauvres du monde et à l'environnement le plus endommagé), maintenant aux mains du Jihad, qui s'infiltre également dans la corne de l'Afrique à l'Est. Et comme en Libye, les guerres civiles font rage en Irak, en Syrie, au Yémen et en Somalie, qui ressemblent de plus en plus à des États en déliquescence. 
Les turbulences dans la région (que les États-Unis et leurs alliés, dans leur poursuite du changement de régime en Iraq, en Libye, en Syrie, en Égypte et ailleurs, ont aidé à alimenter), compromettent également des États auparavant sûrs. L'afflux de réfugiés en provenance de Syrie et d'Irak déstabilise la Jordanie, le Liban et à présent même la Turquie, qui devient de plus en plus autoritaire sous le Président Recep Tayyip Erdoğan. 
Et alors que le récent accord nucléaire avec l'Iran peut réduire le risque de prolifération, la levée des sanctions économiques contre l'Iran va fournir à ses dirigeants davantage de ressources financières pour venir en aide à leurs mandataires chiites. Plus à l'Est, l'Afghanistan (où le groupe renaissant Taliban pourrait revenir au pouvoir) et le Pakistan (où les islamistes de ce pays constituent une menace de sécurité constante) risquent de devenir des États en semi-déliquescence. 
La Guerre du Kippour de 1973 entre Israël et les États arabes a provoqué un embargo pétrolier qui a fait tripler les prix et a conduit à la stagflation (taux de chômage élevé plus inflation) de 1974-1975. La Révolution iranienne de 1979 a conduit à un autre embargo et à un choc pétrolier qui a déclenché la stagflation mondiale de 1980-1982. 
Cette fois-ci, l'instabilité au Moyen-Orient est beaucoup plus grave et généralisée. Mais il ne semble pas y avoir de « prime de crainte » sur des prix du pétrole : au contraire, les prix du pétrole ont diminué brusquement depuis 2014. 
Même dans les régions de l'Irak contrôlées désormais par l'État islamique, la production de pétrole se poursuit, avec une production clandestine vendue sur les marchés étrangers. Et la perspective que des sanctions sur les exportations de pétrole de l'Iran soient progressivement levées implique l'important afflux d'investissements étrangers directs visant à accroître la capacité de production et d'exportation. 
En Amérique du Nord, la révolution du gaz de schiste aux États-Unis, les sables pétrolifères au Canada et la perspective d'une plus forte production on-shore et off-shore de pétrole au Mexique (maintenant que son secteur de l'énergie est ouvert aux investissements privés et étrangers) ont rendu le continent moins dépendant des approvisionnements du Moyen-Orient. Par ailleurs, l'Amérique du Sud détient d'immenses réserves d'hydrocarbures, de la Colombie jusqu'à l'Argentine, ainsi que l'Afrique de l'Est, du Kenya jusqu'au Mozambique. 
Avec les États-Unis sur le point d'atteindre leur indépendance énergétique, il y a un risque que l'Amérique et ses alliés occidentaux considèrent le Moyen-Orient comme étant moins important d'un point de vue stratégique. Cette croyance est un vœu pieux : un Moyen-Orient chaotique peut déstabiliser le monde à bien des égards. 
Ensuite, les guerres civiles qui transforment des millions de personnes en réfugiés vont déstabiliser l'Europe économiquement et socialement, ce qui va forcément avoir un fort impact sur l'économie mondiale. Et les économies et les sociétés dans les États en première ligne comme au Liban, en Jordanie et en Turquie, déjà soumis à la lourde contrainte de devoir absorber des millions de réfugiés, font face à des risques encore plus grands. 
Enfin, la misère et la désespérance prolongées chez des millions de jeunes Arabes vont créer une nouvelle génération des djihadistes désespérés, qui tiendront l'Occident pour responsable de leur désespoir. Certains trouveront sans doute leur chemin vers l'Europe et les États-Unis et organiseront des attaques terroristes. 
Si donc l'Occident ne tient pas compte du Moyen-Orient ou ne résout les problèmes de la région que par des moyens militaires (les États-Unis ont dépensé 2 milliards de dollars dans les guerres contre l'Afghanistan et l'Irak et n'ont finalement réussi qu'à créer davantage d'instabilité), plutôt que de miser sur de la diplomatie et des ressources financières pour venir en aide à la croissance et à la création d'emplois, alors l'instabilité de la région ne fera que s'aggraver. 

De la modestie pour le Moyen-Orient 
Je laisse aux spécialistes de Shakespeare le soin de déchiffrer ce qu’il avait à l’esprit. Mais pour le travail des diplomates et les historiens, comprendre le concept de maturité est crucial : il se réfère à l’imminence de résolution d’un conflit ou d’une négociation. 
Cela a peut-être l’air savant, mais ce n’est pas le cas. Les États-Unis et les trois autres membres du quartet – l’Union européenne, la Russie, et les Nations unies – envisagent de convoquer plusieurs des protagonistes du conflit israélo-arabe lors d’une réunion près de Washington en novembre. 
Le problème est que le conflit n’a pas atteint la maturité nécessaire pour être résolu. Ignorer cette réalité mènera à l’échec, voire à la catastrophe. 
Cette maturité est constituée de plusieurs éléments : il faut une formule adoptée par les parties en présence, un processus diplomatique pour les mener jusqu’à ce point, et des protagonistes capables et désireux d’atteindre un accord. 
Il n’apparaît pas clairement qu’aucune de ces conditions existe au Moyen-Orient actuel. On a beaucoup parlé et écrit au sujet de ce “statut final” ou de ce à quoi ressemblerait la paix entre Israël et les Palestiniens, mais d’importants différences subsistent concernant les frontières, le statut de Jérusalem et de ses lieux sacrés, les droits des réfugiés, le futur des colonies israéliennes et les arrangements de sécurité. 
Quels sujets doivent figurer au programme ? Quelles sortes d’activités, notamment la violence et les mouvements de colonisation, doivent être écartées pendant les négociations ? 
Le président de l’autorité palestinienne Mahmoud Abbas veut peut-être signer un accord de paix avec Israël, mais rien ne prouve qu’il soit capable de le faire. Il a perdu toute autorité à Gaza, et son autorité en Cisjordanie ne tient qu’à un fil. 
Son gouvernement de coalition survit principalement parce que beaucoup des membres du parlement israélien savent qu’ils perdraient leurs sièges dans une élection anticipée. Savoir si le maximum qu’Olmert serait sans doute capable d’offrir coïnciderait avec le minimum qu’Abbas serait capable d’accepter reste une question ouverte. 
Essayer de mettre un terme au conflit du Moyen-Orient dans un tel climat serait vain. Pire encore, un échec renforcerait ceux qui, dans les deux camps, affirment que la diplomatie est une perte de temps. 
Que doit-on faire, alors ? 
S’accorder simplement sur un programme pour des réunions de suivi serait déjà un accomplissement. Ici, et ailleurs, les États-Unis devront mener le mouvement ; on ne peut attendre des parties qu’elles atteignent un consensus par elles-mêmes. 
Il convient d’éviter les agendas rigides dont l’histoire nous a appris qu’ils ne pourraient être tenus. Mais personne ne devra partir en doutant de la détermination des États-Unis et des autres membres du Quartet à voir ce processus couronné de succès aussi vite que possible. 
Plus que toute autre chose, les Palestiniens doivent associer paix et diplomatie et amélioration de leurs conditions de vie. Cela nécessite une amélioration des conditions de sécurité, des flux d’aide et d’investissement, et la réduction des expropriations qui nient la promesse de la création d’un État. 
Quatrièmement, il faut prévoir un moyen, pour ceux qui n’auront pas assisté à la réunion, de rejoindre le processus à une date ultérieure. L’obstacle le plus critique pour le Hamas et d’autres doit être l’engagement clair d’abandonner la violence armée dans la poursuite d’objectifs politiques. 
Cela signifie que les gouvernements arabes, menés par l’Égypte et la Jordanie, mais aussi l’Arabie saoudite et d’autres membres de la Ligue arabe, doivent déclarer publiquement leur volonté de soutenir une paix basée sur la coexistence avec Israël. Il serait aussi utile que les pays en position de le faire annoncent leur possibilité de mettre des fonds à disposition pour aider à bâtir un État palestinien et pour réinstaller à la fois les réfugiés et ceux qui vivent dans des colonies évacuées selon les termes d’un traité de paix. 
Le contexte pour la paix au Moyen-Orient s’est gravement détérioré au cours des sept années écoulées depuis la dernière fois que l’administration Clinton en a convoqué les protagonistes. Les dirigeants israéliens et palestiniens actuels sont bien plus faibles que leurs prédécesseurs ; le Hamas contrôle Gaza, l’Iran a gagné en influence, un mur et de nouvelles colonies ont été construits, et les États-Unis, embourbés en Irak, ont perdu de leur prestige dans la région. 
Une telle occasion se présente. Les diplomates d’aujourd’hui seraient bien inspirés de se remémorer l’avertissement du grand homme d’État français Talleyrand : “ Surtout, messieurs, point de zèle .” 

Le réalisme pétrolier du Moyen-Orient 
TEL AVIV – Malgré l’émergence de quelques puissances pétrolières en dehors du Moyen-Orient, cette région continuera à représenter la principale source mondiale d’énergie dans les années à venir. Contrairement à la Russie, les États de la région membres de l’OPEP fonctionnent comme un cartel qui produit bien en deçà de ses capacités. 
Le lien entre les ambitions militaires et les transferts de richesses permis par les exportations de pétrole est particulièrement préoccupant. Le programme nucléaire iranien et l’imposant développement militaire de l’Irak dans les années 1990 sont des exemples du lien mortel entre l’hyper militarisation et le pouvoir exercé sur le marché de l’énergie. 
Les menaces d’origine politique posées à l’approvisionnement en pétrole dominent comme d’habitude les débats sur la sécurité énergétique. Comme le démontre le cas de l’Irak, les guerres et les troubles intérieurs peuvent non seulement influer sur l’approvisionnement à court terme, mais également saper la capacité de production au long terme en empêchant d’effectuer la maintenance ou les investissements nécessaires. 
Contre toute attente, les régimes de la région ont survécu à la fois aux échecs du nationalisme panarabe et aux défis de l’extrémisme islamique. L’hypothèse d’attentats terroristes qui mettraient l’industrie pétrolière à genoux n’est pas très crédible non plus. 
L’Iran n’a probablement pas les moyens militaires suffisants pour bloquer le détroit, et s’il le tentait, nul doute qu’il serait confronté à une réaction vraiment globale. Le blocus du détroit signifierait de plus que l’Iran s’impose un blocus qui, en raison de son manque d’infrastructures de raffinage du pétrole, aurait de graves répercussions sur les besoins énergétiques du pays. 
Bien que le pouvoir mystique du pétrole comme arme politique persiste, il se trouve que ce n’est pas une arme très efficace. Certains continuent à voir le pétrole comme « l’équivalent énergétique des armes nucléaires ». 
S’il avait été un succès, le président égyptien Anouar el-Sadate ne se serait pas rendu quelques années plus tard à Jérusalem pour conclure un accord de paix avec Israël. L’arme pétrolière n’a pas obligé Israël à revenir à ses frontières de 1967 et les États pétroliers n’ont pas été en mesure d’absorber très longtemps les pressions exercées sur leur économie par la baisse des revenus. 
Certaines personnes, comme l’ancien directeur de la CIA James Woolsey, n’en prédisent pas moins qu’un coup d’État extrémiste en Arabie saoudite pourrait se traduire par une utilisation de l’arme pétrolière contre les pays occidentaux. Mais être extrémiste ne veut pas dire être irrationnel, et quelle que soit son orientation politique ou religieuse, aucun État saoudien n’est en mesure de renoncer à sa source de revenus pour tenir les rênes du pouvoir. 
Le véritable danger n’est pas tant qu’un État saoudien extrémiste cesse d’exporter du pétrole, mais précisément qu’il continue à le faire une fois que le pays est aux mains d’extrémistes. Les milliards de pétrodollars deviendraient alors la puissance de feu financière des projets globaux wahhabites. 
Après tout, cela fait déjà un certain temps que les revenus pétroliers saoudiens soutiennent le terrorisme. Al Quaida est ostensiblement ravi de la position qu’occupe l’Arabie saoudite sur le marché pétrolier, allant jusqu’à dire que l’Arabie saoudite « doit être en sécurité…parce qu’elle assure le principal financement de la plupart des mouvements jihadistes ». 
Si la sécurité énergétique repose sur un approvisionnement suffisant à des prix abordables, alors le vrai problème de sécurité vient du pouvoir du marché, d’un système de prix fixé par un cartel qui maintient des prix artificiellement élevés qui n’existeraient jamais dans un marché libre. 
Sa volonté de contrôle du marché explique en fait l’opposition de l’OPEP au protocole de Kyoto, dont l’application pourrait entraîner une baisse de 20 pour cent de la demande mondiale en pétrole, et sa crainte que les Etats-Unis suivent l’exemple de l’Europe et luttent contre la dépendance envers les combustibles fossiles en appliquant une hausse draconienne des taxes énergétiques. 
Le président américain Obama a répété à l’envi que le transfert de richesses vers des pays pétroliers hostiles était une menace de taille pour la sécurité nationale des Etats-Unis. Son programme de réduction de la consommation des énergies fossiles pour s’aligner sur les objectifs proposés d’émissions de gaz à effet de serre, ainsi que le programme de développement sur dix ans des énergies vertes, sont des efforts louables. 
Le maintien de la stabilité au Moyen-Orient dans l’intérêt de la sécurité énergétique a cédé le pas à la résolution urgente des problèmes posés par l’Iran, l’Irak et l’Afghanistan. Mais même si les Etats-Unis parvenaient à réduire leur consommation de pétrole de 17 pour cent, ils n’en dépendraient pas moins du pétrole du Golfe, et donc de la sécurité énergétique de la région. 

La paix au Moyen-Orient ? 
La Ligue arabe a donné son feu vert à des pourparlers israélo-palestiniens indirects et les différents organes de direction palestiniens ont donné leur accord à la reprise des négociations. Même Saeb Erekat, le négociateur palestinien généralement intraitable, a mis sa rhétorique en sourdine et le président palestinien Mahmoud Abbas a donné une interview optimiste à la télévision israélienne. 
Mais Israël n'a pas accepté publiquement la demande des Américains et des Palestiniens, formulée encore récemment par le vice-président américain Joe Biden lors de sa visite en Israël d'arrêter toute nouvelle construction à Jérusalem. Au contraire, les dirigeants israéliens, nient l'existence d'un accord secret entre les USA et Israël que dénoncent les Palestiniens, et ont manifestement l'intention de continuer à construire des habitations destinées à la population juive à Jérusalem-Est, la partie de la ville sous occupation. 
Pour commencer, revenons à ce que Kissinger appelait le royaume de "l'ambiguïté constructive". Par l'intermédiaire de son envoyé spécial, George Mitchell, le président Obama a assuré aux Palestiniens que les Israéliens ne se livreraient pas à des "provocations" au cours des quatre prochains mois de négociations indirectes. 
Néanmoins, lors d'un récent voyage en Israël, un conseiller de la Maison Blanche, Dan Shapiro, aurait reçu l'assurance des Israéliens qu'ils n'allaient pas mettre leurs amis américains dans l'embarras. En échange, Shapiro a remis au dirigeant du parti ultra-orthodoxe Shas une invitation à la Maison Blanche. 
Les Palestiniens savent que sans pression sur Israël, il n'y aura guère de changement. Ils comprennent également l'absurdité de la résistance violente et ont entrepris un virage spectaculaire vers la non-violence pour maintenir la pression sur l'occupant, avec l'accord et peut-être même le soutien de la communauté internationale. 
Certains d'entre eux ont été blessés et un membre du Comité exécutif, Abbas Zaki, a été emprisonné pendant deux jours. Israël a interdit à certains d'entre eux de sortir de Cisjordanie, essentiellement à cause de leur participation à des actions de résistance non violente. 
Hormis ces actions, les Palestiniens ont commencé à préparer la construction d'un Etat palestinien. Salem Fayyard, l'énergique Premier ministre palestinien formé en Occident, a écrit un projet de déclaration de facto d'un Etat palestinien pour août 2011. 
C'est l'Autorité palestinienne, un organe civil, qui a la responsabilité de l'établissement d'un Etat palestinien, tandis que l'OLP s'occupe de la diplomatie. Abbas est en même temps dirigeant du Fatah et président de l'Autorité palestinienne. 
L'OLP a également réussi à obtenir le soutien de l'Europe en faveur d'une déclaration unilatérale de création d'un Etat palestinien, les Américains restent le seul obstacle. Lorsque les Palestiniens ont demandé à Mitchell l'assurance que les USA soutiendrait leur déclaration d'indépendance en cas d'échec des négociations, ce dernier a répondu qu'un tel engagement rendrait les négociations vides de sens. 
Ainsi, en cas d'échec du processus en cours, Obama proposerait son propre plan - probablement très proche de la proposition de Clinton lors des derniers jours de son mandat. A cette époque les négociateurs palestiniens et israéliens auraient déclaré n'avoir jamais été aussi proches d'un accord. 
Beaucoup d'Israéliens et de Palestiniens se réjouiraient sans doute d'un plan de paix américain juste et raisonnable. Il se ferait au détriment de la droite israélienne qui est parvenue au pouvoir grâce aux huit ans de "guerre contre le terrorisme" de l'ex-président Bush. 
Avec le prétexte de la lutte contre les islamistes, les Israéliens ont trouvé un moyen facile de rejeter tout plan de paix, aussi raisonnable soit-il, dont le plan de paix arabe de 2002 suivant lequel les pays arabes et les pays à majorité musulmane normaliseraient leurs relations avec Israël si celui-ci se retirait des territoires occupés depuis 1967. Ce plan donnait un rôle à part égale aux Israéliens et aux Palestiniens pour résoudre la question des réfugiés. 
En cas d'échec de toutes ces tentatives de paix, les Américains pourraient suggérer de résoudre le conflit israélo-arabe en réunissant une conférence internationale. Une telle conférence figure d'ailleurs sur la "feuille de route" dans la phase III des négociations. 
Jusqu'à présent les Israéliens et les Palestiniens ont déclaré publiquement qu'ils ne franchiraient jamais diverses "lignes rouges". On verra au cours des prochains mois si ces prises de position sont négociables ou pas, ce qui aura des conséquences pour les deux parties et pour leurs relations avec la communauté internationale, notamment les USA. 

L’heure du réalisme au Moyen-Orient 
Historiquement, la question du soutien en faveur d’Israël et de son droit à l’existence au sein de frontières défendables n’a cessé d’être mise en balance avec la nécessité de préserver les voies maritimes pétrolières, et plus largement les approvisionnements énergétiques mondiaux. Mais les difficultés rencontrées par les précédentes administrations américaines sont sans commune mesure avec celles que soulèvent aujourd’hui les défis du Moyen-Orient. 
Toujours présent, Israël est toutefois devenu un allié beaucoup plus problématique. Dans sa déclaration à l’occasion d’une session conjointe du Congrès américain au mois de mars, sur invitation des opposants domestiques du président Barack Obama, le Premier ministre Benyamin Netanyahou a soumis une problématique clé de politique étrangère aux distorsions liées à la profonde et handicapante polarisation partisane de l’Amérique. 
Dans le même temps, la sécurisation des approvisionnements pétroliers et des voies maritimes se fait de plus en plus complexe, dans la mesure où les États-Unis sont désormais contraints de se positionner sur l’ensemble de l’échiquier des problématiques du monde arabe. Pire encore, il semble parfois que l’Amérique place ses pions à l’aveugle, à en juger par l’existence d’écarts significatifs entre les réalités locales et la conception que s’en font les dirigeants politiques. 
Lorsqu’est survenu le Printemps arabe il y a quatre ans, les États-Unis ont instinctivement œuvré pour un changement de régime en Lybie, en Syrie et en Égypte, tout en veillant à la préservation du nouvel ordre constitutionnel en Irak. L’issue de ces différentes démarches doit servir de leçon à tous ceux qui espéreraient tirer immédiatement les fruits d’un changement de régime. 
Il a été reproché à l’administration Obama de faire preuve d’une volonté excessive en direction d’un accord, d’un entêtement à ne pas se retirer des négociations. Mais si ce reproche est avéré, ce n’est nullement en raison d’une volonté désespérée d’Obama d’honorer la promesse formulée au début de sa campagne électorale de 2008, consistant à négocier avec les ennemis de l’Amérique et trouver un terrain d’entente. 
Tous les observateurs reconnaissent combien l’Iran est une société profondément divisée entre ceux qui souhaitent voir leur pays devenir un membre respecté de la communauté internationale, et ceux pour qui le statut international de l’Iran doit passer par un programme d’armement nucléaire. Les sanctions internationales imposées à l’Iran sembleraient ainsi s’inscrire davantage en faveur de cette seconde catégorie que de la première. 
Or, rares sont les preuves qui suggéreraient la moindre efficacité des sanctions dans le ralentissement du programme nucléaire iranien. De même, comme c’est souvent le cas, ces sanctions ont sans doute davantage décimé la classe moyenne et affaibli les plus démunis que véritablement motivé les dirigeants iraniens dans la recherche d’un accord. 
Pour de nombreux Américains, la confrontation avec l’Iran constitue une lutte bilatérale, une sorte de remake des discussions nucléaires avec l’Union soviétique. À certains égards, l’insistance du Sénat américain selon laquelle il aurait joué un rôle dans l’approbation de l’accord nucléaire témoigne d’une sorte d’état d’esprit à la retour vers le futur : de toute évidence, si les accords SALT et START se sont révélés juridiquement contraignants pour les deux États signataires, il doit en être de même pour un accord avec l’Iran. 
L’accord en cours de négociation avec l’Iran revêt néanmoins un caractère multilatéral, faisant intervenir l’ensemble des membres permanents du Conseil de sécurité de l’ONU, auxquels s’ajoute l’Allemagne. La tâche consiste en partie pour Obama à faire en sorte que le peuple américain comprenne combien le sort de l’accord ne concernera pas uniquement les États-Unis. 
Le conflit accru entre chiites et sunnites, de même que l’audacieuse ingérence de l’Iran chiite au sein de pays arabes à dominante sunnite, renforce significativement le scepticisme de la région quant à la perspective d’un accord. Les dirigeants religieux de l’Iran ne cachent pas en effet leurs aspirations d’hégémonie régionale, voire de conduite du monde islamique. 
La méfiance entre Iraniens et arabes est encore plus ancestrale que la division chiites-sunnites ; et, à une époque dont on se souviendra probablement comme une période de leadership affaibli dans la région, les arabes considèrent les négociations nucléaires comme quelque chose de beaucoup plus fondamental que le contrôle des armes. Ainsi, face à un monde arabe tourmenté, serait-il possible que les États-Unis cherchent à promouvoir un cadre stratégique alternatif dans la région, sous la forme d’un partenariat nouveau avec l’Iran ? 
Empreints de souvenirs amers s’agissant de l’Iran, il est probable que de nombreux Américains jugent un tel scénario pour le moins déplaisant. Néanmoins, du point de vue du monde arabe, l’Iran apparaît comme un élément beaucoup plus stable de l’équation régionale, comme un acteur voué à aller de l’avant. 
Les États-Unis se montrent de plus en plus réceptifs à ce mode de réflexion s’agissant du monde arabe, et courtise activement l’Arabie saoudite. En effet, le soutien tacite de l’Amérique vis-à-vis de la douteuse campagne de bombardement menée par les Saoudiens au Yémen témoigne de ce que les États-Unis sont prêts à faire pour répondre aux inquiétudes des arabes sunnites. 
Plus largement, la lutte contre l’État islamique, ainsi que la stabilisation de l’Irak, de la Syrie, de la Lybie et du Yémen, exigeront un effort diplomatique total des États-Unis. Il s’agira ainsi d’apaiser les craintes des Saoudiens, de rebâtir la relation avec l’Égypte, et bel et bien de s’adresser à l’Iran – autant de priorités découlant des réalités de l’environnement régional d’aujourd’hui. 

Un nouveau siècle pour le Moyen-Orient 
NEW YORK – Bien souvent, les États-Unis, l’Union européenne et les institutions à gouvernance occidentale telles que la Banque mondiale s’interrogent sur la question de savoir pourquoi le Moyen-Orient ne parvient pas à se gouverner seul. Bien que ces acteurs soulèvent cette question avec sincérité, ils le font avec un manque certain d’introspection. 
Cette situation centenaire a assez duré. Il est temps que l’année 2016 marque le début d’un nouveau siècle de politiques moyen-orientales élaborées par la région elle-même, axées de manière urgente sur les différents défis du développement durable. 
À l’issue de cette défaite, l’empire est démantelé, les puissances victorieuses que sont l’Angleterre et la France installant un contrôle hégémonique sur ses vestiges. Déjà au contrôle de l’Égypte depuis 1882, la Grande-Bretagne va en effet prendre le contrôle du gouvernement des actuels Irak, Jordanie, Israël, Palestine et Arabie saoudite, tandis que la France, alors au contrôle d’une majeure partie de l’Afrique du Nord, va installer son emprise sur le Liban et la Syrie. 
Les mandats et autres instruments de puissance de l’ancienne Société des Nations vont être exercés afin de permettre aux Britanniques et aux Français de maîtriser le pétrole, les ports, les voies maritimes, ainsi que la politique étrangère des dirigeants locaux. Dans ce qui deviendra l’Arabie saoudite, la Grande-Bretagne va ainsi soutenir le fondamentalisme wahhabite d’Ibn Séoud contre le nationalisme arabe de la région hachémite du Hedjaz. 
La liste des démarches similaires se poursuit jusqu’à la période actuelle : renversement de Mouammar Kadhafi en Lybie en 2011, éviction de Mohamed Morsi en Égypte en 2013, sans oublier l’actuelle guerre menée contre Bachar el-Assad en Syrie. 
L’Occident a par ailleurs armé la région toute entière, à coup de centaines de milliards de dollars de ventes d’armes. Les États-Unis ont installé des bases militaires dans l’ensemble de la région, et les opérations répétées et inefficaces de la CIA abouti à ce que des stocks massifs d’armements tombent dans les mains d’ennemis jurés de l’Amérique et de l’Europe. 
Ainsi, lorsque les dirigeants occidentaux demandent aux Arabes et à d’autres acteurs de la région pourquoi ils ne parviennent pas à se gouverner eux-mêmes, ces dirigeants feraient bien de s’attendre à la réponse suivante : « Depuis pas moins d’un siècle, vos interventions mettent à mal nos institutions démocratiques (en rejetant le résultat des urnes en Algérie, en Palestine, en Égypte et ailleurs), provoquent des conflits répétés et désormais chroniques, arment les djihadistes les plus violents dans le cadre de cyniques coups de poker, et créent un champ de bataille qui s’étend aujourd’hui de Bamako à Kaboul. » 
Quelles sont alors les démarches qui permettraient de faire naitre un nouveau Moyen-Orient ? Cinq axes majeurs me paraissent appropriés. 
La CIA a été créée en 1947 dans le cadre d’un double mandat, à savoir un premier objectif valable (accumulation de renseignements) et un second absolument désastreux (interventions secrètes visant à renverser des régimes jugés « hostiles » aux intérêts des États-Unis). Le président américain peut – et doit – via une décision exécutive en finir avec les opérations secrètes de la CIA, et ainsi mettre un terme à un perpétuel retour de flamme, de même qu’au chaos que ces opérations font perdurer, et tout particulièrement au Moyen-Orient. 
Deuxièmement, il appartient aux États-Unis de poursuivre ses objectifs de politique étrangère, parfois valables dans la région, via le Conseil de sécurité des Nations Unies. L’approche actuelle consistant à bâtir des « coalitions de volontaires » conduites par l’Amérique a non seulement échoué, mais également mis en lumière le fait que les objectifs américains même les plus légitimes, tels que la destruction de l’État islamique, se trouvent entravés par des rivalités géopolitiques. 
Lorsque la Russie, détentrice d’un veto en tant que membre permanent du Conseil, s’est opposée à un renversement du président syrien Bachar el-Assad appuyé par les États-Unis, il aurait été sage pour l’Amérique de mettre un terme aux opérations secrètes visant son renversement. Et voici désormais que le Conseil de sécurité dans sa totalité envisage de s’unir en coalition autour d’un plan global (et non américain) de lutte contre l’État islamique. 
Troisièmement, les États-Unis et l’Europe doivent accepter cette réalité selon laquelle la démocratie au Moyen-Orient est vouée à produire de nombreuses victoires islamistes en provenance des urnes. Nombre des régimes islamistes ainsi élus échoueront eux aussi, comme c’est le cas de tout gouvernement peu compétent. 
Quatrièmement, les leaders de la région, du Sahel jusqu’en Afrique du Nord en passant par le Moyen-Orient et jusqu’en Asie centrale, doivent reconnaître que le défi le plus important auquel est aujourd’hui confronté le monde de l’islam réside dans la qualité de l’éducation. La région est considérablement à la traîne par rapport à d’autres pays à revenu intermédiaire en matière de sciences, de mathématiques, d’innovation technologique, d’entrepreneuriat, de développement des petites entreprises, et (par conséquent) de création d’emplois. 
Enfin, il est essentiel que la région remédie à cette vulnérabilité qui lui est propre en termes de dégradation environnementale et de sur-dépendance à l’égard des hydrocarbures, et d’autant plus à l’heure d’une transition globale vers les énergies à faible empreinte carbone. La zone à majorité musulmane s’étendant de l’Afrique de l’Ouest jusqu’en Asie centrale est la plus grande région sèche peuplée de la planète, s’étendant sur 8 000 kilomètres de pénurie en eau, de désertification, de hausse des températures, et d’insécurité alimentaire. 
Opposition chiites-sunnites, avenir politique d’Assad et autres querelles doctrinales présentent résolument moins d’importance à long terme pour la région que ses besoins non satisfaits en matière d’éducation de qualité, de compétences professionnelles, de technologies avancées, et de développement durable. Les penseurs les plus audacieux et les plus progressistes du monde de l’islam doivent contribuer à éveiller leurs sociétés autour de cette réalité, de même que les acteurs bienveillants du monde entier doivent les aider à y parvenir via une coopération pacifique, et en reléguant au passé les guerres et autres manipulations impérialistes. 

Échapper au piège de la violence au Moyen-Orient 
Les combats en Libye, en Syrie, au Yémen et en Irak, ainsi que les prédations par des groupes comme l'État islamique sont en train de détruire les liens économiques nécessaires pour assurer la stabilité politique à long terme. En effet, en redessinant les frontières économiques de la région, la dernière vague de violence a provoqué un choc véritable commercial, dont l'ampleur et l'importance sont largement passées inaperçues. 
Alors même que la prolifération de groupes armés rend les frontières plus perméables aux conflits, elle les durcit contre le commerce. Les conséquences se font sentir avec le plus de force au Levant, où les améliorations dans les secteurs des transports et du commerce avaient renforcé les liens économiques entre l'Irak, la Jordanie, le Liban et la Syrie. 
Le commerce entre ces pays était plus intense en moyenne que parmi les pairs arabes, mais il s'est effondré dès que la violence a surgi. La fermeture des frontières de la Syrie en particulier ont entravé le commerce régional, en coupant une route essentielle reliant la zone étendue du Levant, les États du Golfe et la Turquie. 
Avec la fermeture du dernier poste frontière de la Jordanie avec la Syrie, ce pays fait face à un destin semblable. L'Irak et la Syrie étaient les principaux marchés d'exportation pour la Jordanie et la fermeture des frontières a fait des ravages économiques chez les agriculteurs et les industriels. 
Les relations commerciales de plus en plus fortes de la Turquie avec le Levant et la péninsule arabique en subissent aussi les conséquences. Cinq ans auparavant, les villes frontalières du Nord de la Syrie ont profité des dividendes de l'économie à croissance rapide de la Turquie. 
Les exportations turques ont court-circuité les zones de conflit en utilisant des itinéraires alternatifs, en passant par exemple par le canal de Suez. Une étude récente de la Banque mondiale estime que la région du Grand Levant a perdu près de 35 milliards de dollars durant les trois premières années de la guerre civile en Syrie. 
Par exemple, la fermeture du dernier poste frontière entre la Syrie et la Jordanie signifie que la zone de libre-échange qui a prospéré le long de la frontière est en voie de dissolution. Les entrepôts et les usines (des investissements qui se chiffrent en millions de dollars) sont démantelés et les communautés voisines font face au spectre du chômage de masse et du déclin économique rapide. 
Comme l'affirme le prix Nobel d'économie Douglass North, la résolution des conflits à long terme exige habituellement des relations économiques durables, qui sont mieux favorisées par la spécialisation et le commerce. Cette dynamique est facile à saisir : en augmentant le coût des conflits violents, des réseaux économiques denses et des relations d'échange multiples peuvent inciter des acteurs puissants à préférer des solutions pacifiques. 
Un tel scénario peut ressembler pour l'heure à un rêve lointain, étant donné les innombrables conflits dans la région. Mais la logique impitoyable de la survie pousse déjà de nombreuses personnes dans cette région vers la coopération avec leurs voisins sur des problèmes comme celui de l'eau, de l'énergie et du commerce. 
Au Kurdistan, par exemple, les autorités mettent de côté leurs querelles politiques, idéologiques et historiques pour s'engager envers les gouvernements de l'Irak, de l'Iran et de la Turquie. De même, des intérêts économiques ont forcé le gouvernement du Sud-Soudan à coopérer avec le Soudan, qui lui a donné son indépendance à la suite d'une guerre civile violente en 2011. 
Dans un Moyen-Orient turbulent, la coopération économique n'est plus une question de choix : elle est devenue à présent une nécessité. 

La migration c'est le développement ! 
LONDRES – En septembre 2000, la communauté internationale a soutenu unanimement les Objectifs du Millénaire pour le développement (OMD) de l'ONU. Ce programme qui s'achève en 2015 a ouvert une nouvelle ère de coopération internationale et permis d'amorcer de réels progrès en matière de lutte contre l'extrême pauvreté, d'amélioration de la santé, d'accès à l'éducation et d'émancipation des femmes. 
Les huit objectifs initiaux, dont la réduction de la mortalité infantile et l'éducation primaire universelle, sont appréciés pour leur simplicité et leur caractère mesurable. Ils ont transformé un défi abstrait qui paraissait énorme en objectifs réalisables. 
Il doit s'ancrer dans un exposé approfondi des conditions nécessaires au développement, un exposé qui prenne en compte des questions complexes comme celle des migrations. Si ce n'était le cas, ce programme perdrait de sa pertinence et de son intérêt pour les parties prenantes. 
Ce sont des sujets politiquement sensibles, susceptibles de diviser plutôt que de rassembler la communauté internationale. Par ailleurs, notre compréhension empirique de l'interaction entre migration et développement était alors limitée et nous ne disposions pas de beaucoup de données pour fixer des objectifs mesurables en la matière. 
C'est ainsi depuis l'aube de l'humanité et aujourd'hui l'impact économique de ces migrations est énorme. Les envois d'argent des immigrés vers leur pays d'origine dépassent le montant de toute l'aide au développement - sans même parler des impôts qu'ils versent, des investissements qu'ils font et du commerce qu'ils encouragent. 
Pour envisager les futurs programmes d'aide au développement, il est indispensable de comprendre que les migrations ont été une force essentielle pour parvenir aux OMD initiales. Il y a quelques 215 millions de migrants internationaux aujourd'hui - un nombre qui devrait atteindre 400 millions en 2040, auquel s'ajoutent 740 millions de migrants qui sont allés des campagnes vers les villes à l'intérieur de leur propre pays. 
Au Bangladesh par exemple, seulement 13% des foyers qui reçoivent de l'argent de l'étranger sont classés comme pauvres, contre 34% de ceux qui ne sont pas dans ce cas. Les chiffres montrent qu'en Amérique latine, en Afrique, en Asie du Sud et ailleurs, l'argent venu de l'étranger réduit la pauvreté et que ce revenu supplémentaire est consacré en grande partie à l'éducation et à la santé. 
Si les prochaines générations réalisent des progrès économiques, ce sera notamment en raison d'une plus grande liberté de déplacement. En mauvaise situation démographique, les pays avancés ont besoin d'immigrés au même titre que les pays en développement - non seulement en raison de leur contribution économique, mais aussi pour la diversité sociale et culturelle à laquelle ils contribuent. 
Il ne s'agit pas de nier que les phénomènes migratoires présentent aussi des inconvénients. Quoi qu'il en soit, les mouvements migratoires ne vont pas cesser, mais s'amplifier - il n'y aura pas de retour à un passé monoéthnique. 
Les spécialistes du développement considèrent généralement les migrations comme le signe d'un échec : si les politiques d'aide au développement réussissent, pourquoi les gens voudraient-ils partir ? 
Les migrations ne sont ni bonnes ni mauvaises en elles-mêmes, elles sont intrinsèquement liées à la condition humaine. Des hommes et des femmes quittent leur pays, quel qu'il soit, pauvre, riche ou à revenus intermédiaires. 
Le débat sur le programme de développement post 2015 aboutira probablement à une approche intermédiaire entre celle du style OMD (des objectifs concrets, mesurables visant à réduire l'extrême pauvreté) et la nouvelle approche du développement durable qui souligne les forces complexes de l'interdépendance, telles que les migrations et le réchauffement climatique. Dans le monde imparfait de la politique, cette voie moyenne serait un aboutissement positif. 
Heureusement, le type de paramètres mesurable sur lequel s'appuient jusqu'à présent les OMD existe en ce qui concerne les migrations. Le but essentiel est de concevoir une feuille de route qui nous conduise d'un systéme mal géré et injuste de la mobilité humaine, à un systéme bien géré, qui protège les droits des migrants et prenne en compte les occasions de migration et leurs conséquences. 
L'idéal serait que le programme de développement post 2015 donne toute son importance à la nécessité de réduire les barrières à la mobilité humaine, que ce soit à l'intérieur ou entre des pays, en diminuant ses coûts sociaux et économiques. Cela passe par des mesures simples, telles que la baisse du prix des visas, et des réformes plus complexes comme autoriser les immigrés à changer d'employeurs sans être pénalisés et augmenter la proportion d'immigrés qui bénéficient d'une protection juridique, notamment celle du Code du travail. 
Au minimum, favoriser la mobilité dans le cadre d'une stratégie de développement au niveau mondial aura des conséquences positives sur la vie des migrants, grâce à une meilleure protection juridique, y compris en terme d'emplois. 

Mikhaïl Gorbatchev et la fin de la Guerre froide 
Au début de ce mois-ci, Mikhaïl Gorbatchev célébrait son 75ème anniversaire par un concert et une conférence dans les bureaux de sa fondation, à Moscou. Malheureusement, il n’est pas populaire auprès du peuple russe, qui lui fait porter la responsabilité de la perte de puissance soviétique. 
Et quand les bureaucrates n’ont eu de cesse de contrarier ses ordres, il a utilisé la glasnost, ou discussion ouverte et la démocratisation. Mais dès que la glasnost permit au peuple de s’exprimer librement, nombreux sont ceux qui ont déclaré « vouloir abandonner » le système. 
Plutôt que d’essayer de construire le plus gros arsenal nucléaire possible, il a mis en place une doctrine de « suffisance » pour ne garder qu’une protection minimale. Il pensait également que le contrôle soviétique sur son empire en Europe de l’Est lui coûtait trop cher, n’apportant que peu de bénéfices en retour, et que l’invasion de l'Afghanistan était une coûteuse catastrophe. 
Dès l’été 1989, les Européens de l’Est se virent accorder une plus grande liberté. Gorbatchev refusa de sanctionner l’utilisation de la force pour réprimer les manifestations. 
Après tout, il voulait réformer le communisme, pas le remplacer. Mais ses réformes ont fait boule de neige et se sont transformées en une révolution dirigée par la base plutôt que contrôlée par le haut. 
Par contre, si le bureau politique du Parti communiste avait choisi en 1985 un de ses concurrents de la ligne dure du parti, il est probable que l’Union soviétique déclinante aurait pu tenir encore dix ou vingt ans. Il n’était pas nécessaire qu’elle s’effondre si rapidement. 
L’une de ces raisons tenait à la « puissance douce » des idées libérales, dont la propagation fut aidée par le développement des communications et des échanges internationaux, tandis que l'effet d'émulation du succès économique occidental leur donnait un attrait supplémentaire. En outre, l’énorme budget de la défense soviétique commençait à saper d’autres aspects de la société soviétique. 
Au début de la Guerre froide, le communisme et l’Union soviétique bénéficiaient d’une bonne dose de « puissance douce ». De nombreux communistes ont organisé la résistance contre le fascisme en Europe, et nombreux sont ceux qui crurent que le communisme représentait la vague de l’avenir. 
Mais la puissance douce soviétique fut sabrée par la mise en évidence des crimes de Staline en 1956, et la répression des mouvements en Hongrie en 1956, en Tchécoslovaquie en 1968 et en Pologne en 1981. Bien qu’en théorie le communisme vise à établir un système de justice de classe, les héritiers de Lénine maintinrent leur pouvoir à l'intérieur grâce à un appareil de répression brutal qui organisa des purges mortelles, les goulags, une vaste censure et des informateurs omniprésents. 
En attendant, le déclin de l’économie soviétique reflétait la capacité faiblissante de la planification centrale à répondre aux évolutions économiques mondiales. Staline avait créé une économie de commande qui mettait l’accent sur les fabrications lourdes et les industries de transformation en produits de base, ce qui la rendait très peu flexible et très maladroite. 
Comme le montrait l’économiste Joseph Schumpeter, le capitalisme est une « destruction créatrice », un moyen de répondre de manière flexible aux vagues importantes de l'évolution technologique. À la fin du vingtième siècle, le rôle croissant de l’information comme la denrée rare de l'économie devint la principale évolution technologique de la troisième révolution industrielle. 
La mondialisation de l’économie a créé un certain désarroi dans le monde entier à la fin du vingtième siècle, mais les économies de marché occidentales ont su réorienter la main d’œuvre vers les services, restructurer leurs industries lourdes et passer à l’informatique. L’Union soviétique n’a pas réussi à suivre. 
En effet, quand Gorbatchev est arrivé au pouvoir en 1985, il y avait 50 000 ordinateurs personnels en Union soviétique, contre 30 millions aux États-Unis. Quatre ans plus tard, il y avait 400 000 ordinateurs personnels environ en Union soviétique contre 40 millions aux États-Unis. 
Mais il est également mal venu de ne pas prendre en considération l’importance des leaders qui défendent des valeurs humanitaires. L’Union soviétique était peut-être condamnée, mais la communauté internationale peut remercier Gorbatchev d'avoir permis que l'empire qu'il dirigeait connaisse sa fin sans aucune effusion de sang. 

L’Unité de l’eau 
MOSCOU – Le Vietnam est devenu, le 19 mai, le 35ème Etat partie à la Convention des Nations Unies sur le droit relatif aux utilisations des cours d’eau internationaux à des fins autres que la navigation. Cette convention entrera donc en vigueur le 17 août 2014, 90 jours plus tard conformément à ses statuts. 
50 ans ont été nécessaires à l’élaboration de son texte et à l’atteinte du nombre d’Etats requis, révélant un réel problème du système multilatéraliste contemporain. Certes la gestion et l’allocation des ressources en eau partagées continuent d’opposer les Etats, et l’on peut comprendre que les gouvernements et les professionnels de l’eau aient longtemps préféré doter leurs cours d���eau d’accords de bassins plutôt que d’instruments juridiques internationaux, mais ce délai de 50 ans ne peut s’expliquer que par un manque de leadership politique. 
Près de 60% de l’eau douce coule dans des fleuves transfrontaliers, or seulement 40% d’entre eux bénéficient d’accords de bassins. Dans un monde souffrant de plus en plus de stress hydrique, les eaux partagées sont un enjeu de pouvoir et font l’objet de compétitions entre les pays, voire entre les différents usagers. 
Plusieurs agences des Nations unies prédisent que d’ici 2025 1,8 milliard de personnes vivront dans des régions frappées de pénurie absolue en eau, c’est-à-dire, entre d’autres termes, qu’il n’y aura pas d’eau en quantités suffisantes pour l’Homme et pour l’environnement. Deux tiers de la population mondiale seront confrontés à des situations de stress hydrique, c’est-à-dire à une pénurie des ressources en eau renouvelables. 
Si rien n’est fait, la demande en eau dépassera de beaucoup la capacité d’adaptation de nos Sociétés. Ce qui pourrait se traduire par des migrations massives, par la stagnation économique et par des conflits, le tout constituant une nouvelle menace pour la sécurité nationale et internationale. 
Dans le contexte actuel de changement climatique, de demande croissante en eau, de croissance démographique, de pollution et de ressources surexploitées, tout doit être fait pour consolider le cadre juridique de la gestion des bassins hydrographiques. Notre sécurité environnementale, notre développement économique et notre stabilité politique en dépendent. 
La convention s’appliquera bientôt à tous les cours d’eau transfrontaliers sillonnant les territoires de ses Etats signataires, pas uniquement aux grands bassins. Elle comblera les lacunes et les insuffisances des accords existants et fournira une couverture juridique aux nombreux cours d’eau internationaux de plus en plus surexploités. 
Le monde compte 276 bassins transfrontaliers et à peu près autant d’aquifères transfrontaliers. Adossée à des financements appropriés, à une volonté politique et à l’implication des parties prenantes, la convention peut aider à faire face aux défis de l’eau. 
Un agenda ambitieux devrait être adopté maintenant et le contexte s’y prête puisque la communauté internationale négocie le contenu des Objectifs de développement durable, objectifs voués à prendre la suite des Objectifs du Millénaire pour le développement dont le processus se terminera en 2015. A Green Cross, nous espérons que les nouveaux objectifs, qui devront être atteints d’ici 2030, contiendront un volet dédié aux problématiques de gestion des ressources en eau. 
La communauté internationale devra aussi bientôt se mettre d’accord sur la suite à donner au Protocole de Kyoto sur les changements climatiques. Les changements climatiques impactent directement le cycle de l’eau, ce qui veut dire que tous les efforts engagés pour limiter les émissions de gaz à effet de serre aideront à stabiliser les régimes pluviométriques et à réduire le nombre de phénomènes hydrologiques extrêmes auxquels de plus en plus de régions sont confrontées. 
Comment les pays l’appliqueront-ils sur leurs territoires et en relation avec leurs voisins ? Quelle sera la réponse des continents américains et asiatiques qui ont largement ignoré la convention jusqu’à présent ? 
De plus, comment la convention cohabitera t-elle avec la Convention sur la protection et l'utilisation des cours d'eau transfrontières et des lacs internationaux déjà en vigueur dans la plupart des pays européens et d’Asie centrale et qui, depuis février 2013, s’est ouverte à la ratification par tous les états membres des Nations unies ? Et quel sera l’impact de la mise en œuvre de la convention sur les accords de bassins existants ? 
Les pays ayant ratifié la Convention des Nations unies sur les cours d’eau internationaux doivent maintenant s’attaquer à sa mise en œuvre et en profiter pour aller plus loin dans leurs efforts de protection et d’utilisation durable des eaux transfrontalières. Quels outils, y compris financiers, la convention leur fournira t-elle ? 
Plusieurs instruments juridiques peuvent être mis en œuvre en synergie : la Convention de Ramsar sur les zones humides, la Convention sur la lutte contre la désertification et la Convention-cadre des Nations unies sur les changements climatiques pour n’en citer que quelques unes. 
Clairement, les politiques et les diplomates, seuls, ne pourront faire face aux défis auxquels nous sommes confrontés. Le monde a besoin de leaders politiques ainsi que de l’implication du secteur privé et de la société civile. 
Ces aspects, souvent sous-estimés, sont la condition sine qua non d’une coopération réussie et générant des bénéfices à long-terme. La participation de l’ensemble des parties prenantes (notamment des populations concernées), et le développement des capacités à identifier et partager les bénéfices liés aux ressources en eau partagées devraient faire partie intégrante de toute stratégie visant à promouvoir la coopération entre les Etats. 

La militarisation des Andes 
Alors que le monde entier a les yeux rivés sur l’Irak, le Plan Colombie, conçu par les Etats-Unis pour lutter contre le narcotrafic et les guérillas de gauche en Colombie, est une stratégie qui pourrait bientôt être mise en œuvre dans tous les pays des Andes, voire dans toute l’Amérique latine. Il n’est question de la Colombie en ce moment qu’au sujet de la possible réélection du Président Alvaro Uribe ce mois-ci. 
Lorsqu’il a été présenté en 2000, le Plan Colombie avait deux raisons d’être : s’attaquer à la production et à l’exportation de stupéfiants, et renforcer la campagne de lutte contre les Forces armées révolutionnaires de Colombie (FARC). 
De fait la Colombie, qui avait reçu 1,4 milliards de dollars des Etats-Unis entre 1989 et 1999 pour lutter contre le narcotrafic, n’avait toujours pas résolu le problème. Pire encore, les FARC ne faisaient que renforcer leur influence économique, territoriale et militaire. 
Suite aux attentats du 11 septembre 2001, et à la réaction du gouvernement Bush, la “ guerre contre le terrorisme ” a atteint la Colombie. Après trois années sans succès, les tentatives de dialogue entre le gouvernement d’Andrés Pastrana, prédécesseur d’Uribe, et les FARC ont pris fin en février 2002, avec une nette internationalisation du conflit du fait de l’intervention indirecte massive des Etats-Unis. 
Entre 2000 et 2005, Washington a versé près de 4 milliards de dollars à la Colombie, dont environ 75 % pour l’armée et la police, et a augmenté sa présence sur le terrain de 800 soldats et 600 agents de sécurité privés. La Colombie occupe désormais la cinquième place au classement mondial des pays recevant une aide des Etats-Unis. 
Mais c’est aussi aux Colombiens qu’il appartient de mener la “ guerre contre le terrorisme ” en Amérique latine. Les Etats-Unis se contentent de soutenir l’Etat colombien, pour éviter de faire des victimes américaines sur un nouveau front, et de trop accroître les engagements de leur l’armée. 
Malgré l’éradication chimique par le gouvernement colombien de 523 000 hectares de coca entre 2000 et 2004, 114 000 hectares étaient encore cultivés l’année dernière. Et en dépit de l’extradition par le gouvernement Uribe de 304 ressortissants colombiens et de 11 étrangers (la plupart vers les Etats-Unis) entre 2002 et 2005, le crime organisé lié au narcotrafic continue de prospérer en Colombie. 
Le narcotrafic s’est “ démocratisé ”, avec la multiplication des “ cartelitos ”. On peut aujourd’hui se procurer des drogues (naturelles et synthétiques) moins chères et plus pures qu’il y a quinze ans, pendant l’âge d’or des barons de Medellin. 
Il est vrai que l’armée colombienne a été considérablement renforcée au cours des cinq dernières années, sur le plan des capacités, du déploiement et de la crédibilité auprès du public. Jusqu’en 2002, environ 3 000 enlèvements étaient signalés chaque année ; en 2005, grâce aux efforts du gouvernement, il y en avait moins d’un millier. 
Par ailleurs, la Colombie n’a pas véritablement retrouvé sa souveraineté territoriale dans les zones contrôlées par des groupes armés de droite comme les Autodéfenses unies (AUC). L’immunité de poursuites, octroyée implicitement aux paramilitaires en échange de leur démobilisation, n’a pas eu les effets attendus. 
Les responsables n’ont pas pour autant remis leur tactique en question. Bien au contraire, les Etats-Unis et le gouvernement Uribe considèrent l’expérience colombienne comme un “ modèle ” à reproduire partout dans les Andes, pour empêcher la faillite de l’Etat dans d’autres pays voisins. 
En Bolivie, ils essayent de convaincre le nouveau gouvernement d’Evo Morales de poursuivre une offensive contre la drogue vouée à l’échec. Pourtant, comme en Colombie, la militarisation de la “ guerre contre la drogue ” et de la “ guerre contre le terrorisme ” ne semble pouvoir apporter que des problèmes supplémentaires. 

Un financement innovant pour les Objectifs du millénaire 
La remise en question des fragiles avancées réalisées ces dernières années, notamment en Afrique, menace de rejeter dans l'extrême pauvreté des millions de personnes qui venaient à peine d'en sortir. Non seulement ces pays risquent d'être confrontés à d'énormes souffrances humaines, mais de fortes pressions économiques, politiques et sociales menacent maintenant de s'abattre sur eux et de les déstabiliser, déclenchant des conflits à une échelle sans précédent. 
La spirale descendante actuellement à l'oeuvre est particulièrement inquiétante, car la crise économique a frappé au moment où apparaissaient des premières lueurs de progrès, notamment en matière de santé. Depuis 2002, le taux de décès dû au sida est en baisse, les maladies à l'origine de la mortalité infantile comme le paludisme et la rougeole sont combattues plus efficacement, l'éducation primaire universelle fait quelques avancées et il en est de même de l'objectif de l'eau potable pour tous. 
Mais la crise économique mondiale mine les quelques efforts des pays développés visant à respecter les engagements qu'ils ont pris dans le cadre de l'aide publique au développement (APD) pour parvenir aux Objectifs du millénaire pour le développement. Un rapport de l'ONU indique que les investissements annuels des pays donateurs s'élèvent à 115 milliards de dollars, alors qu'il en faudrait 150. 
Les conséquences de l'insuffisance de l'aide publique au développement sont déjà dramatiques ; le nombre de personnes qui souffrent de la faim et vivent dans l'extrême pauvreté est plus grand qu'il ne l'a jamais été, et il en est de même du nombre de chômeurs et du nombre de travailleurs précaires qui gagnent moins de 1,25 dollars par jour. Les progrès en matière de santé et d'alphabétisation sont menacés. 
Par ailleurs, 536 000 femmes meurent chaque année pendant l'accouchement et les soins de santé maternels sont l'objectif qui a pris le plus de retard depuis l'adoption des OMD il y a 10 ans. Chaque minute qui passe, une mère décède. 
Vu à travers le prisme traditionnel de l'aide publique au développement, avec les incertitudes liées aux budgets annuels, les contraintes qui pèsent sur le financement public et la concurrence entre les diverses priorités nationales, il semble n'y avoir guère de place pour l'optimisme. Pourtant il existe un moyen de remplacer le paradigme traditionnel par un modèle acceptable au niveau international qui a déjà fait ses preuves, particulièrement en matière de santé. 
L'un des exemples les plus connus est l'UNITAID, un organisme international patronné par l'ONU qui centralise les achats de médicaments. Financée par une petite taxe sur les billets d'avion qui a rapporté un milliard et demi de dollars depuis 2007, cette source de financement pérenne a donné un coup de fouet aux objectifs du millénaire en matière de santé - à savoir la lutte contre trois maladies qui peuvent être mortelles : le sida, le paludisme et la tuberculose, la réduction de la mortalité infantile et l'amélioration des soins de santé maternels. 
Une grande partie des besoins peut ainsi être couverte grâce à l'influence qu'exerce UNITAID sur les prix de médicaments d'importance vitale. UNITAID garantit aux laboratoires un marché grâce à des engagements à long terme d'achats en grande quantité de médicaments et d'outils de diagnostic - un engagement rendu possible du fait de son financement stable par une taxe sur les billets d'avion. 
De la même manière, UNITAID combat la mortalité infantile grâce à un programme de grande ampleur de l'UNICEF visant à éradiquer la transmission mère-enfant du virus du sida. Fin 2010, quatre millions de femmes africaines auront subi un test de séropositivité et 500 000 femmes enceintes dans le monde auront reçu une trithérapie. 
Par ailleurs UNITAID s'associe avec la Fondation du millénaire pour donner aux individus l'occasion de participer au combat contre les principales maladies au moyen de micro-contributions de solidarité. Un mécanisme de financement innovateur appelé Contribution volontaire de solidarité permettra aux voyageurs aériens de faire une micro-contribution volontaire à UNITAID simplement en cochant une case lors de l'achat de leur billet pour ajouter deux dollars destinés à UNITAID au montant de leur facture. 
Néanmoins, les 400 millions de dollars qu'elle rapporte annuellement représente les trois quarts du budget d'UNITAID. Avec plus d'un milliard de personnes qui prennent l'avion chaque année et 2,2 milliards de billets vendus, étendre ce type d'approche pour en faire un modèle de contribution volontaire augmenterait considérablement le financement du programme. 
En complément à l'aide publique au développement, les nouveaux mécanismes de financement constituent des outils importants pour soutenir les Objectifs du millénaire pour le développement (OMD) qui manquent de moyens. En septembre, quand le secrétaire général de l'ONU, Ban Ki-moon, réunira un sommet à New-York pour renouveler les mesures en vue d'atteindre ces Objectifs, les dirigeants du monde entier qui seront là devront se préoccuper aussi d'autres domaines que la santé. 
Mais il faut faire davantage. Le sommet de septembre à New-York sera le moement crucial pour que tous les pays expriment leur plein soutien aux mécanismes de financement innovants, donnant ainsi aux Objectifs du millénaire une chance de réussir. 

Milosevic et Hussein : même procès, même farce 
Souvenez-vous des photographies de Herman Goering et de Rudolf Hess, sinistres, sur le banc des accusés à Nuremberg. Certains leaders nazis ont même été pendus après des procès relativement courts, mais justes. 
Le procès de Saddam Hussein et de ses amis du Baas sont une série ininterrompue de moments gênants. Les prévenus tentent une singerie après l'autre et Hussein fait montre de toutes les formes de mépris possible. 
Pendant ce temps, le procès de Slobodan Milosevic s'est changé en funérailles après quatre ennuyeuses années de témoignages et 200 millions de dollars dépensés inutilement. Au Cambodge, les Nations Unies et le gouvernement ont tergiversé pendant presque dix ans pour savoir comment amener les personnalités khmers rouges survivantes devant les tribunaux. 
Les tueurs en masse qui ont pris le pouvoir au vingtième siècle étaient condamnés à être tués dans des révoltes populaires ou jugés pour leurs crimes – du moins, s'ils ne mouraient pas pendant leur mandat. Qui peut se sentir fier que le dernier chef communiste de Roumanie, Nicolae Ceausescu, ait été fusillé avec sa femme sans même les apparences d'un juste procès ? 
Une nation peut envoyer ses anciens dirigeants devant les tribunaux, comme l'ont fait les Argentins dans les années 1980 avec les généraux responsables de la disparition de plus de 5 000 de leurs concitoyens. Au niveau international, le modèle de Nuremberg reste valable pour servir d'exemple à d'autres procès, bien que sous les conditions équivoques que les puissances victorieuses demandent parfois des comptes pour certains crimes, comme les “crimes contre l'humanité,” qui ne sont pas correctement définis au moment où ils sont commis. 
Les procès sur le territoire national permettaient à la communauté locale de donner libre cours à son chagrin en participant de près à la procédure. En tant que juges et jurés, les compatriotes des prévenus pouvaient aussi apporter une plus grande sensibilité à l'estimation de la culpabilité car ils pouvaient apprécier les dures conditions sous lesquelles un dictateur destitué prenait ses décisions. 
Le procès des généraux en Argentine a été un rituel couronné de succès dans le cadre de la douloureuse transition de la junte militaire à la démocratie, mais cette expérience s'est achevée dans une larmoyante remise en question. Même après leur condamnation, les généraux ont été assez forts pour exiger une dénonciation de leurs procès puis une amnistie du président suivant. 
Au niveau international, la décision du conseil de sécurité de l'ONU d'établir le Tribunal Pénal International pour l'ex-Yougoslavie (TPI) a aussi été saluée avec une grande confiance. Le TPI a pris plusieurs décisions fondatrices sous la direction d'Antonio Cassese. 
Ainsi Milosevic a été autorisé à se défendre lui-même – grave erreur en termes de longueur et d'efficacité du procès. Il n'y a pas eu de limites au nombre de personnes que l'accusation a appelé à t��moigner sur la même épouvantable histoire de l'agression et de la brutalité serbes. 
Mon intuition est que les fonctionnaires bien intentionnés du tribunal étaient trop influencés par la Commission de vérité et de réconciliation sud-africaine, modèle vendu dans les écoles de droit comme une alternative désirable à la justice distributive. Au cours des procès sud-africains, la question la plus importante n'était pas l'avenir du prévenu mais le passé des victimes. 
Dans le cas de massacres perpétrés au vingtième siècle, de telles narrations peuvent durer des dizaines d'années. Encourager les victimes à parler puis donner au prévenu le droit de monopoliser la parole et bloquer le procès en vantant ses mérites de leader politique sont les ingrédients d'une session interminable. 
Une des leçons que nous avons tirées des procès de Milosevic et de Hussein est qu'il ne faut pas juger des hommes ou des femmes pour leur faire perdre leur attrait charismatique. Ils renverseront le procès, notamment s'ils sont autorisés à se défendre eux-mêmes, et utiliseront la salle d'audience pour justifier leurs parcours. 
Ironie de l'histoire, le fait que le tribunal de Nuremberg ait été animé par des représentants des vainqueurs et des puissants était un avantage. Ils constituaient un constant rappel pour Goering, Hess et leurs sbires que les Alliés commandaient, que les Nazis étaient irrémédiablement vaincus. 
La tragédie des procès de Milosevic et de Hussein est que les points sur les “i” de l'histoire manquent encore et que l'histoire elle-même est sur la sellette. La conséquente hésitation des responsables a donné naissance à des procédures, à la fois nationales et internationales, qui ont facilité les fantasmes de justification et de retour. 

Le procès de Milosevic n'a pas été vain 
Slobodan Milosevic a trompé la justice, et ce faisant il a démontré combien futiles sont les tentatives de gérer les crimes de guerre et les crimes contre l'humanité par le biais de poursuites internationales. C'est en tout cas la conclusion à laquelle certaines personnes sont parvenues après la mort de Milosevic dans une prison de La Haye : le fait qu'il ait pu faire traîner son procès pendant quatre ans et échapper quand même au verdict est tenu comme une preuve que la communauté internationale gaspille ses ressources en jugeant de tels individus pour leurs méfaits. 
Même les partisans les plus dévoués à la justice internationale concèdent que le Tribunal pénal pour l'ex-Yougoslavie (TPIY) a montré de nombreuses failles. Tous ceux qui y étaient associés étaient nouveaux dans ce genre de procédures et ont dû apprendre sur le tas, car un tel organe n'avait pas existé depuis les tribunaux de Nuremberg et de Tokyo après la Seconde Guerre mondiale. 
Le TPIY, lui, ne dispose pas du pouvoir d'arrêter les prévenus. Il doit se fier à son pouvoir de persuasion pour s'assurer la coopération des autres, une coopération qui n'est toujours pas consentie dans le cas des deux plus célèbres prévenus de la guerre en Bosnie, Radovan Karadzic et Ratko Mladic.. 
Jusqu'à ce que Tony Blair et Robin Cook deviennent respectivement Premier Ministre et ministre des Affaires Étrangères du Royaume-Uni en 1997, quatre ans après l'établissement du TPIY, les troupes de l'Otan en Bosnie n'avaient pas réussi à arrêter les suspects mis en accusation, même lorsqu'ils les trouvaient sur leur chemin. Aujourd'hui bien sûr, 133 prévenus de tous les bords des guerres de l'ex-Yougoslavie ont paru devant le Tribunal, accusés de crimes de guerre, crimes contre l'humanité et même génocide. 
Ce sont des affaires très complexes, impliquant souvent non seulement de nouveaux points de droit international mais aussi des milliers de témoins, souvent traumatisés par leurs souffrances et dispersés dans de nombreuses contrées, ainsi que le recours constant à une traduction simultanée de grande qualité et des tactiques de perturbation par certains prévenus. Pourtant, 85 procédures, appels compris, ont été menées à bien. 
Les montagnes de preuves des dossiers rendent les épouvantables crimes commis lors des guerres d'ex-Yougoslavie comparables dans l'étendue de leur documentation à ceux des Nazis. Les inévitables efforts de démagogues pour réviser l'histoire de ce qui s'est passé en ex-Yougoslavie dans les années 1990 seront compliqués par la disponibilité de telles preuves, qui comprennent les faits compilés pendant le procès de Milosevic. 
Loin d'être un échec, le TPIY a inspiré l'établissement de plusieurs tribunaux similaires, notamment ceux pour le Rwanda, la Sierra Leone, le Cambodge et la Cour Pénale Internationale permanente. Même des chefs d'État n'ont pu échapper à ces institutions. 
Biljana Plavsic, présidente de la République serbe de Bosnie après Karadzic, a exprimé des remords pour ses crimes, plaidé coupable et purge une peine de prison. Jean Kambanda, ancien Premier Ministre du Rwanda, a plaidé coupable de crimes contre l'humanité et de génocide et purge une peine de prison à perpétuité. 
Nous atteignons donc lentement le point où certains de ceux qui envisagent de commettre des crimes comparables à ceux commis par Slobodan Milosevic doivent reconnaître qu'un jour ils pourraient avoir à rendre des comptes. Charles Taylor était président du Liberia lorsque le Tribunal pour la Sierra Leone l'a accusé. 
Aussi importants qu'ils soient, les coûts sont triviaux en comparaison avec les frais de l'aide humanitaire, de l'intervention militaire internationale et de l'aide à la reconstruction. Le plus important, bien sûr, est la nécessité d'empêcher les souffrances causées par les crimes qui débouchent sur des poursuites internationales ; et quand ces crimes ne peuvent être empêchés, il nous faut fournir réconfort et réparations aux victimes et à leurs familles en appliquant la justice. 
Dans le sillon de la mort de Milosevic, Karadzic et Mladic devraient être amenés devant le TPIY, à la fois pour renforcer son travail et pour démontrer à leurs victimes que la communauté internationale est résolue à ne pas laisser leur souffrances s'oublier. La mission du TPIY est aussi valide et vitale que jamais : elle doit montrer que l'ère de l'impunité pour certains des pires crimes contre l'humanité est en train de s'achever. 

Milton Friedman et le mirage de la puissance magique des marchés 
CAMBRIDGE – L’année prochaine marquera le 100° anniversaire de la naissance de Milton Friedman, l’un des grands économistes du 20° siècle, lauréat du prix Nobel, qui a beaucoup contribué à la théorie de la politique monétaire et à l’étude de la fonction de la consommation. Mais il laisse surtout l’image d’un visionnaire qui a donné les armes intellectuelles voulues aux partisans de l’économie de marché durant la deuxième moitié du siècle et de l’éminence grise derrière le retournement spectaculaire de politique économique après 1980. 
Alors que le scepticisme quant à l’efficacité des marchés l’emportait largement, il expliquait dans un langage clair que l’entreprise privée est la fondation de la prospérité économique. Toutes les économies qui réussissent sont basées sur la frugalité, le travail et l’initiative individuelle. 
En 1980, quand sa fameuse série télévisée Free to Choose [Libre de choisir] a été diffusée, l’économie mondiale était en plein remaniement. Inspirés par les idées de Friedman, Ronald Reagan, Margaret Thatcher et beaucoup d’autres dirigeants supprimaient les restrictions appliquées aux transactions et démantelaient la réglementation financière élaborées lors des décennies précédentes. 
La Chine abandonnait en partie la planification centralisée pour s’ouvrir à l’économie de marché, tout d’abord dans le secteur des produits agricoles et finalement dans celui des produits industriels. L’Amérique latine abaissait drastiquement ses barrières douanières et privatisait les entreprises publiques. 
Il nous a ainsi rendu aveugle à une évidence : ce sont les économies mixtes qui réussissent. 
C’est oublier que les marchés nécessaires aux économies modernes n’apparaissent pas ex-nihilo, ne se régulent pas et ne se stabilisent pas d’eux-mêmes et que leur simple existence ne leur confère pas de légitimité. L’Etat doit investir dans les infrastructures voulues pour assurer les transports et les communications, il doit pallier aux déséquilibres dus à l’asymétrie de l’information et à l’inégalité de pouvoirs entre les parties lors de négociations, il doit réagir aux problèmes de délocalisation, intervenir pour éviter les paniques financières et les récessions et répondre aux appels en faveur d’un système de protection sociale efficace. 
Il en est de même avec l’Etat ; s’il intervient trop sur les marchés, il risque de les rendre dysfonctionnels. Hong Kong que Friedman citait en exemple d’économie de marché reste l’exception à la règle de la nécessité d’une économie mixte. 
L’image que la plupart des gens retiennent de Friedman est celle d’un professeur souriant, d’apparence modeste, un crayon à la main en face des caméras de Free to Choose pour illustrer la puissance des marchés. Ce crayon, disait-il, a nécessité le travail de milliers de personnes à travers le monde pour extraire le graphite, couper le bois, assembler les composants et commercialiser le produit final. 
Plus de 30 ans après, cette histoire de crayons (qui est basée en réalité sur un article de l’économiste Leonard E. Read) se conclut de manière intéressante. Aujourd'hui la plupart des crayons vendus dans le monde sont produits en Chine – dont l’économie consiste en un dosage bien particulier d’entreprenariat privé et d’intervention étatique. 
Il existe du bois en quantité en Indonésie et au Brésil, et la technologie est plus avancée en Allemagne et aux USA. La Chine a une main d’oeuvre bon marché, mais c’est aussi le cas du Bangladesh, de l’Ethiopie et de beaucoup d’autres pays pauvres. 
Mais cette histoire serait incomplète si on ne mentionnait pas les entreprises publiques chinoises qui ont fait les investissements initiaux en matière de technologie et de formation de la main d’oeuvre, la gestion laxiste des forêts qui maintient le prix du bois à un niveau artificiellement bas, les généreuses subventions à l’exportation et l’intervention de l’Etat sur le marché des devises qui donnent un avantage significatif aux industriels chinois en terme de coût. L’Etat a subventionné, protégé et encouragé les entreprises pour parvenir à une industrialisation rapide, modifiant ainsi en sa faveur la répartition mondiale du travail. 
Quoi qu’il en soit, des dizaines de milliers de travailleurs employés dans les usines de crayons en Chine seraient probablement restés de pauvres paysans si le gouvernement n’avait donné l’impulsion nécessaire au marché pour permettre à l’industrie de décoller. On ne peut nier la contribution de la politique d’industrialisation de l’Etat au succès économique de la Chine. 
La place des partisans de l’économie de marché dans la pensée économique restera incertaine. Des penseurs comme Friedman laissent un héritage ambigu et troublant, car l’Histoire montre que lorsque l’enjeu est de taille, ce sont les interventionnistes qui réussissent. 

La pensée plutôt que les marchés 
MILAN – Au cours des 66 années écoulées depuis la fin de la Seconde guerre mondiale, pratiquement toutes les économies planifiées ont disparu, en grande partie à cause de leur faible croissance et de leur inefficacité. Aujourd’hui, les marchés, les signaux de prix, la décentralisation, les incitations et l’exigence d’un retour sur investissement caractérisent presque partout l’allocation des ressources. 
Les marchés sont des outils qui, comparés aux alternatives, se trouvent avoir des avantages certains en termes d’incitations, d’efficacité et d’innovation. Mais ils ne sont pas parfaits ; leur performance est moindre face à des externalités (les conséquences non tarifées des actions individuelles – la pollution de l’air, par exemple), face aux lacunes et asymétries informationnelles et aux problèmes de coordination lorsque se présentent plusieurs formes d’équilibre, certaines supérieures à d’autres. 
Ou, plus exactement, la plupart des sociétés ont des objectifs économiques et sociaux que les marchés ne sont pas destinés à remplir. Dans le monde actuel, de plus en plus globalisé, les objectifs les plus importants – formulés de diverses manières par le biais de multiples processus politiques et décisionnaires dans un large éventail de pays – sont la stabilité, la répartition équitable des biens et la durabilité. 
Nous vivons dans un monde de réseaux de plus en plus complexes, essentiellement décentralisés : les réseaux informatiques, les réseaux commerciaux et des chaînes d’approvisionnement, les réseaux financiers qui relient les bilans d’entités disparates. 
On sait par exemple depuis un certain temps que les réseaux efficaces ne sont souvent pas résilients, parce que les réseaux résilients comportent des redondances inefficaces. La résilience est un bien public, créée par la forme adéquate de redondance. 
Dans une structure décentralisée, la redondance tend à être insuffisante à cause du processus local d’optimisation. C’est la raison pour laquelle le tsunami l’an dernier au Japon a perturbé de nombreuses chaînes d’approvisionnement mondiales : celles-ci étaient (et sont toujours) trop efficaces par rapport à leur capacité à absorber les chocs. 
Dans le cas des marchés financiers, l’optimisation locale semble conduire à des effets de levier excessifs et à d’autres formes de prise de risques qui sapent la stabilité du système. Des recherches approfondies sont encore nécessaires pour comprendre quelles interventions, ou restrictions des choix individuels, sont requises pour s’assurer de la stabilité de certaines formes d’équilibre des marchés. 
Examinons ensuite comment les changements technologiques permettant d’économiser la main d’œuvre et l’intégration de plusieurs centaines de millions de nouveaux actifs dans les marchés mondiaux ont presque partout influé sur la répartition du revenu, le rendement de l’éducation et les perspectives d’emploi. On constate en particulier que la portion du revenu national allant au capital et au capital humain (les personnes hautement qualifiées) augmente sur un large front, alimentant une concentration accrue des richesses. 
Aux Etats-Unis par exemple, les 20 pour cent supérieurs des actifs gagnent en moyenne 8,4 fois plus que les 20 pour cent inférieurs. Au Royaume-Uni, ce ratio est de 7,2, contre seulement 4,3 en Allemagne (et comparé à un astronomique 12,2 en Chine). 
La répartition des revenus est influencée par les politiques fiscales et budgétaires qui ont généralement des effets redistributifs, directement et par le biais de la protection sociale et des services sociaux. Mais cette répartition est également fonction de politiques et d’investissements qui mettent l’accent sur l’offre et qui produisent une éducation et des compétences qui correspondent (ou non) à une structure mondiale de demande de main d’œuvre en pleine évolution. 
Une partie de la difficulté est que la demande de main d’œuvre va vers l’offre, plutôt que le contraire, parce que la mobilité de la main d’œuvre est réduite dans une économie mondialisée. Envisager une composition et un niveau constants de la demande de main d’œuvre serait aussi erroné que prendre la demande actuelle des usagers comme point de référence pour la planification des transports en commun futurs. 
C’est la raison pour laquelle il est essentiel de réfléchir à la demande potentielle en s’attaquant à ce problème d’appariement. Comme dans le cas de la stabilité, on ne peut pas compter sur les marchés pour résoudre efficacement ce problème. 
Les expériences passées des pays en développement comme des pays avancés laissent à penser que les États disposant d’un bilan solide et substantiel sont mieux armés pour faire face aux défis présentés par les questions de stabilité, de redistribution et de durabilité. Les avantages sont nombreux, et comprennent notamment la capacité de résister aux chocs et d’élaborer des réponses contracycliques, ainsi que la capacité de recycler les revenus vers les ménages dans les périodes similaires à la conjoncture actuelle où la part des revenus allant au capital est en augmentation (avec des conséquences adverses en termes de distribution). 
Les pays ont en outre périodiquement besoin de mettre sur pied et de gérer des investissements du secteur public, ou sous forme d’investissements à risques partagés, dans le domaine technologique de manière à s’adapter à des conditions concurrentielles changeantes ou pour réagir aux chocs. Une participation publique minoritaire permet de dégager des ressources, tout en maintenant les avantages de la concurrence et garantir qu’une partie des bénéfices reviennent à l’ensemble de la population par le biais des recettes gouvernementales. 
Certains de ces arguments vont à l’encontre de l’orthodoxie prévalente et pourraient être à l’origine d’un débat salutaire. Une approche relativement focalisée sur l’efficacité et la croissance pouvait être une solution pendant les quelques décennies suivant la Seconde guerre mondiale, du moins dans plusieurs pays avancés, lorsque les schémas de distribution étaient simples et l’instabilité rare. 
Revoir les cadres d’action politique à plus long terme, en mettant davantage l’accent, de manière plus équilibrée et tournée vers l’avenir, sur la stabilité et l’équité (sans perdre de vue l’efficacité et l’innovation) semble être la condition préalable pour répondre aux besoins, aux espoirs et aux attentes des populations de cette planète. Cette approche est en fait la clé de la durabilité, une question que j’aborderai le mois prochain. 


Chasse au tigre en Chine 
CLAREMONT – Dans ce qui constitue la démarche la plus audacieuce du président Xi Jinping depuis qu’il a lancé sa campagne anti-corruption, la Chine a annoncé le lancement d’une enquête officielle pour « violations disciplinaires graves » à l’encontre de l’une des figures historiques du Parti Communiste Chinois, Zhou Yongkang. Des rumeurs sur la chute politique de Zhou circulaient déjà depuis un an, mais quiconque était familier des intrigues de la vie politique chinoise savait, jusqu’à ce que le PCC rende la chose officielle, que les nombreux soutiens puissants et amis de Zhou pouvaient encore sauver sa tête. 
Depuis 2012, lorsque Xi a débuté ce qu’il qualifie lui-même de « chasse aux tigres », une bonne trentaine de ministres du gouvernement, gouverneurs de provinces et autres dirigeants de haut rang sont tombés dans ses filets. Mais Zhou n’est pas n’importe quel tigre. 
Depuis la fin de la Révolution Culturelle, le PCC a adhéré à la règle implicite selon laquelle les membres du comité permanent du Politburo, actifs ou retraités, bénéficient d’une immunité qui les protège contre d’éventuelles poursuites criminelles. Certains, bien sûr, ont disparu à la suite de luttes politiques, comme celles qui ont entrainé la chute de Hua Guofeng, le successeur immédiat de Mao au début des années 1980. 
Compte tenu de ce passé, la mise en accusation de Zhou est un événement majeur – bien plus significatif que le captivant procès de l’ancien secrétaire du PCC de Chongqig, Bo Xilai, tombé en disgrâce il y a un an. Cela démontre sans ambigüité l’autorité personnelle et la détermination politique de Xi. 
Il se dit que la menace de poursuites judiciaires sert les objectifs de Xi pour consolider son pouvoir et obliger la bureaucratie à mettre en place les réformes pourtant contraires à ses intérêts. Les deux axes de la stratégie politique de Xi – nettoyer le parti et revigorer l’économie du pays – sont donc complémentaires et interdépendants. 
Mais l’adage machiavélien selon lequel un dirigeant devrait susciter la crainte plutôt que l’amour de ces concitoyens a des limites. Les meilleurs chefs politiques sont de talentueux faiseurs de coalition. 
Prenons Deng Xiaoping, le meilleur réformateur que la Chine ait connu (si l’on excepte le massacre de la place Tiananmen en 1989). La grande coalition qu’il a réussi à forger, contre toute attente, dès son retour au pouvoir en 1979 fut fondamentale dans la transformation économique qui suivit. 
La question aujourd’hui n’est donc pas de savoir si Xi est parvenu à mobiliser suffisamment d’autorité pour intimer un changement en Chine (c’est le cas), mais s’il a été en mesure de forger une coalition capable d’œuvrer dans le sens de ses réformes en faveur de l’économie de marché. Et jusqu’à présent, il semble que la réponse soit non. 
D’une part, il poursuit activement les « tigres » et les « mouches » (responsables de moindre niveau), tout en réduisant, du moins temporairement, les privilèges dont bénéficient les responsables chinois. D’autre part, il a lancé une campagne tout aussi féroce contre la libéralisation politique, mettant aux arrêts et en prison les activistes des droits de l’homme en vue et en mettant la main sur les médias sociaux chinois, en leur temps plus dynamiques. 
Si ces responsables feignent de se conformer à l’agenda des réformes économiques de Xi, ils n’en chercheront pas moins toutes les opportunités qui s’offriront à eux pour y faire entrave. L’absence de réels progrès substantiels depuis que Xi a révélé son plan économique en novembre dernier semble indiquer que c’est déjà le cas. 
Ce qu’il a par contre, c’est la capacité d’influencer le citoyen lambda – ce qui le rend intéressant dans le cadre d’une coalition pro-réforme. Deng avait reconnu ce potentiel dans les années 1980 ; à moins d’aller dans ce sens, Xi trouvera qu’il sera de plus en plus difficile de rallier l’opinion publique à sa vision de la Chine future. 
Cela ne veut pas dire qu’il n’a pas eu raison de mettre Zhou derrière les barreaux. Mais Xi doit désormais se concentrer plus à gagner de nouveaux alliés, même si inattendus, qu’à mettre la main sur une autre proie. 

La Chine parviendra-t-elle à se réformer ? 
TOKYO – Les idées toutes faites au sujet du troisième plénum du comité central du 18° congrès du parti communiste chinois, un conclave qui se tient du 9 au 12 novembre, ont quelque chose d'étrange et troublant. L'attention de la communauté internationale se porte avant tout sur les changements politiques technocratique jugés essentiels pour restructurer l'économie majoritairement étatique de la Chine et booster la croissance. 
A l'extérieur de la Chine, le point de vue qui domine dans le monde des affaires est que le nouveau gouvernement du président Xi Jinping a consolidé son pouvoir et acquis assez d'autorité pour entreprendre des réformes économiques de grande ampleur. Mais il faut que lui et son équipe prennent les bonnes mesures. 
Dans le systéme politique chinois hyper-hierarchisé, on considère qu'une direction unifiée est parfaitement capable de soumettre la bureaucratie à ses désidérata. Avec la campagne anti-corruption de Xi qui bat son plein et l'emprisonnement de Bo Xilai qui sert d'avertissement aux adversaires du nouveau président (aussi hauts soient-ils dans la hiérarchie), on peut s'attendre à ce que les responsables chinois à tous les niveaux soient mis au pas. 
Il surestime l'efficacité des campagnes anti-corruption dans la Chine contemporaine (il y en a eu beaucoup au cours des 30 ans) et ne prend pas en compte les causes politiques du ralentissement économique. On ne peut qu'applaudir aux efforts déployés par Xi pour faire le ménage au sein de l'Etat-parti, mais il faut reconnaître leurs limites. 
Jusqu'à présent, la campagne de Xi ne se démarque pas des précédentes et les poursuites restent sélectives. Etant donné l'incapacité bien connue du gouvernement central à faire appliquer ses directives au niveau local et le clientélisme qui prévaut dans les provinces et les villes chinoises, il ne faut pas s'attendre à ce que cette campagne produise des résultats très différents des précédentes. 
La politique de Xi est contradictoire, car il cherche simultanément à renforcer le régime du parti unique. Or c'est précisément l'absence de contrôle sur le pouvoir qui favorise et perpétue la corruption endémique. 
Croire en la capacité du parti communiste chinois à mettre en oeuvre des réformes favorables à l'économie de marché, c'est également fermer les yeux sur les obstacles qui se présentent sur le chemin de la croissance et de la prospérité. Il ne s'agit pas d'un manque d'idées ou d'expertise, bien au contraire, les mesures à prendre sont bien connues, évidentes même. 
Les difficultés sont dues à l'opposition de groupes de pression puissamment enracinés (entreprises publiques, autorités locales, la bureaucratie du secteur économique), au népotisme et à des institutions politiques fondamentalement viciées. A moins que Xi et son équipe ne fassent preuve de volontarisme pour surmonter ces obstacles et lancer des réformes globales, leur chance de succès est minime. 
Les adversaires des réformes de Deng Xioaping étaient motivés par l'idéologie, ils n'avaient aucun intérêt personnel dans la politique économique maoïste. Pour vaincre leur opposition, il fallait construire une coalition à l'intérieur du parti, discréditer l'idéologie communiste et rechercher le soutien de l'opinion publique - Deng a fait tout cela. 
Ce n'est qu'en suscitant des pressions extérieures à l'Etat-parti qu'il sera possible d'imposer à ce dernier quelques-unes des réformes destinées à décentraliser et à libéraliser dont l'économie chinoise a besoin. 
Aujourd'hui par contre, les membres de l'élite au pouvoir tirent directement un énorme avantage d'une économie sous la coupe de l'Etat. En offrant des conditions de concurrence équitable, des réformes en faveur de l'économie de marché nuiraient à leurs intérêts et diminueraient leurs privilèges. 
La Chine sera alors en meilleure position pour améliorer les institutions judiciaires, augmenter la transparence en soumettant les dirigeants à davantage de contrôle, renforcer le droit de propriété privée et faire qu'authentiquement le gouvernement "serve le peuple", selon les mots même de Mao. En l'absence de changement notable, les propositions de réformes technocratiques traiteront seulement les symptômes du malaise économique chinois, sans toucher à ses causes profondes de nature institutionnelle. 
Pour évaluer les conclusions de ce troisième plénum, les observateurs devraient avant tout chercher les signes d'une stratégie audacieuse de réformes. Si Xi et son équipe ne donnent pas les preuves d'un tel engagement, tout le reste ne sera que poudre aux yeux et le scepticisme quant à l'avenir de la Chine sera finalement justifié. 

Miracles et raisons d’être – l’avenir du G8 
Deux semaine après la rencontre des dirigeants du G8 en Allemagne, l’impression qu’ils ont opéré un miracle politique à Heiligendamm persiste. Trois choses ont supposément été sauvées au sommet du G8 : le climat mondial, l’Afrique, et les relations entre la Russie et les États-Unis. 
Certains observateurs hardis considèrent ce revirement de Bush comme une indication claire que l’Europe a endossé un nouveau rôle dans la politique mondiale. Mais aucun miracle ne s’est réellement produit ; en fait, c’est le G8 qui aura besoin d’un miracle pour ne pas perdre sa raison d’être. 
La raison n’en est pas seulement l’arrestation publique de la coqueluche actuelle des tabloïds, l’héritière Paris Hilton, mais aussi le fait que les seules attentes que les Américains ont vis-à-vis du président Bush est qu’il termine son mandat. L’impuissance perçue de Bush a poussé les Américains à croire qu’aucune vraie décision ne pouvait être prise lors de ce sommet. 
Ce compromis a soi-disant été arraché après d’âpres négociations. Mais, traduit en langage quotidien, “examiner,” et même “examiner sérieusement,” ne veulent rien dire d’autre que “repousser.” 
Car ce qui s’est passé, c’est que le président américain, à la fois avant le sommet et assez publiquement pendant ce dernier, a éconduit avec succès des objectifs quantifiables et a refusé de prendre des engagements concrets. Au final, il n’est plus resté qu’un choix entre ne rien faire et décider de repousser une décision de façon “sérieuse.” 
Après tout, le réveil de Bush, quel qu’il soit, a plus de rapport avec les changements du climat politique américain, où le réchauffement climatique est désormais une vraie question. En effet, les positions d’Al Gore et du gouverneur de Californie Arnold Schwarzenegger ont davantage contribué au sursaut de Bush que tous les efforts combinés des dirigeants européens. 
Avec un peu de recul, l’accord du gouvernement américain de négocier un traité qui succèderait au protocole de Kyoto dans un cadre défini par l’Onu n’est pas non plus un signe de réel progrès. La raison en est que les membres des deux partis au Congrès américain répètent encore ce mantra : rien sans la Chine ! 
La Chine est peut-être le deuxième plus grand producteur de gaz à effet de serre (après les États-Unis), mais ses émissions par habitant sont celles d’une économie émergente très en retard. Le fait que les États-Unis, la plus grande économie du monde et le plus gros émetteur de gaz à effet de serre (en valeur absolue et par habitant) se cachent derrière le plus grand pays émergent en termes de politique climatique n’augure rien de bon pour l’avenir. 
Le réchauffement climatique n’est pas le seul sujet où le G8 semble maintenant moins relever du miracle. Lors de la préparation du sommet, l’Allemagne a annoncé qu’elle augmenterait son aide à l’Afrique de 700 millions d’euros. 
La présidence allemande du G8 de cette année ne peut pas être tenue pour responsable de cet état de choses. Dans les circonstances actuelles, il est difficile de voir ce qu’on aurait pu faire de plus, étant donné les conditions politiques dans les pays des participants au sommet. 
L’issue du sommet a donc loin d’avoir été d’un miracle. Ce qui importait vraiment à Heiligendamm, ce n’était pas les décisions prises par un quelconque gouvernement mondial putatif, mais le fait que les jours du G8 semblent aujourd’hui comptés. 
Politiquement et économiquement, la Chine et l’Inde importent davantage aujourd’hui que certains membres européens du G8. Les Européens feraient bien de comprendre que ce point de vue se répand dans le monde entier, particulièrement de l’autre côté de l’Atlantique. 
L’attitude du président Poutine lors du sommet a clairement montré ce qu’il pense des Européens : pas grand-chose. 
Comme à l’époque de la Guerre froide, la Russie adorerait se retrouver à nouveau autour de la table des négociations, seule avec l’Amérique. Les Européens, avec leur désunion et leur faiblesse, sont perçus comme superflus, voire ennuyeux. 
Les ministres de l’Environnement du monde entier vont se réunir à Bali à la prochaine conférence de l’Onu sur le climat. C’est seulement alors que nous saurons avec certitude si un miracle s’est produit à Heiligendamm, ou si le sommet n’a été, une fois encore, qu’un mirage politique. 

La mauvaise gestion de la défense antimissile 
La question de la défense anti-missile a soudainement divisé l’opinion en Europe. Au lieu de consolider la sécurité européenne, le plan du gouvernement Bush repose sur un système de défense anti-missile en Pologne et en République tchèque risquant d’exacerber les tensions avec la Russie et de creuser le fossé avec les alliés européens des Etats-Unis, en particulier avec les plus fervents, ceux d’Europe de l’Est. 
L’opposition grandissante au déploiement de la défense anti-missile américaine est due à la façon dont les Etats-Unis ont géré – ou plutôt mal géré – la présentation de leur programme de déploiement. 
Premièrement, les responsables américains n’ont pas préparé les terrains politiques et psychologiques. Ils sont partis du principe que les dirigeants tchèques et polonais – jusqu’alors fortement proaméricains – seraient d’accord avec le déploiement, et que l’opinion public dans les deux pays suivrait la décision des gouvernements, quelle qu’elle soit. 
Or, les Etats-Unis n’ont pas réussi à justifier de façon cohérente ce système prévu pour détruire les missiles lancés par un régime voyou. Par conséquent, les gouvernements tchèques et polonais ont été incapables de trouver des réponses aux questions fondamentales de coûts et de bénéfices du déploiement pour la sécurité nationale polonaise et tchèque, permettant aux sceptiques et aux opposants de la défense antimissile de prendre l’avantage dans les débats au sein des deux pays. 
Deuxièmement, les responsables américains avaient initialement tendance à considérer la défense antimissile comme une question technologique détachée de son contexte politique. Pour la plupart des Européens, les questions technico-militaires sont pourtant moins importantes que les conséquences politiques du déploiement sur la stabilité et la sécurité européennes. 
Les dirigeants américains ont supposé qu’il suffisait d’avoir le consentement des gouvernements et n’ont pas vu à quel point ces pays s’étaient « européanisés » au cours des dix dernières années. L’adhésion à l’Union européenne a multiplié les liens avec l’Europe à de nombreux niveaux et a généré un afflux majeur de capitaux européens. 
En Pologne, il existe un fossé énorme entre l’attitude du gouvernement et celle de la population au sujet de l’Union européenne. Le gouvernement polonais est dominé par les eurosceptiques et a jusqu’à présent suivi une politique nationaliste qui a souvent divisé les dirigeants européens. 
Quatrièmement, les dirigeants américains croient généralement que les pays d’Europe de l’Est resteront de vigoureux proaméricains et soutiendront systématiquement la politique américaine. Si c’était vrai il y a 5 ans, ça l’est beaucoup moins aujourd’hui. 
Le gouvernement polonais a vivement soutenu les Etats-Unis en Irak, envoyant le troisième contingent militaire le plus important, après celui des Etats-Unis et de la Grande-Bretagne. L’opinion publique polonaise, tout comme celle de l’Europe occidentale, s’opposait pourtant à une écrasante majorité à l’invasion irakienne. 
Comme l’a récemment noté Radek Sikorski, ancien ministre polonais de la défense, de nombreux Polonais pensent que les Etats-Unis les croient à leur service. L’affirmation de Sikorski a choqué maints responsables américains, car il est considéré comme l’un des hommes politiques les plus proaméricains ; elle reflète cependant un sentiment très répandu en Pologne, même chez ceux qui se prononcent en faveur de liens étroits avec les États‑Unis. 
Contrairement aux opérations en Irak, le déploiement de la défense antimissile nécessitera certainement l’approbation du parlement polonais – qui ne saurait être tenue pour acquise. Le gouvernement devra expliquer à une population et à un parlement incrédules pourquoi le déploiement est dans l’intérêt de la Pologne – pas seulement dans les intérêts des Etats-Unis – et comment il renforce la sécurité polonaise. 
Les Etats-Unis sont encore en mesure de remporter le débat sur les missiles en Europe, mais uniquement s’ils cessent de traiter la défense antimissile avant tout comme une question technologique et s’ils se soucient des préoccupations politiques plus vastes qui orientent le débat parmi les publics européens, y compris ceux d’Europe de l’Est. 



Le FMI va-t-il perdre l’Ukraine ? 
C'est l’un des principes les plus fondamentaux de la politique moderne. Et pourtant, l'Occident, qui veut aider ses alliés dans le gouvernement intérimaire de l'Ukraine à gagner les élections générales du 25 mai, semble l'avoir oublié. 
Après le chaos imposé par les Russes, le Fonds monétaire international prévoit d'infliger son propre chaos à l'Ukraine. Il est temps de rappeler au FMI que c’est la stabilité politique, et non pas un paquet controversé de réformes d'urgence, qui doit être la priorité absolue. 
Certains sont raisonnables ; d'autres ne le sont pas – et les antécédents du FMI en Ukraine ne sont pas fameux. Certaines des réformes que le FMI a précédemment essayé de faire adopter par l’Ukraine, comme la privatisation des retraites, ont été essayées dans d'autres pays et abandonnées par la suite. 
Il est vrai que les ménages ukrainiens doivent être sevrés des subventions énergétiques ridiculement élevées, qui représentaient 7,5% du PIB en 2012. Mais, dans un pays froid où la plupart de la population dépend de subventions de chauffage pour survivre et où des investissements massifs sont nécessaires pour accroître l'efficacité énergétique, retirer brusquement le soutien aux ménages est politiquement impossible. 
En outre, un tiers des revenus officiels en Ukraine provient de « transferts » de différentes sortes faits par le gouvernement, mais principalement de pensions versées aux femmes âgées, étant donné que les hommes du pays vivent rarement bien au-delà de l'âge officiel de la retraite. Ces femmes utilisent souvent leurs pensions pour subventionner leurs enfants et petits-enfants. 
Pourtant, les supprimer avant les élections – ou annoncer des coupes sévères – est exactement ce que le FMI veut et ce que le gouvernement ukrainien intérimaire prévoit de faire ; dans les mots du Premier ministre Arseniy Yatsenyuk, « Nous n'avons pas d'autres options ». Yatsenyuk est peut être disposé à renoncer à son avenir politique, mais l'Occident ne devrait pas le laisser faire. 
L'économie ukrainienne s’est développée rapidement dans les années précédant la crise financière mondiale, tirée par les exportations de biens industriels de base, tels que l'acier. Toute enveloppe financière d'urgence devrait chercher à permettre au gouvernement de survivre au-delà des élections de mai et signaler un engagement à relancer la croissance économique. 
Les oligarques peuvent être invités à contribuer à n’importe quel programme comme condition d’octroi de l'aide pour leurs régions ou industries. Et le FMI peut réfléchir à des moyens astucieux pour encourager l'efficacité énergétique, par exemple, la conception d'un crédit d'impôt pour les ménages qui achètent des appareils de chauffage de haute qualité. 
Jamais, aucun gouvernement d’Europe de l’est qui a réussi n’a été contraint d'imposer une austérité et un programme de réformes aussi spectaculaires avant des élections démocratiques ; ce serait pure folie que de commencer maintenant. En Pologne, le bonne élève réformateur de la région, et ailleurs en Europe post-communiste, on n’a demandé aux citoyens de faire les sacrifices exigés par les réformes économiques qu’après que le gouvernement ait gagné un mandat populaire. 
Sur le plan politique, l'Ukraine n’est pas encore dans cette situation. Si le FMI insiste pour que le gouvernement ukrainien intérimaire impose immédiatement l’austérité, le pays sera obligé d’innover en territoire inconnu à un moment particulièrement dangereux. 
En bref, la stratégie occidentale au sujet de l'Ukraine devrait être de stimuler l'économie ukrainienne jusqu'aux élections de mai et ensuite négocier un train de réformes avec le gouvernement qui s'en dégage. Les réformes économiques d'urgence peuvent attendre deux mois ; l'unité et la stabilité de l'Ukraine ne le peuvent pas. 

L’Europe face à la tempête du siècle 
NEW YORK – Les Chinois soulignent bien souvent le fait que dans leur langue, un seul et unique idéogramme signifie à la fois « crise » et « opportunité ». S’il est vrai que crises et opportunités vont souvent de pair, il est difficile d’entrevoir quelque perspective favorable dans le contexte européen actuel. 
Une des raisons pour lesquelles l’actuelle situation européenne s’avère si difficile réside en ce qu’elle n’était pas prévue. Soixante-dix ans après l’achèvement de la Seconde Guerre mondiale, un quart de siècle après la fin de la guerre froide, et quelques deux décennies après le conflit des Balkans, voici tout à coup que l’avenir politique, économique et stratégique de l’Europe apparaît plus incertain que quiconque l’aurait prédit il y a à peine un an. 
La première revêt une nature économique : non seulement la réalité actuelle est celle d’un ralentissement de la croissance, mais la perspective de cette faible croissance apparaît également vouée à perdurer, en premier lieu à cause de politiques qui bien souvent découragent l’investissement et l’embauche de la part des entreprises. 
La situation économique du continent est d’autant plus grave que l’Europe a pris il y a plusieurs décennies la décision d’introduire une monnaie unique en l’absence de toute politique budgétaire commune. L’indiscipline n’a pas tardé à gagner les plus hauts niveaux de l’État dans de nombreux pays, la Grèce en ayant été la plus récente victime, et sans doute pas la dernière. 
Aucun signal ne semble indiquer quelque renonciation de la Russie à la Crimée, tandis que se multiplient les interrogations quant aux intentions du pays en Ukraine de l’Est et dans les pays baltes. En résulte le grand retour de la géopolitique en Europe, à l’heure où les budgets de la Défense s’avèrent minimes, et où le soutien du public à une intervention armée fait largement défaut. 
La troisième et plus urgente crise découle d’un flux colossal de migrants, en provenance du Moyen-Orient et d’autres pays d’Europe. Ce flot de populations vient mettre en lumière de nouvelles fractures entre les différents États membres de l’UE, soulevant des interrogations autour du principe d’ouverture des frontières et de libre circulation, depuis bien longtemps au cœur des valeurs de l’UE. 
Chaque jour, près de 8 000 réfugiés pénètrent en Allemagne – dans un contexte que certains qualifient de nouvelles invasions barbares – à la fois à cause de conditions très difficiles dans leur pays et en raison d’une volonté de l’Allemagne de les accueillir. Le défi consistant à conférer soins de santé, emplois et intégration à des populations aussi nombreuses mettra bientôt en évidence les limites des capacités physiques, des ressources financières et de la tolérance populaire du pays. 
Le changement le plus créateur d’impact positif résiderait dans l’émergence d’un nouveau gouvernement à Damas, qui soit à la fois acceptable pour une majorité de Syriens, et satisfaisant en tant que partenaire des États-Unis et de l’Europe. Malheureusement, un tel scénario apparaît improbable sans la bénédiction de la Russie et de l’Iran, qui semblent davantage résolu à renforcer leur soutien au président Bachar el-Assad qu’à œuvrer pour son départ. 
Parmi celles-ci figurerait l’accroissement du soutien financier international aux pays d’Europe ou du Moyen-Orient accueillant un grand nombre de réfugiés. Idéalement, une telle assistance contribuerait à persuader davantage de pays de suivre l’exemple de l’Allemagne. 
Une autre mesure fort utile consisterait à créer des enclaves à l’intérieur de la Syrie, au sein desquelles les populations pourraient se rassembler et compter sur une certaine sécurité. Cette mise en place nécessiterait un soutien local de la part des forces kurdes ou de certaines tribus arabes, avec l’appui militaire des États-Unis et d’autres pays. 
La conclusion d’un nouvel accord global avec la Turquie est également nécessaire à la réduction des migrations de recrues djihadistes vers la Syrie, ainsi que du nombre de réfugiés se dirigeant vers le nord. La Turquie bénéficierait ainsi d’une aide financière et militaire, en contrepartie d’un plus grand contrôle du pays sur ses frontières, la question de la relation à long terme entre la Turquie et l’Europe étant mise de côté jusqu’à l’achèvement de la crise. 
Les États-Unis ont pour obligation toute particulière d’œuvrer face à cette crise. Que ce soit en raison de ce qu’elle a accompli ou de ce qu’elle a échoué à accomplir en Irak, en Syrie et ailleurs au Moyen-Orient, la politique étrangère américaine est significativement responsable des effets ayant entraîné l’exode des réfugiés. 
L’Europe demeure aujourd’hui représentative d’un quart de l’économie mondiale, et reste l’un des principaux partenaires géopolitiques de l’Amérique. Une Europe submergée par les défis démographiques, superposés à ses difficultés économiques et sécuritaires, ne serait en effet ni capable, ni disposée à constituer un allié efficace. 
L’attente passive d’une solution à la situation syrienne ne constitue pas une réponse. Bien que de moindres démarches n’aient pas vocation à résoudre l’embarras européen, elles pourraient contribuer à rendre la situation gérable. 

Le défi de l'urbanisation de l'Afrique 
Sans nourriture, sans argent ni opportunités, ma mère a fait ce que font des milliers de villageois africains chaque jour : elle a déménagé avec nous vers la ville, à la recherche d'une vie meilleure. 
Situé à seulement quelques miles du centre-ville de Nairobi, Kibera est un campement très pollué, à la population très dense, avec ses routes de fortune et ses cabanes aux toits de tôle ondulée. Le gouvernement du Kenya ne reconnaît pas Kibera, il n'existe aucun réseau d'assainissement, ni aucun réseau électrique réglementé. 
Le Population Reference Bureau estime que d'ici 2050, seulement 30% de la population mondiale restera dans les zones rurales. Mais peu de gens ont pris le temps de considérer les implications de ce changement pour des familles comme la mienne. 
Quand on pense à l'Afrique, on se concentre souvent sur les difficultés de la vie dans les villages : une perception visible à travers ces images emblématiques des femmes africaines dans leurs excursions quotidiennes pour aller chercher de l'eau. 
Nairobi est une ville dynamique en pleine croissance, avec ses centres commerciaux, ses restaurants et ses entreprises de restauration de type occidental destinés à la classe moyenne émergente du Kenya. Pourtant personne ne sait combien de gens vivent là. 
Ce sont ces gens, les habitants les plus pauvres de Nairobi, qui construisent les immeubles, servent dans les restaurants, conduisent les taxis et sont le moteur de cette ville. (De l'âge de 12 ans jusqu'à mes 22 ans, j'appartenais à ce groupe, je travaillais sur les chantiers et dans les usines.) 
Pourtant ils restent presque invisibles, sans poids politique. La perception mondiale persistante de l'Afrique vue comme un village aggrave la situation des habitants des bidonvilles et les exclut de l'ordre du jour du développement mondial. 
Chaque jour plus de gens arrivent à Nairobi, attirés par la promesse d'un emploi, de ressources et d'une vie meilleure, pour finalement se rendre compte qu'ils ne sont pas armés pour y survivre et que leurs enfants vont grandir dans un bidonville. Au moins la moitié de ceux qui vivent dans des bidonvilles urbains ont moins de 20 ans. 
Mais combien de temps faudra-t-il qu'une majorité serve une minorité ? Combien de temps faudra-t-il accepter le manque d'eau, d'assainissement, d'éducation et de dignité ? 
Leur force réside dans leur nombre : plus de la moitié des jeunes du monde entier partage leur sort et leur colère. 
Faute d'une action collective déclenchée maintenant pour transformer les villes comme Nairobi en moteurs du développement économique et en sources d'opportunités qu'elles devraient être, elles vont devenir une poudrière d'inégalités perpétuelles. Pour des millions de gens comme ma mère et plus important encore, pour le bien de leurs enfants et de leurs petits-enfants, nous devons en premier lieu tenir la promesse qui attire les pauvres vers les villes. 

Mitt Romney et les quatre déficits de l’Amérique 
BERKELEY – Les Etats-Unis sont en proie à quatre déficits: un déficit budgétaire, un déficit d'emplois, un déficit de l'investissement public et un déficit d’opportunités. 
Bien sûr, Romney et Ryan n'ont donné aucun détail sur la façon dont ils comptaient réduire le déficit budgétaire, en préférant des assertions du type « faites-nous confiance ». Ceci dit, l'orientation générale de leurs propositions est claire: davantage de réductions d’impôts, bénéficiant de manière disproportionnée les individus les plus riches, couplées à coupes significatives dans les dépenses discrétionnaires hors défense, affectant de manière disproportionnée tous les autres – et affaiblissant les perspectives de croissance de l'économie. 
Malgré 30 mois de croissance de l'emploi dans le secteur privé, les États-Unis restent confrontés à un important déficit d'emplois. Le taux de chômage est encore plus de deux points de pourcentage au-dessus du taux « normal » (lorsque l'économie est proche de sa pleine capacité). 
Au rythme actuel de la reprise, il faudra plus de huit ans pour y parvenir. En même temps, la persistance du chômage élevé réduit le potentiel de croissance de l'économie en privant les travailleurs d'aujourd'hui des compétences et de l'expérience. 
Lorsque l'économie fonctionne largement en-dessous de son potentiel à cause de la faiblesse de la demande agrégée, des coupes dans les dépenses publiques ne font qu’agrandir le déficit d'emplois. En effet, dans son récent discours à Jackson Hole, dans le Wyoming, le président de la Réserve Fédérale américaine, Ben Bernanke, a averti que de telles réductions freineraient de manière significative la création d'emplois. 
Il promet également une réduction immédiate de 5% des dépenses discrétionnaires hors défenses en 2013, en plus des énormes réductions déjà précédemment planifiées pour l’année prochaine. En outre, il a exclu toute nouvelle mesure budgétaire temporaire visant à la création d'emplois, telles que les propositions du président Barack Obama de subventions additionnelles aux états et de dépenses d'infrastructure supplémentaires. 
Romney reconnaît que de trop grosses réductions de dépenses, ainsi que l'expiration des réductions d'impôts prévue à la fin de cette année, pourraient plonger l'économie dans la récession en 2013. Mais il promet d’éviter à l'économie le relèvement fiscal grâce à la prolongation des réductions d'impôts décidées sous George W. Bush, une réduction supplémentaire de 20% du taux d’imposition sur le revenu pour l’ensemble des travailleurs et la réduction du taux d’imposition des sociétés de 35% à 25%. 
Une réduction des taux d'imposition appliquée à tous sans discernement est peu efficace au niveau budgétaire (si l’on compare le nombre d'emplois créés par dollar de recettes sacrifiées). L’allègement des charges sociales et le financement de programmes tels que des bons d'alimentation ou des indemnités de chômage sont beaucoup plus efficaces. 
Une réduction des taux d'imposition sur les particuliers ou sur l'épargne et l'investissement génère au mieux de modestes augmentations de l'emploi, de l'effort de travail et du revenu. Malgré les réductions d'impôts de l'ère Bush, l'expansion entre 2001 et 2007 a été la pire de l'après-guerre en matière d'investissement, de l’emploi, des salaires et de la croissance du PIB. 
Par ailleurs, si toutes les réductions supplémentaires d'impôts de Romney sont financées d'une manière fiscalement neutre, comme il l’a promis, seule la composition des impôts sera modifiée ; leur part globale dans PIB ne changera pas. Il n'existe aucune preuve que ceci puisse considérablement stimuler la croissance, comme le prétend Romney. 
La volonté de Romney de plafonner les dépenses fédérales à 20% du PIB d'ici 2016, tout en maintenant les dépenses de défense à 4% du PIB et en laissant aussi bien la sécurité sociale que Medicare inchangés pour les personnes de 55 ans et plus, implique d’exempter plus de 50% des dépenses publiques de toute réduction durant la prochaine décennie. Dès lors, pour atteindre le cap des 20%, les dépenses sur tout le reste devront être réduites en moyenne de près de 40% d'ici 2016 et de 57% d’ici 2022. 
Dans tout le reste, il y a les investissements gouvernementaux dans trois domaines cruciaux dont dépendent la croissance et la création d’emplois bien rémunérés: l'éducation, les infrastructures et la recherche. 
Le Center on Budget and Policy Priorities constate que près des deux tiers des réductions de dépenses du budget de Ryan proviendraient de ces programmes. Romney offre peu de détails, mais il n’est pas besoin de savants calculs pour se rendre compte que son plan exigerait des réductions encore plus importantes dans ces programmes que le plan de Ryan. 
Son plan prévoit de financer les diminutions de l’impôt sur le revenu en éliminant certaines déductions fiscales, dont celles pour les dons de bienfaisance et les prêts hypothécaires, tout en conservant les avantages fiscaux pour l'épargne et l'investissement. Néanmoins, les avantages fiscaux des riches ne suffiront pas à couvrir une réduction supplémentaire de 20% de l’impôt sur leur revenu. 
Le plan budgétaire de Romney rendrait également le système fédéral d'impôts et transferts beaucoup moins progressif, ce qui aggraverait l'inégalité des revenus qui est déjà au niveau le plus haut depuis la Grande Dépression. Une inégalité des revenus qui augmente génère un déficit d’opportunités de plus en plus important pour les enfants nés dans des familles pauvres ou à revenu intermédiaire, qui se traduit par des disparités dans les résultats scolaires en fonction du milieu familial et une baisse de la mobilité intergénérationnelle. 
Romney a fourni peu de détails sur son plan de réduction du déficit. Mais, sur base de ce qu'il a révélé, nous savons que cela augmenterait le déficit d'emplois, le déficit d'investissement et le déficit d’opportunités, avec des conséquences négatives pour la croissance et la prospérité futures. 

La réalité de Mitt Romney 
NEW YORK – Il semble qu’une guerre a éclaté entre les faits et l’imagination ces derniers temps aux Etats-Unis. La réélection du président Barack Obama marque une victoire, limitée mais indéniable, pour la cause des faits. 
Certains évènements qui ont précédé l’élection présidentielle américaine illustrent clairement ce combat. Parmi les proches conseillers du candidat Républicain Mitt Romney, certains se sont convaincus de la victoire prochaine. 
Tout cela était prématuré, et Romney, malgré son désir d’en profiter autant qu’il le pouvait, n’était pas président. Et puis le soir des élections, lorsque les chaines de télévision ont projeté la défaite de Romney dans l’Ohio, et donc la réélection de Barack Obama, le clan Romney, par un autre déni des faits, a refusé d’admettre le résultat. 
Cette indifférence vis-à-vis de la réalité n’est pas le seul apanage de la campagne Républicaine ; elle caractérise aussi depuis quelques temps l’ensemble du parti Républicain. A la suite de la publication du rapport du Bureau des statistiques du travail (BLS) en octobre qui annonçait que les chiffres du chômage étaient “restés pratiquement inchangés, à 7,9%,” les équipes Républicaines ont cherché à discréditer le très respecté BLS. 
De plus en plus, le Parti Républicain, en son temps un parti politique assez classique, s’est arrogé le droit de vivre dans une réalité alternative – un monde dans lequel, entre autre, George W. Bush a effectivement trouvé des armes de destruction massive qu’il pensait être en Irak ; les baisses d’impôt éliminent les déficits budgétaires ; Obama n’est pas seulement un Musulman, mais il est né au Kenya et devrait donc à ce titre être disqualifié pour la présidence ; et le réchauffement climatique est un canular inventé par une cabale de scientifiques socialistes. 
De toutes les convictions irréalistes des Républicains, leur refus absolu d’accepter l’idée d’un changement climatique induit par l’homme est surement celui dont les conséquences sont les plus graves. Car si l’on ne s’en préoccupe pas, le réchauffement climatique pourrait dégrader et détruire les conditions paroxystiques qui ont permis l’avènement et le développement de la civilisation humaine depuis quelques dix millénaires. 
Romney, en tant que gouverneur du Massachusetts, avait admis la réalité du réchauffement climatique. En tant que candidat à la présidence cependant, il a rejoint le camp de ceux qui refusent d’y croire – un retournement clairement perçu lors de sa nomination par le parti à Tampa en Floride en août dernier. 
Par une explosion de rires, que Romney a laissé monter avant de sortir sa chute : « et de guérir la planète. » Le public riait aux larmes. 
Huit semaines plus tard, l’ouragan Sandy s’abattait sur les côtes du New Jersey et la ville de New York. Le déferlement d’eau de mer de 4 mètres de hauteur venait s’ajouter à la montée des eaux déjà causée par un siècle de réchauffement climatique, et des eaux océaniques plus chaudes d’une planète plus chaude ont nourri la force et l’intensité de la tempête. 
La carte politique a été subtilement mais clairement redessinée. Obama est entré en action, revêtant moins le costume de candidat suspect que celui d’un président dans lequel on pouvait avoir confiance, et dont les services étaient douloureusement indispensables aux populations dévastées de la côte Est. 
Selon les sondages, huit électeurs sur dix ont jugé favorablement sa réaction, et nombre d’entre eux ont admis avoir été influencé dans leur décision de vote. 
Par un surprenant et puissant retournement politique, le gouverneur du New Jersey Chris Christie, qui avait été le principal orateur lors de la Convention Républicaine au cours de laquelle Romney s’était moqué des dangers du réchauffement climatique, a été parmi les plus impressionnés par l’attitude d’Obama, et s’en est publiquement fait l’écho. Le monde politique américain a occulté d’énormes réalités inquiétantes – pas seulement les Républicains, les Démocrates aussi (même si dans une moindre mesure). 

La part équitable de Mitt Romney 
NEW YORK – Les impôts sur le revenu de Mitt Romney sont devenus une question essentielle dans la campagne présidentielle américaine. Est-ce seulement de la mesquinerie politique ou est-ce vraiment important ? 
Un thème majeur du débat politique sous-jacent aux États-Unis est le rôle de l'État et le besoin d'action collective. Le secteur privé, bien que le crucial dans une économie moderne, ne peut pas assurer seul son succès. 
Par ailleurs, au-delà de la réglementation en vigueur (notamment sur l'assurance des conditions équitables pour la concurrence), les économies modernes sont fondées sur l'innovation technologique, ce qui suppose à son tour la recherche fondamentale financée par le gouvernement. Ceci est un exemple d'un bien public, des choses dont nous bénéficions tous, mais qui seraient moins disponibles (voire pas disponibles du tout) si nous devions compter sur le secteur privé. 
Les politiciens conservateurs aux États-Unis sous-estiment l'importance de l'éducation, de la technologie et de l'infrastructure financées par l'Etat. Les économies dans lesquelles le gouvernement fournit ces biens publics fonctionnent beaucoup mieux que celles dans lesquelles le gouvernement n'en fournit pas. 
Mais les biens publics doivent être payés, et il est impératif que chacun paie sa part équitable. Bien qu'il puisse y avoir des discussions sur ce que cela implique, ceux qui sont au sommet de la distribution des revenus et paient 15% de leur revenu déclaré (l'argent qui s'accumule aux Îles Caïmans et dans d'autres paradis fiscaux ne peut pas être déclaré aux autorités des États-Unis) ne paient clairement pas leur part équitable. 
Si les présidents et leur entourage ne paient pas leur juste part équitable d'impôts, comment peut-on s'attendre à ce que quelqu'un d'autre le fasse ? Et si personne ne le fait, comment peut-on espérer financer les biens publics dont nous avons besoin ? 
Les démocraties reposent sur un esprit de confiance et de coopération dans le paiement des impôts. Si chaque individu consacre autant d'énergie et de ressources que les riches pour éviter leur part équitable d'impôts, soit le système fiscal s'effondrerait, soit il faut le remplacer par un système beaucoup plus gênant et plus coercitif. 
Des recherches récentes ont montré qu'une croyance en un système économique injuste compromet à la fois la coopération et les efforts. Cependant, de plus en plus d'Américains en arrivent à croire que leur système économique est injuste, et le système fiscal est emblématique de ce sens de l'injustice. 
Romney pourrait être pardonné s'il devait adopter une position similaire. En effet, il pourrait constituer un événement comparable à celui de Nixon en Chine : un politicien riche au sommet du pouvoir qui préconise des impôts plus forts pour les riches, pourrait changer le cours de l'histoire. 
Il ne reconnaît évidemment pas qu'un système qui taxe la spéculation à un taux plus faible que le dur labeur fausse l'économie. En effet, une grande part de l'argent qui revient à ceux d'en haut provient de ce que les économistes appellent les rentes (rents), qui ne proviennent pas de l'augmentation de la taille du gâteau économique, mais de la ponction d'une plus grande part du gâteau existant. 
Ni les banquiers qui se sont engagés dans des pratiques de prêts prédatrices et dans des pratiques abusives de cartes de crédit (souvent ciblées sur les ménages pauvres et de classe moyenne). Ce n'est peut-être pas un hasard si la recherche des rentes et les inégalités ont augmenté au moment où les taux maxima d'imposition ont baissé, où les règlements ont été vidés de leur substance et où l'application des règles existantes a été affaiblie : les opportunités et les rendements de la recherche de rentes ont augmenté. 
Aujourd'hui, une insuffisance de la demande globale affecte presque tous les pays avancés, conduisant à un chômage élevé, à une baisse des salaires, à de plus grandes inégalités et – pour fermer ce cercle vicieux – à une consommation bridée. Il y a maintenant une reconnaissance croissante du lien entre l'inégalité, et l'instabilité économique et la faiblesse. 
Il existe un autre cercle vicieux : l'inégalité économique se traduit en inégalité politique, qui à son tour renforce la première, notamment par le biais d'un système fiscal qui permet à des gens comme Romney, qui insiste sur le fait qu'il a été soumis à un taux d'impôt sur le revenu « d'au moins 13% » pendant les dix dernières années, pour ne pas payer sa part équitable. 
Mais, étant donné que le taux d'impôt sur le revenu marginal américain est de 35%, il est certainement un éviteur fiscal à grande échelle. Et bien sûr, le problème ne concerne pas seulement Romney ; d'une manière plus générale, son niveau d'évitement fiscal rend difficile de financer les biens publics, sans lesquels une économie moderne ne peut pas s'épanouir. 
Mais, plus important encore, l'évasion fiscale à l'échelle de Romney sape la croyance en l'équité fondamentale du système et donc affaiblit les liens qui unissent une société. 

Le Hamas a-t-il gagné? 
GAZA – La guerre de 51 jours à Gaza a fait plus de 2 100 morts et plus de 11 000 blessés au sein de la population palestinienne et a dévasté de vastes zones qui prendront des années à rebâtir. Après la troisième intervention militaire d’Israël dans la bande de Gaza en moins de six ans, la plupart des Palestiniens se demandent s’il faut poursuivre la lutte et espèrent une solution qui atténuerait leurs souffrances. 
Le mouvement avait perdu ses alliés traditionnels de Syrie, d’Iran et du Hezbollah. Plus grave encore, la destitution de l’ancien président égyptien Mohamed Morsi, le chef du gouvernement dirigé par les Frères musulmans a privé le Hamas de sa filière d’approvisionnement et d’armement. 
Le régime militaire de l’Égypte, dirigé par le général Abdel Fattah al-Sisi n’a jamais cessé de montrer de l’hostilité envers le Hamas, accusant le Hamas d’être responsable du conflit au Sinaï entre l’armée et les groupes rebelles. L’Égypte a même monté une opération pour détruire les tunnels entre la bande de Gaza et le Sinaï, isolant complètement le territoire. 
Incapable de verser les salaires de plus de 40 000 fonctionnaires de Gaza, le gouvernement se faisait lentement étouffer par les autorités israéliennes et égyptiennes. Et le gouvernement d’unité nationale établi avec l’autorité palestinienne en juin n’a rien arrangé. 
N’ayant plus rien à perdre, le Hamas a décidé qu’une nouvelle série d’attaques contre Israël était la seule chose à faire pour changer le cours des événements. Malgré ses capacités militaires modestes, le Hamas est parvenu à tenir 51 jours et, du même coup, à se placer au cœur de la politique palestinienne et régionale. 
Israël, par contre, n’a atteint aucun de ses buts, en commençant par celui de rétablir sa force de dissuasion. En fait, malgré tous les efforts d’Israël, le Hamas lançait encore ses missiles à longue portée sur les grandes zones densément peuplées allant de Haïfa dans le nord à Ashkelon et Dimona dans le sud. 
De telles réalisations ont mis en miette l’image d’une armée israélienne invulnérable, dévoilant des faiblesses que d’autres groupes islamistes radicaux pourraient chercher à exploiter. Dans un tel contexte, il ne faut sans doute pas s’étonner que le Hamas ait réussi à forcer la plupart des Israéliens vivant dans les zones limitrophes à Gaza à fuir les lieux, avec pour résultat qu’un grand nombre d’Israéliens accuse leur gouvernement de n’avoir pu protéger ses citoyens adéquatement. 
Elle n’a pas non plus modifié les conditions qui ont permis au dernier conflit de s’installer. Israël, il est vrai, a consenti à des conditions très proches de celles qui ont mis fin à la dernière offensive contre Gaza en 2012 ; un accord qui n’a cependant jamais été mis en vigueur. 
Ainsi, on s’attend maintenant à ce q qu’Israël relâche son blocus sur Gaza pour laisser passer les approvisionnements humanitaires et les matériaux de construction. Les éléments plus complexes, comme la libération des prisonniers palestiniens et la construction d’un aéroport et d’une gare maritime à Gaza seront toutefois reportés pour les négociations du mois prochain. 
En brisant l’isolement politique de Gaza, la trêve a suscité les espoirs d’un peu de répit sur le plan des privations économiques et financières. Puisque le Hamas est celui qui mène le jeu, il sera tenu responsable non seulement de la réussite de la reconstruction de Gaza, mais aussi de tout retard additionnel dans la réconciliation entre Palestiniens. 
Le Hamas doit aussi subir les pressions de la communauté internationale, qui, malgré son appui aux réclamations des Palestiniens pour la fin du siège et du blocus israélien, tient mordicus à ce que les inquiétudes d’Israël en matière de sécurité soient également prises en considération. Comme le secrétaire général Ban Ki-moon des Nations Unies le rappelait, « Toute intervention pour la paix qui ne s’attaque pas aux causes premières de la crise ne fait que mettre la table pour le prochain cycle de violence ». 
En d’autres termes, pour parvenir à une paix durable, il faudra nécessairement obtenir des compromis de chacune des parties – le genre de compromis auquel le Hamas s’est toujours opposé. Pour sa part, la communauté internationale doit souscrire à la participation du Hamas dans un règlement pacifique du conflit israélo-palestinien. 
L’ancien président israélien Shimon Peres a également déclaré que « le vrai défi est de transformer la moindre crise, peu importe son envergure, en de nouvelles occasions d’agir ». Il est temps que toutes les parties prenant part au conflit israélo-palestinien relèvent ce défi et prennent des mesures concrètes, productives et originales pour enfin parvenir à la paix pour Gaza. 
Après des décennies de blocages et d’impasses, le mouvement pourrait moins se préoccuper de sa propre survie et se concentrer plutôt sur sa contribution pour instaurer une paix juste et durable. 

Un ordre mondial du développement en pleine mutation 
DUBAÏ – Les Objectifs du Millénaire pour le développement ont permis d’établir à l’échelle mondiale un cadre efficace d’appréhension des problématiques sociétales fondamentales telles que la pauvreté, la santé, les famines, et l’éducation. Tandis que s’amorcent les discussions autour de la forme et de l’étendue des programmes de développement mondial qui succèderont aux OMD, lesquels expireront en 2015, il convient de s’intéresser au rôle du secteur privé, et de repenser l’approche globale de la communauté internationale en faveur du développement. 
Le développement économique constitue le meilleur moyen – et en réalité le seul – d’aboutir à une réduction durable de la pauvreté. Il est en effet créateur d’un cercle vertueux. 
Pas moins de 87% d’un total de 200 milliards $ de ressources américaines allouées en 2010 au développement ont par exemple consisté en flux de capitaux privés. Dans les années 1960, par opposition, l’aide publique étrangère en faveur du développement représentait 70% des flux de capitaux en direction des pays en voie de développement. 
La mobilisation des ressources intérieures, les fonds envoyés par les travailleurs expatriés, la dette privée et les flux de capitaux propres ainsi que les contributions philanthropiques dépassent largement les aides publiques internationales. Les flux de capitaux privés ne constituent plus désormais un simple élément auxiliaire, mais bien la colonne vertébrale des programmes de développement. 
La majeure partie de la communauté œuvrant en faveur des politiques de développement demeure néanmoins emprisonnée dans une vision archaïque. Nombre de ces acteurs politiques insistent par exemple sur l’importance des « partenariats publics-privés, » et font valoir la nécessité pour le secteur privé d’ « apprendre à travailler aux côtés du secteur public. » 
Or, il serait bien plus judicieux d’appréhender la réalité actuelle dans un souci de « partenariats privés-philanthropiques-publics » (exprimés dans un ordre reflétant l’importance relative de chaque composante), ou approche des « 4P. » 
Il nous faut persuader les institutions publiques d’apprendre à mieux travailler aux côtés de leurs homologues privés, et non l’inverse, dans la mesure où les secteurs public et privé partagent un intérêt dans l’accélération du développement économique et la garantie d’une mondialisation qui bénéficie à tous. Il ne s’agit pas ici d’oublier l’importance du rôle joué par le secteur public, qui est le seul à pouvoir instaurer les conditions – primauté du droit, politiques macroéconomiques saines, régimes réglementaires appropriés – nécessaires à l’épanouissement du secteur privé. 
Ces prérequis permettent par exemple de catalyser le développement des régimes nécessaire en matière de propriété et de douanes, dont la mise en place de bureaux de crédit et de règles juridiques en faveur de la préservation des droits des créanciers – toutes ces conditions préalables étant indispensables pour canaliser les flux de financement. Il se pourrait que la piste la plus fructueuse en matière d’harmonisation des efforts des secteurs public et privé réside dans l’univers relativement peu exploré du financement mixte. 
À ce jour, nous n’avons fait qu’effleurer de façon très superficielle les possibilités d’intégration des efforts fournis par les institutions financières de développement (IFD) auprès d’initiatives privées et humanistes, une démarche qui permettrait pourtant – pour citer Aristote – d’aboutir à « un tout plus grand que la somme des parties. » Selon les estimations fournies par une étude du Forum économique mondial, une augmentation annuelle de tout juste 36 milliards $ de l’investissement du secteur public en matière de changement climatique pourrait, une fois intégrée, voir sa valeur multipliée par 16 grâce à la mobilisation de 570 milliards $ de capitaux privés. 
Comment le secteur privé pourrait-il améliorer son action ? Bien qu’il existe de nombreux exemples de sociétés responsables et désireuses de « bien faire en faisant le bien, » les objectifs de durabilité et de développement ne s’intègrent pas systématiquement de manière conjointe aux projets stratégiques des entreprises. 
Le schéma de pensée, principalement implicite, consiste à considérer qu’une maximisation du TSR génératrice de pollution pour l’environnement serait acceptable à condition d’une contribution de compensation en faveur des initiatives de CSR – une manière qui revient en quelque sorte pour les entreprises à se baigner dans le Gange afin de laver leurs péchés. Il nous faut instaurer une nouvelle norme, qui exige non seulement des entreprises qu’elles communiquent leurs mesures financières, mais également leur performance face aux problématiques du développement ainsi que des sphères sociale et environnementale. 
Traditionnellement, ces flux s’opéraient de manière unidirectionnelle, des États riches du Nord vers les pays pauvres du Sud. L’ordre mondial a cependant évolué. 
Les marchés émergents et les pays en voie de développement représentent aujourd’hui 50% du PIB mondial et 75% de la croissance autour du monde, la démographie étant vouée à accentuer ce déplacement du centre de gravité économique. Les pays du « Sud » comme le Brésil, la Chine et l’Inde, pour n’en citer que quelques-uns, accroissent peu à peu leur contribution en faveur du développement à l’étranger. 
À mesure que les États s’affranchissent des sources traditionnelles de financement, ils sont de moins en moins enclins à suivre aveuglément les diktats étrangers. Les populations des pays en voie de développement sont en effet de plus en plus désireuses de s’exprimer d’une voix plus forte sur la question de savoir ce dont elles ont besoin. 

Des modèles de folie 
Ici en Australasie, nous avons importé cette perspective de l'étranger, et avons participé de manière active à la suppression des approches maories et aborigènes plus holistiques de la souffrance humaine. Nous l'avons fait en dépit de nombreuses études qui montrent que le taux de guérison des “maladies mentales” dans les pays “sous-développés” est bien supérieur à celui des sociétés “avancées”. 
De nos jours, de plus en plus de problèmes sont rebaptisés “troubles” ou “maladies,” censément provoqués par des prédispositions génétiques et des déséquilibres biochimiques. Les événements de la vie sont relégués à l'état de simples déclencheurs d'une bombe à retardement biologique sous-jacente. 
Notre Diagnostic and Statistical Manual of Mental Disorders comporte 886 pages de maladies de ce genre. Les comportements inhabituels ou indésirables sont appelés “symptômes” et les étiquettes correspondantes “diagnostic.” 
Ceux qui ignorent les sentiments des autres (les “vilains” d'autrefois) souffrent de “troubles du comportement.” Si l'enfant se met en plus en colère contre les adultes, il ou elle (il en général) souffre de “trouble oppositionnel avec provocation.” 
L'un des “diagnostics” qui apparaît fréquemment aux informations est “l'hyperactivité/trouble déficitaire de l'attention.” Parmi les “symptômes,” citons le fait de ne pas tenir en place, de trop parler et d'avoir des difficultés à jouer tranquillement ou à attendre son tour. 
En fait, établir des listes de comportements, appliquer des étiquettes qui sonnent médical à des gens qui les manifestent, puis utiliser l'existence de ces comportements pour prouver qu'une personne est atteinte de la maladie en question n'a pas de sens d'un point de vue scientifique. Cela ne nous dit rien ni sur les causes, ni sur les solutions. 
Comment cette approche simpliste, sûrement pas scientifique et souvent dommageable a-t-elle pu devenir prédominante à ce point ? 
Premièrement, il est tentant d'éviter de faire face à des événements pénibles de notre vie qui pourraient être la cause de nos difficultés. En acceptant simplement le diagnostic qui nous est proposé, nous n'avons rien à reprocher à personne. 
Deuxièmement, un modèle de pathologie individuelle est une aubaine pour les politiciens. Cela les dispense de dépenser de l'argent en programmes de prévention des problèmes psychosociologiques – stress accablant, pauvreté, discrimination, maltraitance et négligence d'enfants, solitude, pour n'en nommer que quelques-uns – qui jouent un grand rôle dans la dégradation de la santé mentale, comme nous l'ont maintes fois appris les recherches. 
Troisièmement, les développements prometteurs des technologies d'étude de notre cerveau et de nos gènes ont fait naître l'espoir que nous soyons sur le point de découvrir les causes biologiques et les solutions à la confusion et à la souffrance humaines. 
L'industrie pharmaceutique, alimentée par notre désir d'obtenir des remèdes rapides, a déployé sa puissance considérable pour répandre la notion de “troubles” et de “maladies” dans tous les domaines de notre vie. L'objectif fondamental des compagnies pharmaceutiques est de créer du profit pour les actionnaires. 
Après avoir écouté pendant 20 ans des gens assez malchanceux pour avoir été étiquetés “schizophrènes”, ce qui est considéré comme la forme la plus extrême de maladie mentale, et après avoir cherché les causes des hallucinations et des délires pendant dix ans, je conclus que le public comprend la folie bien mieux que nous autres experts. 
Les enquêtes d'opinion publique menées dans le monde entier montrent que pour la plupart des gens, les problèmes émotionnels, y compris ceux que l'on estime graves (comme entendre des voix) sont dus à des événements négatifs de notre vie plutôt qu'à des cerveaux ou des gènes défaillants. Le public favorise aussi les approches psychosociologiques, comme parler à quelqu'un et demander conseil, ou aider à se faire des amis ou à trouver un travail, plutôt que les médicaments, les électrochocs, ou l'internement en hôpital psychiatrique. 
Certains experts, cependant, qualifient ces avis “d'illettrisme de la santé mentale.” Ils persistent à dire qu'une maladie mentale est une maladie comme une autre, en dépit des nombreuses études montrant que plus nous adoptons ce modèle médical, plus nous développons de peurs et de préjugés. 
Les services de psychiatrie devraient proposer autre chose que la suppression chimique de nos sentiments, ou l'apaisement des difficultés de nos enfants par les amphétamines (ce qui, outre le fait que cela enseigne à nos enfants qu'il vaut mieux résoudre les problèmes avec des médicaments, retarde la croissance d'environ un centimètre par an en moyenne). 
Il existe une vaste gamme de traitements efficaces ne provoquant pas de prise de poids, de dysfonction de l'activité sexuelle, de diabète, de pertes de mémoire ni d'addiction. Les financeurs et les décideurs qui suivent les recherches appropriées commencent lentement à introduire davantage de thérapies par la parole (comme la thérapie cognitive et le conseil concentré sur le traumatisme), plus d'alternatives à l'hospitalisation, des services plus appropriés au niveau culturel, des thérapies plus centrées autour de la famille et, le plus important, davantage de consultations auprès des utilisateurs des services sur ce qui marche vraiment. 
Si ces nouveaux traitements ne sont pas utilisés plus fréquemment, ce n'est pas parce qu'ils ne fonctionnent pas. Le principal obstacle est qu'ils n'augmentent pas les profits des compagnies pharmaceutiques desquelles, en l'absence de financements gouvernementaux appropriés, nos organisations professionnelles, conférences, journaux, recherches et institutions d'enseignements sont devenus si dépendants. 

Le détournement de la règle de droit 
MADRID – Autrefois, les despotes se contentaient d’agir ouvertement comme des despotes. Aujourd’hui, ils dissimulent leur dictature sous le voile de la règle de droit. 
Moins d’un an après sa courte victoire sur la dirigeante de l’opposition Ioulia Timochenko à l’issue des élections présidentielles de 2010, Timochenko a été arrêtée sur la base de fausses accusations d’outrage. Elle purge actuellement une peine de sept ans de prison pour avoir prétendument abusé de sa position de Premier ministre à travers la signature d’un accord gazier avec la Russie – et attend encore que s’achèvent deux autres procès. 
Contrairement à la plupart des procès d’ordre politique, l’affaire Timochenko bénéficie de la supervision de la Cour européenne des droits de l’homme (CEDH), qui a récemment rendu une décision selon laquelle la détention préventive de l’accusée violait la Convention européenne de droits de l’homme. Ianoukovytch continue pourtant de feindre de respecter le droit, faisant valoir qu’il ne saurait envisager de lui accorder de grâce présidentielle avant la conclusion de la procédure judiciaire. 
Le président russe Vladimir Poutine a systématiquement eu recours aux tribunaux pour neutraliser ses opposants. Le militant anti-corruption Alexeï Navalny, éminent détracteur du régime de Poutine, est actuellement poursuivi aux motifs qu’il aurait organisé le détournement de fonds issus d’une société de bois de construction appartenant à l’État, tandis que Sergueï Magnitski, avocat décédé en prison après avoir accusé de détournement à grande échelle un certain nombre de responsables russes, est aujourd’hui jugé à titre posthume sur la base d’accusations de complot. 
Dans la même veine, plusieurs dirigeants de l’opposition au Zimbabwe ont été poursuivis pour trahison& ; des accusations de sodomie ont été portées à l’encontre du dirigeant de l’opposition malaisienne, Anwar Ibrahim& ; et l’ancien candidat à la présidence biélorusse Andreï Sannikov a été emprisonné pour avoir, selon les dires de ses accusateurs, organisé des manifestations de masse. L’Iran a quant à elle choisi de poursuivre massivement les détracteurs du gouvernement à la suite de la réélection controversée du président Mahmoud Ahmadinejad en 2009, et il semblerait désormais que certains des alliés d’Ahmadinejad eux-mêmes risquent de devenir les dommages collatéraux de sa rivalité avec le dirigeant suprême, l’ayatollah Ali Hosseini Khamenei, menacés par un procès criminel d’ordre politique. 
Bien entendu, l’histoire abonde d’exemples de perversion de la justice de la part des dictateurs& : Staline n’a-t-il pas eu ses Procès de Moscou, et Hitler son Tribunal du Peuple. 
Le sociologue Max Weber a décrit les trois fondements possibles de l’autorité& : l’autorité traditionnelle, l’autorité fondée sur le charisme, et l’autorité rationnelle (juridique). 
C’est ainsi que la légalité a émergé en tant que principale source de légitimité politique dans le monde moderne. C’est ce qui explique que ceux qui s’intéressent davantage à l’autorité arbitraire qu’à la légalité utilisent le langage de la loi pour légitimer leurs actions – en affaiblissant précisément au passage la règle de droit. 
Une semaine à peine après que le ministère public ait accusé Timochenko – encore une fois sur la base d’un simple ouï-dire – d’avoir fomenté l’assassinat d’un membre du parlement en 1996, Ianoukovytch s’est exclamé& : «& Notre objectif consiste à garantir une indépendance économique et politique véritable, à renforcer la démocratie et la primauté du droit, ainsi qu’à faire de l’Ukraine un État jeune, puissant et moderne.& » Cette déconnexion inconfortablement fréquente entre le discours officiel et les actes aboutit à une dévalorisation de la règle de droit dans l’esprit de l’opinion publique. 
Deux débats distincts sur la règle de droit sont aujourd’hui à l’œuvre& : une discussion érudite et théorique parmi les élites des groupes de réflexion et des universités, ainsi qu’une «& conversation& » populaire plus générale – et plus conséquente – fondée sur la frustration engendrée par les abus judiciaires. 
Dans les États forts d’une société civile engagée, et laissant une chance à la discussion, le débat sur la règle de droit peut s’avérer global et substantiel. Or, les gouvernements ignorent ou déforment trop souvent les aspirations du public, privant le débat de sa plénitude pour ne lui permettre que les platitudes officiellement admises. 
Afin d’inverser cette tendance, une troisième discussion est nécessaire, à laquelle il appartient d’impliquer la communauté internationale. Bien qu’un tel débat commence à émerger en réponse à l’affaire Timochenko, la CEDH ne constitue qu’une voix isolée, et la communauté internationale s’est jusqu’à présent montrée hésitante dans l’appréhension publique des violations de la règle de droit. 
D’autres institutions acceptent par ailleurs bien trop facilement comme telles les demandes d’États dans lesquels la règle de droit est régulièrement bafouée. Interpol a par exemple récemment rejeté une demande de la Russie en vue de la poursuite judiciaire du banquier d’investissement William F. Browder (fervent détracteur du gouvernement russe depuis le décès de son avocat, Magnitski), mais il lui faudrait aller plus loin en appliquant l’Article 3 de sa constitution, censé, de manière beaucoup plus scrupuleuse, interdire au pays d’intervenir dans les questions politiques. 
Les réponses aux violations du droit s’avèrent souvent timides ou simplement oral, qu’elles soient exercées par des pays individuels ou des communautés telles que l’Union européenne en réaction à des violations spécifiques. Les États-Unis ont par exemple récemment décidé d’interdire à 18 responsables officiels russes, pour la plupart apparemment impliqués dans la mort de Magnitski, de tout voyage vers les États-Unis, et gelé tous les avoirs qu’ils y détenaient. 
Mais bien que les pressions unilatérales de ce type contribuent à faire la différence, il appartient aux défenseurs de l’État de droit de les appliquer avec davantage de conviction. Les négociations entre l’UE et l’Ukraine portant sur la proposition d’un Accord d’association fournissent par exemple l’illustration d’une certaine marge d’influence que l’UE ne devrait pas hésiter à exploiter. 
L’UE – dont la création repose non seulement sur la règle de droit, mais qui compte également parmi ses défenseurs les plus actifs dans le cadre de ses relations diplomatiques – devrait pouvoir incarner ce rôle. Au-delà de la seule CEDH et de ses décisions dans des affaires telles que le cas Timochenko, l’existence d’une voix européenne forte contribuerait considérablement à galvaniser une action internationale plus large. 

Modernisation à la carte 
BERLIN – Il y a deux siècles, les révolutions française et américaine exprimèrent le concept de droits naturels et inaliénables de l’homme. Cependant, il fallut près de deux siècles de guerres, de désastres politiques et sociaux, de décolonisation pour que cette idée soit mondialement acceptée, du moins en théorie. 
Au départ, l’idée de droits de l’homme était cantonnée à la politique intérieure. Dans les relations internationales, seul le pouvoir, et non le droit, importait : la notion traditionnelle de souveraineté de l’État se concentrait exclusivement sur le pouvoir – c'est-à-dire sur le contrôle exercé sur une population et un territoire – et protégeait l’autorité de l’État, qu’elle soit imposée de manière civilisée ou brutale, démocratique ou autoritaire. 
Le procès de Nuremberg, durant lequel furent jugés les criminels de guerre allemands à la fin de la Seconde Guerre mondiale, marqua un premier changement important dans la compréhension mondiale du concept de souveraineté. Pour la première fois, un appareil d’État entier devait répondre de ses crimes lors du procès de ses représentants et de ses hommes de main. 
Le procès de Nuremberg et, parallèlement, la création des Nations Unies et de leur Déclaration universelle des droits de l’homme, montrèrent l’importance croissante du droit dans les relations internationales. La souveraineté ne reposait plus uniquement sur la puissance, mais, de plus en plus, sur la loi et le respect des droits des citoyens. 
Ce processus fut en grande partie gelé durant les cinq décennies de la guerre froide. Mais les thèmes des droits de l’homme et de l’État de droit firent leur réapparition dans la politique occidentale, notamment suite à la conférence d’Helsinki sur la sécurité et la coopération en Europe, et furent aussi repris par l’administration du président américain Jimmy Carter, ainsi que par les nombreuses personnes protestant contre le sort réservé aux dissidents en Union soviétique. 
Une autre grande étape fut l’émergence du concept d’ingérence humanitaire, après le génocide du Rwanda et la guerre des Balkans dans les années 1990. À la suite de cela, le droit international finit par reconnaître un “droit de protection” contre les mesures gouvernementales arbitraires et les crimes des États contre leurs propres populations, même si sa mise en application demeure assez incertaine. 
Enfin, ces mêmes développements dans la politique et le droit internationaux entraînèrent la création de la Cour internationale de justice. Par cette innovation, résultat de longues et terribles expériences, l’idée basique de modernité – que le pouvoir des États et de leurs dirigeants soient soumis à un droit supérieur, plaçant ainsi les droits des individus au-dessus de la souveraineté des États – fit un grand pas en avant. 
Face aux problèmes posés au XXe siècle par les totalitarismes fasciste et communiste, l’Europe et les États-Unis ont pris conscience que l’État de droit, la séparation des pouvoirs et la démocratie déterminent de manière décisive la politique étrangère et jouent un rôle primordial en matière de sécurité internationale. Les démocraties se sont révélées être des États bien plus pacifiques que les régimes autoritaires et les dictatures. 
L’impressionnante réussite économique de la Chine semble en particulier montrer l’existence d’alternatives autoritaires viables à l’idée occidentale selon laquelle liberté, démocratie, État de droit et économie de marché vont de pair. La Chine semble en effet montrer qu’une modernisation sélective est possible (une modernisation “à la carte”, pour ainsi dire), permettant aux États de ne choisir de mettre en place que les éléments de la modernité – technologie, économie, infrastructures, institutions politiques ou valeurs – qui leur plaisent. 
Mais cette modernisation à la carte est une illusion. Ceux qui la proposent oublient que, dans la première moitié du XXe siècle, l’Allemagne et la Russie s’essayèrent toutes deux à la modernisation autoritaire – avec des résultats désastreux. 
À moyen terme, la modernité est indivisible : c’est tout ou rien. 
Les symptômes de la maladie de la modernisation sélective apparaissent déjà clairement dans ces deux pays, sous la forme d’une corruption omniprésente. La Chine, par exemple, rencontre un nombre croissant de difficultés à l’exportation en raison de contrôles de sécurité défectueux de ses produits, dus en grande partie à la corruption. 
D’ici peu, la modernisation “dirigée” (c'est-à-dire “autoritaire”) de la Russie devra aussi permettre l’État de droit et une séparation des pouvoirs, ou le pays restera dépendant des prix du gaz et du pétrole et embourbé dans une lutte brutale pour le pouvoir, l’influence et l’argent. En outre, ni les gisements de pétrole ou de gaz, ni les politiques impérialistes n’arrêteront le déclin de la Russie. 
Dans le monde globalisé du XXIe siècle, dans lequel les crises qui se déclarent dans une partie du monde se répandent vers les autres comme des feux de forêts, la modernisation sélective – basée sur la suppression des conflits et des tensions que la modernisation génère – risque d’être encore plus dangereuse. À vrai dire, si les plus grandes menaces pour la paix vinrent jadis des politiques de coercition et de la compétition économique, elles dérivent aujourd’hui de plus en plus des répercussions régionales et mondiales de la désintégration politique et sociale de pays stables, d’un déclin de leurs systèmes normatifs et institutionnels, et de nouvelles idéologies totalitaires. 
C’est pourquoi l’opposition entre les soi-disant “réalistes” et “idéalistes” en politique étrangère, et entre les partisans de politiques “dures” ou “douces”, appartient désormais au passé. Certes, les politiques suivies par les États le sont toujours en fonction de leurs intérêts. 

Moderniser l’économie au Moyen-Orient 
AMMAN – Plutôt que d’utiliser « Moyen-Orient » ou « monde arabe », de plus en plus je préfère le terme WANA, signifiant Asie de l'Ouest et Afrique du Nord. Mais quelque soit le terme, le danger est le même dans la région : la crise économique fournit un alibi presque parfait aux gouvernements et à d’autres pour ne rien changer à la routine, tandis qu’il faudrait lancer un signal d’alerte tonitruant. 
C’est à peine si la crise économique mondiale a contribué à masquer les déséquilibres chroniques structurels de la région. Presque toutes les économies WANA sont hyper-dépendantes des recettes pétrolières et humanitaires. 
L’esprit rentier et le syndrome hollandais qui règnent au WANA ont touché tous les pays, producteurs de pétrole ou non, depuis les transferts de fonds des travailleurs émigrés au flux d’investissement financier des pays pétroliers (alimentant surtout l’immobilier) en passant par les bulles boursières et l’aide étrangère. Par conséquent, le fossé entre les revenus s’est davantage creusé, au sein des pays WANA et entre ces derniers. 
Les experts en politique affirment que dans une économie de rente ou dépendant du pétrole et de l’aide étrangère, la cupidité et les griefs sont renforcés. En effet, à terme, la rente du pétrole affaiblit les institutions nationales, puis l’évidement de l’état donne souvent lieu à un mécontentement accru. 
Mais dans une économie rentière, les énormes revenus provenant du pétrole ou des transferts depuis l’étranger n’encouragent personne à travailler. Les notions de richesse et de travail ne sont plus connectées, ce qui s’applique à la plupart des activités agricoles et industrielles. 
Et, grâce aux prix « record » atteints durant la dernière décennie, le taux de croissance du PIB a monté en flèche. Une étude récente menée par le groupe de réflexion indien Strategic Foresight Group intitulée The Cost of Conflict in the Middle East [Le prix du conflit au Moyen-Orient] suggère que les vingt dernières années de conflit ont coûté quelque 12 milliards de dollars aux pays WANA. 
L’activité d’acquisition de rentes tend à mener à l’échec, sous forme de concurrence politique féroce dans le but d’acquérir, à court terme, recettes et profits, au lieu d’une concurrence sur les politiques à adopter, à long terme, dans l'intérêt général. La politique « griefs et cupidité » supplante alors un système décisionnel plus éclairé. 
Et les gérants de ces fonds se plaignent, à juste titre, du manque d’opportunités d’investissement dans la production ou l'agriculture dans la région. La question qui se pose concerne donc la manière d'augmenter la capacité de la région à absorber les fonds pour développer et moderniser le secteur industriel. 
Pour concrétiser cette réorientation, il faut de nouveaux instruments, tels qu’un fonds de stabilisation régionale, une communauté pour l’utilisation d’eau et d’énergie, une cohésion sociale en région et une politique industrielle régionale. S’ils ne se concentrent pas sur les régions, les pays WANA risquent de s'endormir pour se réveiller au beau milieu de conflits et d’un déclin économique encore plus prononcé. 
Il se trouve en effet que les fonds pour les “pays nécessiteux” puissant ne jamais atteindre ceux qui en ont le plus besoin, à l’instar d'apatrides ou de personnes sans emploi, car personne n’en est responsable. Mais comment cela peut-il se produire ? 
Il y a trois ans, la Commission pour le renforcement de la capacité juridique des pauvres a envisagé des manières de donner du pouvoir au « bottom billion » en élargissant et en approfondissant les moyens par lesquels ils pouvaient sortir eux-mêmes de la pauvreté. Son rapport de 2008 Making the Law Work for Everyone [Que la loi soit la même pour tous] argumente le fait que la responsabilisation légale ne passe pas par l'assistance, mais par des réformes politiques et institutionnelles qui élargissent l’éventail d’opportunités légales et le système de protection des pauvres. 
Le bon point est que l’absence d’un secteur industriel moderne signifie qu’au contraire des économies développées, les pays WANA n’ont pas besoin de sauver certains secteurs. Ce dont ils ont besoin maintenant, ce sont des politiques leur permettant de prendre part à la troisième révolution industrielle – celle de l’économie post-carbone, des énergies renouvelables et des véhicules électriques ou à hydrogène. 

Le futur de la force 
MUNICH – Lors de la récente réunion annuelle du Forum économique mondial à Davos, j’ai participé à un panel de dirigeants en charge de la défense pour discuter de l'avenir de l'armée. Nous avons abordé une question critique : à quel genre de guerre devraient se préparer les militaires d’aujourd'hui ? 
Les gouvernements ont un bilan très négatif à propos de cette question. Après la guerre du Vietnam, par exemple, les forces armées des États-Unis ont supprimé ce qu'elles avaient appris concernant la contre-insurrection, et ont été contraintes de le redécouvrir au prix fort en Irak et en Afghanistan. 
Comme l’a souligné le secrétaire américain à la Défense sortant Chuck Hagel dans une interview récente, à la guerre, « les choses peuvent s’emballer, aller à la dérive et s’égarer » de sorte qu’une armée peut se voir contrainte d’opter pour un usage plus « accéléré » de la force que ce qui était initialement prévu. Dans ce contexte, l'idée que la force à elle seule pourrait transformer les sociétés déchirées par les conflits au Moyen-Orient et ailleurs est une erreur dangereuse. 
Cependant, bien que la guerre et l’usage de la force soient moins importants, ils ne sont pas hors-jeu. Ils sont tout simplement en train d’évoluer vers une nouvelle « génération » de règles et tactiques. 
La deuxième, qui a abouti à la Première Guerre mondiale, a été alimentée par la puissance de feu en masses, et est exprimée dans le dicton, qui aurait été inventé à la bataille de Verdun en 1916, « l'artillerie conquiert, l'infanterie occupe ». Tandis que la troisième génération – perfectionnée par la méthode « blitzkrieg » employée par l'Allemagne au cours de la Seconde Guerre mondiale – se basait davantage sur les manœuvres que sur la force, les militaires utilisant l'infiltration pour contourner l'ennemi et réduire sa force par l'arrière au lieu de l’attaquer frontalement. 
Au lieu de cela, il se concentre sur la société de l'ennemi, s’infiltrant profondément dans son territoire pour détruire la volonté politique. On pourrait même ajouter un cinquième génération, dont les technologies comme les drones et les tactiques de cyber-offensives permettent aux soldats de rester sur un autre continent que leurs cibles civiles. 
Bien que la délimitation en générations particulières puisse être quelque peu arbitraire, elle reflète une tendance importante : la limite entre le front militaire et l'arrière civile qui s’estompe. 
Les Forces armées révolutionnaires de Colombie – le plus ancien groupe de guérilla d'Amérique latine – ont formé des alliances avec des cartels de la drogue. Certains groupes talibans en Afghanistan et ailleurs ont développé des liens étroits avec le groupe terroriste transnational Al-Qaïda. 
Ces organisations profitent souvent des Etats qui manquent de légitimité ou de capacité pour administrer leur propre territoire efficacement, et lancent un mélange d'opérations politiques et armées qui, au fil du temps, leur procurent un contrôle coercitif sur les populations locales. Le résultat est ce que le général Sir Rupert Smith, un ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé la « guerre parmi les gens » – une sorte de lutte dont l’issue se décide rarement sur les champs de bataille classiques par des armées traditionnelles. 
Ces guerres hybrides sont menées en utilisant une grande variété d'armes – dont certaines n’ont pas de puissance de feu. Avec les caméras dans chaque téléphone portable et le logiciel de retouche photo sur chaque ordinateur – pour ne pas mentionner la prévalence des médias sociaux – l’accès à l'information est devenu un aspect critique de la guerre moderne, comme dans les guerres actuelles en Syrie et en Ukraine. 
Dans les guerres hybrides, les forces conventionnelles et non conventionnelles, les combattants et les civils, la destruction physique et la manipulation de l'information sont devenus intimement mêlés. Au Liban en 2006, le Hezbollah a combattu Israël au moyen de cellules bien formées qui combinaient la propagande, les tactiques militaires conventionnelles et des roquettes lancées à partir de zones civiles densément peuplées, pour obtenir ce que beaucoup dans la région considèrent une victoire politique. 
Ce genre de guerre est apparu largement en réponse à l’écrasant avantage militaire conventionnel de l'Amérique après l'effondrement de l'Union soviétique, tel que souligné par sa victoire dans la guerre en Irak 1991, avec seulement 148 victimes américaines, et son intervention dans le conflit au Kosovo en 1999, dans lequel aucune vie américain n’a été perdue. Face à cette asymétrie, les adversaires de l'Amérique – aussi bien les acteurs étatiques que non étatiques – ont commencé à mettre l’accent tactiques non conventionnelles. 
En Chine, par exemple, les planificateurs militaires ont développé une stratégie de « guerre sans restriction » qui combine des outils électroniques, diplomatiques, cybers, quasi-terroristes, économiques et de propagande pour tromper et dépasser les systèmes US. Pour citer un responsable militaire chinois, « la première règle de la guerre sans restriction est qu'il n’y a pas de règles ». 
Pour leur part, les groupes terroristes, conscients du fait qu'ils ne peuvent pas vaincre une armée conventionnelle dans une guerre directe, tentent d'utiliser le propre pouvoir des gouvernements à leur encontre. Au moyen d’une théâtralité violente, Oussama ben Laden a outragé et provoqué les États-Unis, les conduisant à réagir d’une manière exagérée qui a détruit sa crédibilité, affaibli ses alliances dans le monde musulman et finalement épuisé son armée – ainsi que, dans un sens, sa société. 
L'État islamique emploie actuellement une stratégie similaire, mélangeant des opérations militaires impitoyables et une campagne incendiaire sur les médias sociaux, ponctuée par des photos et des vidéos d'exécutions brutales, y compris la décapitation de citoyens des États-Unis et d'autres pays occidentaux. Ces efforts ont mobilisé les ennemis de l'Etat islamique, tout en inspirant un nombre croissant d'individus et de groupes mécontents à rejoindre sa bannière de manière volontaire. 
Pour certains États faibles, les menaces internes fournissent des objectifs clairs. Les États-Unis, pour leur part, doivent équilibrer le soutien continu à ses forces militaires classiques, qui restent un élément dissuasif important en Asie et en Europe, avec des investissements dans un large éventail de fonctionnalités alternatives dont les conflits au Moyen-Orient ont besoin. 

Pour une réforme du FMI aux fins plus heureuses 
Ce refus a au passage fait dérailler un accord multilatéral négocié en 2010 – conclu, de manière quelque peu ironique, grâce au rôle majeur joué par l’administration du président américain Barack Obama sous le regard attentif du reste du monde. Cette décision intervient alors même que l’agitation financière des économies émergentes rappelle à tous l’importance d’un point d’ancrage solide qui permettrait une stabilisation au cœur même du système monétaire international. 
Il aura très certainement l’opportunité de le faire en différentes occasions, dans le cadre de ses travaux autour d’autres législations financières. Néanmoins, étant donné la tenue d’élections au Congrès plus tard dans l’année, peu s’attendent à voir les législateurs enclins à changer de trajectoire, du moins pas avant 2015 au plus tôt. 
L’obstination du Congrès prive en effet le Fonds d’une opportunité de renforcer ses finances à l’heure où la plupart des autres États ont d’ores et déjà approuvé l’initiative. Le FMI se voit également par conséquent dans l’impossibilité d’appréhender, certes modestement, ces fameux déficits de gouvernance et de représentation qui érodent peu à peu l’intégrité, la crédibilité et l’efficacité de cette institution multilatérale majeure. 
Pendant ce temps, différents événements mondiaux semblent confirmer la précarité de la tranquillité financière ayant caractérisé la période récente. Loin de s’être ancré dans des réformes fondamentales et durables, le calme actuel apparaît simplement comme le fruit d’un recours prolongé aux politiques monétaires expérimentales des banques centrales, et notamment aux États-Unis, en Europe et au Japon. 
Bien que ces politiques aient contribué à améliorer les perspectives domestiques dans un certain nombre de pays développés, elles ont également accentué les dilemmes politiques pesant sur de nombreuses économies émergentes. Dans certains cas, elles ont même incapacité la prise de décisions politiques et ajouté à l’instabilité politique interne – le tout à l’heure où nul ne connaît encore la pleine étendue des effets secondaires et autres conséquences indésirables de mesures occidentales peu conventionnelles. 
On peut véritablement parler d’une très mauvaise nouvelle. Mais il existe également un revers positif à cette médaille, la déception du mois dernier étant en effet susceptible d’engendrer une opportunité. 
Rares étaient par ailleurs les garanties de voir ces changements limités fournir en fin de compte un tremplin en faveur de réformes plus significatives à l’avenir. En effet, plutôt que de promouvoir une modernisation du multilatéralisme économique ainsi qu’une refonte de sa gouvernance, ce que beaucoup auraient considéré comme un compromis partiel insatisfaisant et pourtant définitif aurait pu faire le jeu de ceux qui prônent les arrangements régionaux en lieu et place du multilatéralisme, et non en complément de celui-ci. 
Mais cette nouvelle opportunité, née d’une déception, ne pourra être exploitée si la communauté internationale se contente d’attendre que le président américain soumette encore et encore au Congrès le même programme de réformes limitées. Il appartient davantage aux dirigeants de se réunir pour soutenir l’amorce de discussions autour d’un ensemble de réformes plus globales. 
Ces réformes pourraient commencer par viser un réalignement plus agressif et fort nécessaire du pouvoir de vote et de la représentation au FMI – dont il s’agirait qu’ils reflètent la réalité du monde d’aujourd’hui et de demain, plutôt que celle d’il y a plusieurs décennies. Ceci pourrait être accompli en poursuivant trois initiatives spécifiques. 
· Il est nécessaire que les dirigeants promeuvent une réorientation beaucoup plus importante en faveur des économies émergentes, une réorientation qui s’éloigne de l’Europe – en termes de pouvoir de vote, de représentation au Conseil d’administration du FMI, ainsi que d’obligations de financement. 
· Les vestiges obsolètes d’un système revenant de facto à réserver le poste de directeur général aux citoyens européens doivent disparaître une bonne fois pour toutes. 
· Enfin, il appartient aux décideurs politiques de capitaliser sur les avancées récentes afin de promouvoir un terrain opérationnel d’action plus équitable en matière de mise en œuvre de la surveillance du Fonds. 
Les deux dernières – améliorations des procédures régissant l’élection du directeur général, et surveillance plus impartiale – pourraient être réalisées relativement rapidement, sans nécessiter d’obtention d’une approbation parlementaire. Le besoin réside aujourd’hui dans une volonté politique plus forte de la part des gouvernements, et, dans le cas de l’Europe, dans une plus grande humilité. 
Le processus d’avancée en ce sens est par ailleurs voué à exiger des négociations et des compromis difficiles. Pour reprendre un concept récemment utilisé par le chroniqueur Thomas Friedman au sujet du Moyen-Orient, la clé consiste à reconnaître qu’il n’existe au niveau national « ni vainqueur, ni vaincu. » 
L’idée ne résiderait pas en effet dans les pays individuels, mais davantage dans le bon fonctionnement d’un système international permettant de mieux servir et préserver les intérêts des États individuels sur le long terme. S’exprimant par l’intermédiaire de ses 24 représentants au Conseil d’administration du FMI, la communauté internationale aurait tout intérêt à agir rapidement afin de permettre au directeur général de désigner un comité indépendant d’experts extérieurs destiné à élaborer un certain nombre de propositions détaillées dans chaque domaine, en s’appuyant notamment sur le travail d’ores et déjà accompli. 
En effet, les récents épisodes d’instabilité au sein du monde émergent, de même que le risque susceptible d’en découler pour des pays développés dont il reste encore à la croissance à « s’affranchir de la gravité, » sont autant de rappels opportuns du danger que représente la paralysie des réformes. 

L’histoire d’amour entre la Fed et les marchés 
LAGUNA BEACH – Conduire ma fille de 11 ans à l’école tous les matins est toujours amusant et souvent propice à la réflexion. Ce fut assurément le cas la semaine dernière lorsqu’elle me fit remarquer un détail du film La Reine Des Neiges, le dernier grand succès de Disney, qui m’avait totalement échappé. 
« C’est inhabituel », me dit-elle, « pour un film Disney de nous dire de ne pas épouser quelqu’un que l’on vient de rencontrer ». Vers le début du film, la princesse Anna rencontre le prince Hans lors du bal qui suit le couronnement de sa sœur, la princesse Elsa. 
Dans la foulée, le prince demande la main d’Anna, qui accepte, mais Elsa refuse de la lui accorder. Il faut ensuite à Anna la durée du film pour se rendre compte que Hans est un affreux, déterminé à se débarrasser d’elle et de sa sœur pour s’emparer du royaume. 
Contrairement à Hans, il est sincère et fiable et les deux finissent par être épris l’un de l’autre. Après plusieurs décennies de films Disney, nous avons été conditionnés à nous attendre à ce que les princesses tombent instantanément amoureuses de leur prince charmant, une histoire dont la conclusion est inévitablement « ils vécurent heureux et eurent beaucoup d’enfants ». 
En fait, cette idylle se conforme en tous points à un scénario Disney. Il y a bien eu quelques difficultés en cours de route, mais elles ont été rapidement aplanies. 
Et elle a débouché sur la même issue – ils vécurent heureux : la Fed se trouve en meilleure position pour poursuivre son double mandat – plein emploi et stabilité des prix – tandis que les investisseurs sont en mesure de réaliser des gains financiers substantiels. La relation a été tellement confortable que les acteurs des marchés ont adopté pour principe de « Ne jamais combattre la Fed » - et pour une bonne raison. 
Elle bénéficie d’une indépendance politique considérable. Et elle n’hésite pas à tirer parti de son importante autonomie opérationnelle. 
A cette fin, la Fed est devenue beaucoup plus « transparente » avec les marchés, partageant plus facilement les procès-verbaux et transcriptions de ses discussions politiques internes. La présidence du conseil des gouverneurs de la Fed a même entrepris de tenir des conférences de presse périodiques suivies de près par les marchés du monde entier. 
Les marchés de leur côté sont devenus plus dépendants de la Fed, s’attendant à une attention et à un soutien plus fréquent de sa part (et n’hésitant pas à piquer une colère quant ils sont déçus, comme l’an dernier). Dans un premier temps, les banquiers centraux ont cultivé cette idylle pour réaliser leurs objectifs politiques généraux que sont la croissance, l’emploi, la stabilité financière et de l’inflation. 
Certains d’entre eux estiment toutefois qu’il est aujourd’hui nécessaire de prendre un peu de distance, mettant en garde contre le fait que cette dépendance mutuelle ne conduise à une prise de risques excessive et dans certains cas, à des évaluations exagérées. Certains banquiers centraux s’inquiètent même d’une situation qui pourrait saper l’indépendance politique de la Fed ; et il y a deux semaines seulement, un gouverneur sortant de la Fed, Jeremy Stein, a déclaré que le Réserve fédéral était aux prises avec une transition politique qui rendrait ses lignes directrices à l’attention des marchés « plus qualitatives », « moins déterministes » et donc moins précises. 
Comme la princesse Anna dans La Reine Des Neiges, il faudra un certain temps aux marchés pour comprendre que la nature de leur relation avec la Fed a changé (et doit changer) ; et comme dans le film, une forme ou une autre de choc pourrait être nécessaire pour que la compréhension de ce changement passe dans la sphère sociale. Cela étant, cette évolution sera certainement moins dramatique que dans le film – surtout parce que la Fed, contrairement à Hans, n’entend pas s’emparer des marchés. 
L’idylle devrait donc se poursuivre, mais dans un registre moins passionné et ce ne sera sans doute pas un amour inconditionnel. Il faut espérer que tôt au tard, une économie réelle plus dynamique joue le rôle que jouait Kristoff dans le film. 

Les marchés voient la vie en rose 
LAGUNA BEACH – L’économie mondiale a connu une année pour le moins inhabituelle, marquée par une série de changements imprévus sur le plan économique, géopolitique, ainsi que sur les marchés – et il est peu probable que le dernier trimestre fasse figure d’exception. La manière dont s’opéreront en fin de compte ces changements est vouée à impacter considérablement l’efficacité des politiques des États – entre autres nombreux aspects. 
Apparemment imperturbables face à la croissance décevante des pays développés comme des économies émergentes, et malgré la montée des tensions géopolitiques en Europe et de l’Est et au Moyen-Orient, les marchés de capitaux ont enregistré record sur record au cours de l’année. Cette impressionnante reprise semble avoir ignoré tout un ensemble de notions corrélatives historiques, parmi lesquelles la relation bien connue entre la performance des actions et celles des obligations gouvernementales. 
Pendant ce temps, sur le front des politiques, la cohésion des pays développés en matière de politique monétaire cède peu à peu la place à un système multidimensionnel, dans lequel la Banque centrale européenne enfonce davantage la pédale d’accélération de la relance, tandis que la Réserve fédérale américaine s’attache à lever le pied. Ces démarches orientent l’économie mondiale du quatrième trimestre vers une direction profondément incertaine, à bien des égards. 
Ceci vaut particulièrement pour l’Ukraine, qui en dépit du cessez-le-feu actuel nécessite que la Russie et l’Occident s’entendent sur un mécanisme d’apaisement définitif des tensions. À défaut d’avancées, de nouvelles sanctions et contre-sanctions inévitables pourraient bien plonger la Russie et l’Europe dans la récession, affectant ainsi l’activité économique globale. 
Afin d’amorcer un progrès, le président de la BCE Mario Draghi a proposé un deal politique aux gouvernements européens : ceux des États qui appliqueront des réformes structurelles et amélioreront leur flexibilité budgétaire verront la banque centrale étendre leur bilan, dans une démarche de dynamisation de la croissance et de lutte contre la déflation. 
De l’autre côté de l’Atlantique, la Fed devrait pour de bon s’affranchir de sa politique d’assouplissement quantitatif (QE) – démarche d’achat d’actifs à grande échelle – au cours des prochaines semaines, et ne pourra alors plus compter que sur les taux d’intérêt et les orientations de politiques pour booster l’économie. Au-delà de l’opposition qu’elle suscite chez certains responsables et acteurs politiques, la fin du QE soulève plusieurs inquiétudes quant à un risque d’aggravation de l’instabilité financière, ainsi que de creusement des inégalités – deux évolutions susceptibles de mettre à mal une reprise économique américaine déjà fébrile. 
Comme si la situation n’était pas suffisamment compliquée, les élections au Congrès américain du mois de novembre approchent à grands pas. Étant fort probable que les républicains conservent le contrôle d’au moins l’une des chambres du Congrès, la marge de manœuvre politique du président démocrate Barack Obama devrait s’en trouver sévèrement restreinte – à moins bien sûr que la Maison Blanche et le Congrès ne trouvent finalement le moyen de travailler ensemble. 
Dans le même temps, au Japon, la patience du secteur privé à l’égard de la stratégie en trois flèches du Premier ministre Shinzo Abe, destinée à redynamiser une économie longtemps stagnante – les fameux « Abenomics » – devrait être mise à l’épreuve, notamment concernant la mise en œuvre tant attendue de réformes structurelles venant compléter la relance budgétaire et l’assouplissement monétaire. Si cette troisième flèche des Abenomics échoue à atteindre sa cible, l’aversion des investisseurs face au risque s’en trouvera accentuée, laquelle compromettra les efforts de stimulation de la croissance et de lutte contre la déflation. 
Plusieurs économies émergentes, importantes sur le plan systémique, font également l’objet d’une incertitude considérable. Les élections présidentielles brésiliennes du mois d’octobre seront déterminantes quant à savoir si le pays évoluera en direction d’un modèle de croissance nouveau et plus viable, ou s’il s’enlisera encore plus profondément dans une stratégie économique à bout de force, dont on sait qu’elle accentue ses tendances stagflationnistes. 
En Inde, la question est de savoir si le Premier ministre nouvellement élu Narendra Modi agira ou non de manière décisive pour répondre aux attentes considérables des électeurs en faveur d’une réforme économique, avant que ne s’estompe l’ivresse de sa victoire. La Chine sera quant à elle contrainte d’atténuer les différents risques financiers si elle entend éviter un atterrissage brutal. 
La dernière source d’incertitude se situe du côté des entreprises. Depuis le début de l’année, les entreprises les mieux portantes commencent lentement à réutiliser leurs deniers – une évolution notable en comparaison aux comportements d’aversion au risque ayant prévalu depuis l’explosion de la crise financière mondiale. 
De plus en plus de sociétés ont en effet commencé à déployer les stocks de trésorerie considérables qu’elles détenaient sur leurs bilans, dans un premier temps pour augmenter les dividendes et racheter des actions, puis afin de procéder à des fusions et acquisitions à un rythme observé pour la dernière fois en 2007. Reste à savoir si les entreprises investiront enfin davantage de liquidités dans de nouveaux projets d’installations, d’équipements, et d’effectifs – pilier indispensable à l’économie mondiale. 
Les acteurs des marchés financiers semblent pourtant avoir passé à la trappe toutes ces incertitudes, faisant fi des risques considérables soulevés aujourd’hui, et ignorant l’instabilité financière susceptible d’en découler. Les investisseurs financiers ont en effet préféré s’en remettre au soutien inébranlable des banques centrales, persuadés que les autorités monétaires parviendront tôt ou tard à transformer une croissance induite par les politiques en croissance véritable. 
Au cours des prochains mois, il n’est pas impossible que la réalité donne raison à cet optimisme fervent dont font aujourd’hui preuve les marchés financiers. Malheureusement, il est fort probable que ces investisseurs se soient montrés excessivement insouciants. 

Atteindre la vélocité de sortie 
NEWPORT BEACH – Il est plutôt rare de pouvoir déclarer sans trop s’avancer qu’un remède universel pourrait grandement améliorer le sort de milliards de gens dans le monde entier; et ce, de manière durable et mutuellement solidaire ; afin d’améliorer le bien-être des générations actuelles et futures. Et pourtant c’est le cas aujourd’hui. 
J’ai en tête, bien entendu, un remède connu de tout le monde ; j’ai nommé la croissance économique – la seule chose qui peut hausser le niveau de vie, réduire les inégalités exagérées, améliorer les perspectives d’emploi, atténuer les tensions et même modérer les pressions géopolitiques. Et comme la plupart des analystes de la conjoncture – notamment le Fonds monétaire international et la Banque mondiale – prévoient déjà une croissance mondiale pour 2014 et qu’elle sera mieux répartie dans les grandes zones économiques du monde. 
Tout d’abord, la sortie de crise de l’Europe, aidée des économies périphériques qui profitent de meilleures perspectives de croissance par rapport aux autres économies. Pendant ce temps, aux États-Unis, un niveau de 3 % de croissance annuelle du PIB n’est plus inatteignable. 
Même si le potentiel d’un regain de la croissance mondiale est en effet une bonne nouvelle, surtout avec les taux de chômage encore élevés dans bon nombre de pays et les pressions associées sur les filets de sécurité sociale, il est trop tôt pour célébrer. Le risque est qu’en incitant à une politique de complaisance, la reprise économique de cette année pourrait bien avoir des effets contraires. 
Après tout, une augmentation d’un cran, même limitée, peut grandement changer les choses si elle fait partie d’une dynamique de croissance encourageante à moyen terme. Au lieu de cela, le risque se niche dans la façon dont cette croissance se concrétise, comme une dépendance trop forte sur des modèles périmés de croissance, plutôt que d’adopter des modèles complètement rénovés. 
Grâce aux différentiels de taux d’intérêt de beaucoup comprimés et la menace d’un effondrement évitée, les économies périphériques demeurent le pôle d’attraction des investisseurs domestiques et étrangers, atténuant ainsi un resserrement prononcé du crédit. Certes, ce sont là d’excellentes nouvelles, surtout si la source de la stabilisation passe des politiques non conventionnelles de la Banque centrale européenne à une récupération durable endogène des finances d’un plus grand groupe d’acteurs économiques composés d’établissements financiers, de sociétés non financières et des ménages. 
Par contre, peu de ces économies sont prêtes à se lancer dans le type de réformes intérieures qui promet des taux de croissance à long terme élevés et une réduction substantielle du chômage, qui a atteint des niveaux alarmants pour les jeunes sur le plan de la durée. En même temps, l’appréciation du taux de change est en train de grever les exportations des principaux pays de la zone euro, particulièrement l’Allemagne, qui a été le moteur de la croissance régionale des dernières années. 
L’accélération prévue de la croissance américaine cette année est plus marquée, car elle est le résultat d’un processus de redressement économique et financier couvrant plusieurs années. On peut également apercevoir le début des retombées macroéconomiques de certains grands progrès sur le plan de la productivité, particulièrement dans les secteurs de l’énergie et des technologies, qui était jusqu’ici, un phénomène qui se cantonnait surtout dans l’industrie et dans quelques secteurs. 
Pourtant la croissance économique en 2014 des États-Unis devrait rester bien en deçà de son potentiel. Qui plus est, les résultats de l’économie américaine restent trop dépendants des politiques monétaires expérimentales de la Réserve fédérale, courageusement adoptées en l’absence de mesures adéquates par les autres instances économiques. 
L’économie américaine est sûrement en mesure d’atteindre la « vélocité de sortie » dont le pays a besoin pour voir son taux de chômage baisser de manière plus définitive et durable. Mais pour cela, l’administration du président Barack Obama doit obtenir l’appui du Congrès dans trois domaines : l’amélioration de la composition et du niveau de la demande globale; la démultiplication de la réaction de l’offre macroéconomique et l’élimination du surendettement résiduel qui continue à freiner l’activité économique. 
Seuls des progrès décisifs sur ces plans débloqueront les billions de dollars des entreprises, qui, au lieu d’être investis dans la construction d’usines et l’achat de nouveaux équipements, restent en jachère dans l’encaisse des bilans ou sont redistribués aux actionnaires par des dividendes plus élevés et des rachats de titres. 
Certains pays font des efforts constants pour raviver des modèles de croissance périmés. En Chine, par exemple, ceci suppose une moins grande dépendance sur les exportations et l’investissement public pour se fonder davantage sur la composante privée de la demande intérieure globale. 
D’autres pays, cependant, ont réagi au ralentissement de la croissance en 2012 et 2013 en revenant à de vieilles pratiques qui offrent la tentation de l’expansion immédiate aux dépens de meilleurs résultats de croissance à long terme. C’est le cas, par exemple, du Brésil et de la Turquie. 
Tout cela pour dire, qu’en 2014, les économies émergentes ne reprendront probablement pas leur rôle de moteur majeur de l’économie mondiale et que la qualité de la croissance réalisée sera loin d’être optimale. 
En fait, plus détaillée est l’analyse de la dynamique de la croissance mondiale actuelle, plus il est probable que les perspectives économiques favorables de 2014 ne seront qu’une accalmie. Il reste beaucoup à faire pour que la reprise prévue pour cette année serve de tremplin pour des poussées de croissance importantes à moyen terme pour afin d’améliorer les perspectives des générations actuelles et futures. 

Le péril partisan en Amérique 
Ceci est en partie justifié, mais en partie seulement. Et cela inspire aujourd’hui un discours faussé qui semble gagner du terrain – un discours qui en 2014 pourrait inutilement fragiliser les mesures essentielles à la reprise économique en Amérique. 
La crise financière globale de 2008 a plongé l’économie américaine dans un faible niveau d’équilibre caractérisé par un ralentissement de la création d’emplois, un taux de chômage des jeunes et de longue durée élevé et persistant, et des inégalités de revenus, de richesse et d’opportunité croissantes. Nombreux furent les Américains qui au début de l’année 2013 avaient placé tous leurs espoirs dans la capacité de leurs représentants à dépasser, ne serait-ce que partiellement, la polarisation et les disfonctionnements politiques qui ont contribué au ralentissement de la reprise. 
L’accord bipartite qui devait éviter la soit disant falaise budgétaire (même si adopté à la dernière minute et avec une profonde amertume) et un accord passé fin janvier pour élever le plafond de la dette (même si de manière temporaire) avaient permis d’espérer une accalmie des turbulences politiques. Avec moins de politique de la corde raide et un avenir politique moins incertain, une croissance économique plus rapide et plus inclusive pouvait être envisagée. 
Une croissance plus rapide qui devrait à son tour revitaliser le marché du travail, inverser la courbe des inégalités de revenus, soulager les inquiétudes sur la dette et les niveaux de déficit, et permettre à la Réserve Fédérale de normaliser sa politique monétaire de manière ordonnée. Elle faciliterait aussi un retour à une gouvernance économique plus normale de la part du Congrès – que ce soit pour voter le budget annuel, ce qui n’a pas été fait depuis quatre ans, ou pour adopter enfin les mesures nécessaires afin d’encourager la croissance et la création d’emploi plutôt que de les freiner. 
Mais en 2013, l’optimisme a laissé place à une frustration croissante. 
Une année supplémentaire de création d’emplois intermittente a contribué à ancrer plus profondément les problèmes associés au chômage de longue durée et des jeunes dans les structures économiques du pays. Les inégalités demeurent trop importantes, et continuent de croitre. 
Car la croissance économique, même si maintenue inutilement en deçà de son potentiel par le Congrès (et vulnérable à une rechute si le Congrès n’y prend pas garde), a dépassé une fois encore celle de l’Europe. Le déficit budgétaire est en nette diminution, et les entreprises et les ménages sont eux aussi parvenus à renforcer leur situation. 
Ce qui est frustrant est que le pays pourrait – et devrait – avoir fait beaucoup mieux. Et les Américains qui ne sont pas dupes, n’hésitent pas à condamner un Congrès qui semble plus enclin à fabriquer des problèmes plutôt que de permettre à l’économie d’atteindre son considérable potentiel. 
Même la réforme sur l’immigration – une mesure bipartite pourtant en faveur de la croissance et fort bien accueillie par une grande part de la société américaine – a trainé inutilement. Plus largement, le Congrès n’a adopté aucune mesure significative pour éviter les vents contraires qui ralentissent la croissance et découragent les entreprises et les individus d’investir dans leur avenir. 
Selon une étude (survey) fondée sur des données transmises par le secrétariat de la Chambre des Représentants américaine, l’actuel 113ème Congrès connaît l’activité législative la plus faible « depuis au moins 1947, année des premiers relevés des données. » Et les Américains en sont conscients. 
La polarisation partisane au Congrès a aussi déstabilisé la branche exécutive, bloquant inutilement les nominations gouvernementales – y compris les nominations de routine et essentiellement non controversées – et plaçant des obstacles injustifiés dans son fonctionnement, y compris concernant des propositions législatives moins sensibles et apparemment bipartites. La sensation de dérive et de dysfonctionnement politique a été exacerbée par la déplorable mise en œuvre du Affordable Care Act (Obamacare) – une erreur immense et évitable qui a laissé planer un doute sur cette initiative pourtant sans précédent. 
Ce faisant, les Etats-Unis ont écorné leur réputation de gestion économique effective qu’ils avaient acquise pendant la crise financière globale, lorsque des mesures audacieuses et appropriées avaient permis d’éviter qu’une période de prise excessive de risques par le secteur privé et d’endettement financier ne se termine par une redite de la Grande Récession. La paralysie totale du gouvernement imposée par le Congrès et la situation de quasi défaut en octobre ont été particulièrement dommageables à l’image globale du pays. 
De plus en plus d’Américains sont amenés à oublier comment il y a peu, un gouvernement américain unifié avait réagi avec fermeté face aux « défauts des marchés », contribuant ainsi à éviter un effondrement économique qui aurait dévasté des millions de vies et fragilisé les perspectives des générations futures. Aujourd’hui, avec le retour de balancier, ce discours pourrait empêcher de parvenir à la combinaison optimale entre activité privée et publique pour en arriver à une vision simpliste selon laquelle le gouvernement serait le problème et le secteur privé, la solution. 
Le gouvernement a donc une longue liste de choses à faire en faveur de la croissance à l’aube de 2014. Les principales priorités sont de moderniser les infrastructures de transport et d’énergie du pays, de réformer un système éducatif sous-performant, d’améliorer le marché du travail, de remettre de l’ordre dans la structure budgétaire excessivement fragmentée, d’améliorer la provision de biens publics, et de préserver les intérêts de l’Amérique à l’étranger. 
L’Amérique a désespérément besoin d’un Congrès qui encourage, et non qui freine, de meilleurs partenariats entre les secteurs publics et privés. Passer son temps à dresser les uns contre les autres peut être l’occasion d’assister à de divertissantes débats à la télévision ou dans les rassemblements politiques. 

Le moment de vérité pour le Mexique ? 
MEXICO – Moins de deux ans après l’arrivée à la présidence de Enrique Peña Nieto, le Mexique est en train de mettre en œuvre un ensemble ambitieux de réformes structurelles visant à faire sortir son économie du piège de plusieurs décennies de faible croissance et à créer de nouvelles opportunités pour ses citoyens. Ces réformes impliquent la restructuration de secteurs économiques autrefois jugés politiquement intouchables, et sont soutenues par des amendements constitutionnels et un programme législatif osé. 
En effet, grâce au « Pacte pour le Mexique », une large part de ce programme a non seulement le soutien du gouvernement de Peña Nieto, mais aussi des deux principaux partis d'opposition. Cet arrangement unique sera bientôt mis à l’épreuve de l’entrée en action des réformes, et le résultat pourrait avoir des conséquences importantes et durables pour les efforts visant à mettre en œuvre des réformes structurelles ailleurs dans le monde. 
Les politiciens les préconisent quand ils sont dans l'opposition, mais les adoptent et les maintiennent rarement une fois au gouvernement. La raison est simple : les coûts de chargement à payer d’emblée et les avantages différés dans le temps rendent les réformes structurelles politiquement périlleuses. 
Les gouvernements qui se lancent malgré tout dans des réformes structurelles font souvent l’expérience frustrante de devoir attendre pour qu’une « masse critique » de secteurs revitalisés, souvent difficile à atteindre, se matérialise ; et les économistes ne parviennent que très difficilement à prévoir le calendrier et l'ampleur de l’accélération de croissance qui devrait suivre. Pour compliquer encore les choses, le caractère inévitable d'événements inattendus, que leur origine soit domestique ou externe, signifie que des corrections de trajectoire sont souvent nécessaires. 
En conséquence, il n'y a que quelques bons exemples dans l’histoire – comme la Chine, la Pologne et la Corée du Sud – de réformes structurelles réussies. Et beaucoup de personnes considèrent que les pays qui réussissent sont « spéciaux » ou « uniques » – et donc n’ont que peu de valeur en tant que modèle pouvant être imités par d'autres pays. 
Dans ce contexte, il est fascinant d'observer ce qui se passe au Mexique. Le « pourquoi », « comment » et le « quoi » des efforts ambitieux de réformes structurelles du pays pourraient – et devraient – avoir des effets importants de signalisation à travers le monde. 
Le taux moyen de croissance annuelle, à 2,4%, est bien en deçà de ce qui est nécessaire et possible pour un pays qui jouit d’une énorme dotation en ressources naturelles et humaines, d’un emplacement privilégié aux portes des États-Unis et d’un potentiel de rattrapage considérable. En outre, la performance de croissance du Mexique est de loin inférieure à celle de certains autres pays qui ont commencé avec un retard important et pourtant ont fini par le devancer (ainsi que d'autres pays d'Amérique latine). 
Au contraire, elles mettent en évidence les indicateurs nationaux montrant la faiblesse de la productivité et de la compétitivité, à la fois dans leur évolution temporelle et par rapport aux autres pays. Elles notent également que les réalisations impressionnantes du Mexique en termes de stabilisation macro-économique, bien que nécessaires, ne se sont pas avérées suffisantes pour libérer le potentiel de croissance du pays. 
Oui, le Mexique a établi de solides réserves financières nationales et étrangères, mis de l’ordre dans ses finances, ouvert son économie au monde extérieur et conclu de nombreux accords de libre-échange, au premier rang desquels l’Accord de libre-échange nord-américain. Mais à présent, le temps est venu de se baser sur ces progrès pour réformer simultanément cinq secteurs grands et influents : l'éducation, l'énergie, la finance, les télécommunications et le marché du travail. 
En effet, je me souviens de ma propre expérience au Mexique à la fin des années 1980 et au début des années 1990, quand je faisais partie de l'équipe du Fonds monétaire international qui travaillait avec les responsables du pays pour les aider à sortir de la crise de la dette latino-américaine. Toute mention de réformes du secteur de l'énergie était alors accueillie avec une résistance immédiate, comprenant des références à la souveraineté nationale et aux protections constitutionnelles. 
Aujourd'hui, le Mexique est à la recherche d'investisseurs étrangers de long terme pour soutenir les efforts de réforme ambitieux et global, avec une participation étrangère particulièrement importante en ce qui concerne les investissements dans les infrastructures de réseaux de télécommunications, les routes à péage, les gazoducs et, par la suite, le secteur pétrolier. 
Tout cela est ancré par un mandat politique clair, ainsi que par l'engagement personnel déclaré par Peña Nieto à surmonter trois décennies de croissance et de productivité insuffisantes. Compte tenu de la possibilité d'un retour de bâton politique à l’intérieur du pays, des complexités inhérentes à la mise en œuvre d'un programme de réforme multidimensionnel et des obstacles cycliques implicites liés à la croissance encore lente aux États-Unis (qui représente environ 80% des exportations), le Mexique pourrait avoir besoin de deux ancres s’il entend maintenir la dynamique de réforme. 
Le programme impressionnant de réformes structurelles du Mexique a une bonne chance de réussite. Cela permettrait de donner au reste du monde un exemple important de la façon dont ces programmes peuvent être conçus et mis en œuvre à long terme, cherchant à créer une masse critique de secteurs forts – et donc une croissance plus rapide et une plus grande prospérité – et à remplir les aspirations légitimes des citoyens. 

Cimenter la reprise européenne 
BRUXELLES – Actuellement en déplacement sur le continent européen, je constate de manière encourageante un espoir certain ainsi qu’un renforcement du sentiment d’accalmie économique et financière apparu ce printemps. Les spreads de risque se réduisant nettement, la crise financière ayant frappé la région appartient désormais aux livres d’histoire, le continent suscitant à nouveau l’intérêt des investisseurs étrangers. 
De manière tout à fait remarquable, tout ceci s’opère dans un contexte de crise géopolitique pourtant majeur à l’Est, le Financial Times ayant à juste titre dénoncé la « première annexion d’un territoire national européen depuis la Seconde Guerre mondiale. » Tout aussi étonnamment, l’annexion de la Crimée par la Russie s’est déroulée avec une incroyable facilité – « d’un simple trait de plume, » comme le fait en effet remarquer le célèbre journal. 
Et pourtant, plutôt que de perturber la confiance et la sérénité croissante du continent, la crise ukrainienne s’est révélée constituer le catalyseur d’une coopération politique et d’une solidarité renouvelées en Europe occidentale. Elle a également favorisé l’instauration de relations plus étroites avec les États-Unis, à l’heure où les dirigeants politiques font route selon d’inévitables vents contraires dans l’aboutissement de négociations historiques autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI), destiné à promouvoir les liens économiques en cohérence avec un système multilatéral renforcé. 
La région sort tout juste d’une récession à l’origine de la dévastation généralisée des moyens de subsistance. Nombreux sont les citoyens encore aujourd’hui en proie à un chômage de longue durée, une inquiétante population de jeunes peinant à trouver un emploi – quel qu’il soit. 
La reprise actuellement à l’œuvre dans la région constitue également une bonne nouvelle pour une économie mondiale au rééquilibrage encore inachevé, contrainte de faire feu de tout bois en matière de croissance. La croissance américaine, certes à la hausse, se situe encore en-dessous de son plein potentiel, à ce jour insuffisante pour compenser l’importance des déficits antérieurs. 
Bien qu’encourageant, ce sentiment européen d’espoir et de confiance renouvelés ne suffit pas – du moins pas encore – à engendrer des avancées appréciables dans le bien-être des générations actuelles et futures. Un certain nombre d’évolutions devront s’opérer plus rapidement – à savoir dans les prochaines semaines et les prochains mois – si le continent entend minimiser le risque de glissade en direction d’une nouvelle période de sous-performance prolongée, et d’un regrettable risque financier asymétrique supplémentaire. 
Il est nécessaire qu’une diplomatie éclairée remplace les postures et discours de guerre froide aujourd’hui réapparus. Une nouvelle escalade conduirait certainement l’Occident à imposer de plus strictes sanctions économiques et financières (critiques) à l’encontre de la Russie, suivie par des contre-sanctions russes susceptibles de perturber les approvisionnements d’énergie vers l’Europe. 
Deuxièmement, il est nécessaire que la Banque centrale européenne opère un pivot à l’écart d’un exercice de prévention de crise financière – dans lequel elle œuvre de manière impressionnante – en direction désormais d’un effort d’instauration de l’équilibre délicat entre soutien à la croissance (et parade face à la sur-appréciation de la monnaie) et nécessité de modérer la prise de risque. Ceci pourrait impliquer la reprise d’expérimentations, ce qui extrairait à nouveau de nombreux dirigeants politiques de leur zone de confort. 
Troisièmement, les institutions européennes faisant office de catalyseurs, il va s’agir pour les dirigeants politiques de redoubler d’efforts pour repositionner l’ensemble de la zone euro sur des bases solides. Ceci exigerait de compléter l’union monétaire avec une intégration politique plus profonde, une meilleure coordination budgétaire (un domaine dans lequel les avancées se sont jusqu’à présent révélées laborieuses), ainsi qu’une union bancaire à proprement parler (l’accord du mois dernier doit à cet égard être considéré comme un tremplin, et non comme une fin en soi). 
Quatrièmement, au niveau national, il incombe à chaque État de continuer de rééquilibrer ses politiques en direction de ce tiercé gagnant que constituent réformes structurelles, solidité de la demande globale, et diminution du poids de la dette. 
Enfin, il serait regrettable que les parties anti-establishment prévalent à l’issue des élections parlementaires européennes du mois de mai. La plupart de ces partis s’inscrivent en faveur d’un plus grand isolement national et, du moins dans un premier temps, œuvreraient activement pour stopper et inverser les avancées récemment accomplies en matière d’intégration économique et financière régionale. 
Évidemment, il y a là une longue liste de choses à accomplir, d’autant plus qu’il s’agit seulement des défis des prochaines semaines et des prochains mois. Pour autant, chacun des objectifs de cette liste s’avère réalisable, et les progrès accomplis autour de chacun contribueraient à ce que les bourgeons prometteurs observés en Europe au cours du printemps aboutissent à une fructueuse récolte d’opportunités économiques, de croissance et d’emploi, tout en réduisant le risque de voir surgir un été politique ardent, et un hiver économique encore moins clément. 

Portefeuilles grand fermés 
D'autres parlent de « Japonisation ». Mais tous s’accordent sur le fait que, après de trop nombreuses années de croissance insuffisante dans les économies avancées, des risques importants à plus long terme ont vu le jour, non seulement pour le bien-être des citoyens de ces pays mais aussi pour la santé et la stabilité de l'économie mondiale. 
Ceux qui cherchent des moyens de réduire les risques d’une croissance insuffisante sont d’accord pour dire que, entre toutes les solutions possibles, c’est l'augmentation de l'investissement des entreprises qui peut faire la plus grande différence. Or, beaucoup d’entreprises de moyenne et grande taille, ayant récupéré de façon impressionnante de l'énorme choc qu’ont constitué la crise financière mondiale de 2008 et la récession qui l’a suivie, ont aujourd’hui les moyens d'investir dans de nouvelles usines, du nouvel équipement et de l’emploi. 
En effet, grâce à une rentabilité à ou proche des niveaux records, les liquidités détenues par le secteur des entreprises aux États-Unis se sont amassées, trimestre après trimestre, atteignant des sommets jamais atteints jusqu’alors – et générant un rendement extrêmement faible aux taux d'intérêt actuels proches de zéro. En outre, parce que les entreprises ont considérablement amélioré leur efficacité opérationnelle et allongé les maturités de leurs dettes, elles ont besoin de beaucoup moins d’épargne de précaution que par le passé. 
Quel que soit le côté par lequel on le regarde, le secteur des entreprises dans les économies avancées en général, et aux Etats-Unis en particulier, est aujourd’hui aussi fort que ce qu’il a été pendant de nombreuses années. Les entreprises non financières ont réalisé un mélange de résistance et d’agilité qui contraste fortement avec la situation de certains ménages et gouvernements à travers le monde qui n'ont pas encore affronté de manière adéquate un héritage de surendettement. 
Cependant, au lieu de déployer leurs liquidités abondantes dans de nouveaux investissements pour augmenter la capacité et exploiter de nouveaux marchés – ce qu’elles ont été très réticentes à faire depuis que la crise financière mondiale a éclaté – de nombreuses entreprises ont jusqu'à présent préféré (ou ont été contraintes par des investisseurs activistes) à les redistribuer aux actionnaires. 
Rien que l'an dernier, les entreprises américaines ont autorisé plus de 600 milliards de dollars de rachats d'actions – une quantité impressionnante selon tout standard de mesure et un niveau record. Par ailleurs, de nombreuses entreprises ont augmenté leurs versements de dividendes trimestriels aux actionnaires. 
Mais, tandis que les actionnaires ont clairement bénéficié de la réticence des entreprises à investir leur ample trésorerie, la majeure partie de l'argent injecté circule seulement dans le secteur financier. Peu de celui-ci a bénéficié directement aux économies qui luttent pour améliorer leurs taux de croissance, développer l'emploi, éviter de créer une génération perdue de travailleurs et remédier aux inégalités de revenu excessives. 
Si les économies avancées veulent prospérer, il est nécessaire (même si cela ne suffira pas) que la volonté d’investir du secteur privé corresponde à son portefeuille considérable. Six facteurs semblent poser des contraintes particulièrement importantes. 
La récente reprise économique, aussi faible qu’elle ait été (à la fois en termes absolus et par rapport à la plupart des attentes), a été tirée par les politiques expérimentales que les banques centrales ont menées pour soutenir la consommation. Aujourd’hui, alors la Réserve fédérale des États-Unis a commencé à mettre fin à sa relance monétaire et que la croissance dans les pays émergents est en train de ralentir, la plupart des entreprises ne sont tout simplement pas en mesure de viser des possibilités d'expansion massives. 
Deuxièmement, étant donné le poids tellement important de la Chine dans la demande mondiale (à la fois directement et indirectement au travers d’effets de réseau importants), les perspectives pour la deuxième plus grande économie du monde ont un impact disproportionné sur les projections de revenus des entreprises mondiales. Et, dès lors que la croissance excessive du crédit intérieur et le système bancaire informel de la Chine attirent une attention accrue, de nombreuses entreprises sont de plus anxieuses. 
Troisièmement, bien que les entreprises reconnaissent que l'innovation représente un avantage comparatif important dans l'économie mondiale d'aujourd'hui, elles sont également découragées par sa nature de plus en plus « tout pour le gagnant ». Une innovation réussie dépend aujourd'hui beaucoup moins du financement et beaucoup plus de la trouvaille de La "killer app". 
Quatrièmement, l'analyse coûts-avantages à plus long terme pour les futurs investisseurs est assombrie par des questions légitimes concernant certains environnements d'exploitation. Aux États-Unis, de nombreuses entreprises s'attendent à une importante réforme budgétaire, mais elles ne sont pas encore en mesure d'évaluer l'impact sur leurs bénéfices d'exploitation futurs. 
Certes, les entreprises ont plus d'outils de couverture à leur disposition. Mais la capacité à gérer le risque de baisse de manière globale reste limitée par l’incomplétude des marchés à long terme et par des partenariats public-privé qui ne peuvent pas être suffisamment exploités. 
Enfin, la plupart des chefs d'entreprise reconnaissent qu'ils ont une grande dette de reconnaissance envers les banquiers centraux pour la tranquillité relative de ces dernières années. Grâce à des expériences de politiques audacieuses, les banques centrales ont réussi à éviter une dépression mondiale de plusieurs années à gagner du temps pour permettre aux entreprises de se soigner. 
Mais, en travaillant essentiellement seules, les banques centrales n'ont pas été en mesure de réorganiser correctement les moteurs de la croissance des économies avancées ; elles n'ont d’ailleurs pas non plus les outils pour le faire. Bien que de nombreux chefs d'entreprise puissent encore être incapables de comprendre les menaces précises, ils semblent mal à l'aise quant aux dommages collatéraux à plus long terme que peut entrainer une alimentation des économies de marché modernes au moyen de taux d'intérêt artificiellement réprimés et des bilans des banques centrales gonflés. 
D’ici-là, le secteur des entreprises n’augmentera que progressivement sa contribution à la lourde tâche. Ce sera suffisant pour maintenir la croissance des économies avancées cette année ; malheureusement, ce ne le sera pas pour atteindre la croissance plus rapide que le bien-être de leurs citoyens – et de l'économie mondiale – exigent de toute urgence. 

Le futur incertain de la suprématie des banques centrales 
NEWPORT BEACH – L'histoire est pleine de personnalités et d'institutions qui se sont hissées à des positions de suprématie pour mieux s'écrouler un peu plus tard. Dans la plupart des cas, c’est un orgueil démesuré – un sentiment d'invincibilité alimenté par une puissance incontestée – qui entraîna leur perte. 
Au cours des dernières années, les banques centrales des principales économies avancées ont assumé une position quasi-dominante dans l'élaboration de politiques. En 2008, elles ont été appelées à corriger le dysfonctionnement des marchés financiers avant que le monde ne bascule dans une deuxième Grande Dépression. 
Plus nombreuses sont devenues leurs responsabilités, plus les attentes sur ce que les banques centrales sont capables de réaliser ont augmenté, surtout en ce qui concerne le tiercé gagnant tant recherché d’une plus grande stabilité financière, d’une croissance économique plus rapide et d’une création d'emplois plus soutenue. Ainsi, les gouvernements, qui dans le passé n'appréciaient guère la puissance des banques centrales, sont maintenant heureux de les voir compenser leurs propres déficits de gouvernance économique – tant et si bien que certains législateurs semblent se sentir autorisés à adopter un comportement irresponsable à répétition. 
Les banques centrales des pays avancés n’ont jamais aspiré à leur position actuelle, elles y sont arrivées parce que, à chaque étape, les alternatives semblaient impliquer un résultat moins désirable pour la société. En effet, la prise de responsabilités supplémentaires des banques centrales a été motivée moins par un désir de puissance accrue que par un sentiment d'obligation morale, et la plupart des banques centrales n’acceptent leurs nouveaux rôle et visibilité qu'à contrecœur. 
Alors que les autres entités d'élaboration de politiques se retrouvent sur la touche à cause d’un degré inhabituel de polarisation politique tant au niveau national que régional, les banques centrales des pays avancés se sont senties obligées de se servir de leur plus grande autonomie opérationnelle et de leur indépendance politique relative. À chaque étape, leur espoir était de gagner du temps en attendant que d'autres décideurs se ressaisissent ; à chaque fois, elles se sont retrouvé contraintes à devoir chercher des façons de gagner encore plus de temps. 
Dès le début, elles ont reconnu qu'elles utilisaient des outils imparfaits et non testés. Et elles ont averti à plusieurs reprises que, plus longtemps elles restent dans leur position actuelle, plus grand est le risque que leur bon travail engendre des dommages collatéraux et des conséquences inattendues. 
Le problème, c’est que peu de monde en-dehors des banques centrales semble écouter, et encore moins nombreux sont ceux qui se préparent à affronter les éventuelles limites à l'efficacité des banques centrales. En conséquence, ils risquent d'aggraver les difficultés potentielles. 
Ceci est particulièrement vrai pour les entités d'élaboration de politiques qui possèdent de bien meilleurs outils pour faire face aux problèmes de croissance et d'emploi des pays avancés. Au lieu d'utiliser l’opportunité offerte par les politiques monétaires non conventionnelles des banques centrales afin de prépare une réponse efficace, un trop grand nombre d'entre eux sont passés dans un mode essentiellement passif d'inaction et de déni. 
Dans la zone euro, l'intégration fiscale et les initiatives régionales de soutien à la croissance sont essentiellement au point mort, tout comme les initiatives bancaires qui ne sont pas du ressort direct de la Banque centrale européenne. Même le Japon représente un point d'interrogation, bien que ce soit un changement de gouvernement qui ait poussé la banque centrale à dépasser (en termes relatifs) les opérations de bilan non conventionnelles de la propre Réserve fédérale. 
Les marchés, eux aussi, ont sombré dans un état de complaisance relative. 
Confortés par la notion d'une « option d’achat banque centrale », de nombreux investisseurs se sont montrés disposés à « regarder au travers » des politiques économiques déséquilibrées des pays, ainsi que de la polarisation politique grave qui prévaut actuellement dans certains d'entre eux. Le résultat est une prise de risque financier qui excède ce qui serait strictement justifié par les fondamentaux sous-jacents – un phénomène qui a été suralimenté par la nature court-termiste des structures d'incitation et les opportunités de marché lucratives générées jusqu'à présent par la promesse des banques centrales d’assurer des conditions de liquidité généreuses. 
En revanche, les sociétés non financières semblent adopter une approche plus nuancée du rôle des banques centrales. Nul doute que la mystique de banques centrales, les instruments de politique énigmatiques et un accès pratiquement illimité à la planche à billet en fascinent certaines. 
Mais les banques centrales ne peuvent pas réussir seules. Leurs mesures, inévitablement imparfaites, doivent être complétées par des réponses plus rapides et plus complètes des autres entités d'élaboration des politiques – ce qui, par ailleurs, exige des paradigmes politiques beaucoup plus constructifs aux niveaux national, régional et mondial. 
Après avoir été poussées dans une position anormale de suprématie politique, les banques centrales – et ceux qui sont devenus dépendants de leur élaboration de politiques ultra-activiste – seraient bien avisés de réfléchir à ce qui les attend à l’avenir et à ce qui peut être fait dès à présent pour réduire les risques connexes. Si la tendance actuelle se poursuit, la réputation des banques centrales sera de plus en plus dans des mains externes – déterminée par les luttes politiciennes, par d'autres entités d'élaboration des politiques (moins sensibles) et par des marchés qui ont surestimé la puissance des autorités monétaires. 
Poussées dans une position peu enviable, les banques centrales des pays avancés risquent davantage que leur place dans la société. Elles mettent aussi en jeu leur indépendance politique ainsi que la crédibilité qu’elles ont durement gagnée et qui est nécessaire pour influer sur le comportement du secteur privé. 


La fragmentation de Bretton Woods 
Ce qui n'a pas changé dans les institutions de ces sept dernières décennies (le Fonds Monétaire International et la Banque Mondiale) semble avoir besoin de se doter à présent d'institutions multilatérales fortes. Mais le soutien politique national aux accords de Bretton Woods est au plus bas, ce qui sape la capacité de l'économie mondiale à atteindre son potentiel et à apporter sa contribution à l'insécurité géopolitique. 
En effet, les deux institutions ont été conçues pour décourager certains pays d'adopter des mesures à court terme qui pourraient nuire aux performances des autres économies, inciter à des mesures de rétorsion et finir par endommager l'économie du monde entier. En d'autres termes, elles étaient destinées à éviter le genre de mesures protectionnistes que plusieurs grandes économies ont adoptées pendant la Grande Dépression des années 1930. 
En outre, en encourageant de meilleures mesures de coordination et en mettant en commun les ressources financières, les institutions de Bretton Woods ont amplifié l'efficacité de la coopération internationale. Et elles ont amélioré la stabilité en proposant une assurance collective aux pays confrontés à des difficultés temporaires ou ayant du mal à répondre à leurs besoins de financement et de développement. 
Pourtant les pays semblent encore h��sitants à contribuer à la réforme et au renforcement de ces institutions. En fait, un nombre croissant de pays systémiquement importants ont pris des mesures qui minent le FMI et la Banque mondiale, même si cela a lieu bien souvent par inadvertance. 
Ces dernières années, la pression politique nationale a poussé les gouvernements occidentaux à adopter des mesures de plus en plus isolationnistes. Et il y a quelques semaines à peine, les pays du BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) ont agi pour appuyer la formation d'une réserve de devises, pour faciliter les pressions à court terme sur les liquidités et pour créer leur propre banque de développement : un défi direct pour le FMI et la Banque mondiale. 
En effet, contrairement aux accords parallèles, qui ont toujours été régionaux par nature et destinés à compléter les activités du FMI et de la Banque mondiale, la Nouvelle Banque de Développement et l'accord du contingent de réserve des BRICS ne reposent pas sur des liens culturels, géographiques ni historiques. Au lieu de cela, ils sont fondés sur une frustration partagée par rapport aux droits démodés auxquels se raccrochent les États-Unis et l'Europe, des droits qui diminuent la crédibilité et l'efficacité des institutions de Bretton Woods. 
Ainsi l'Europe occidentale bénéficie d'un niveau de représentation massivement disproportionné, et les économies émergentes, malgré leur importance systémique croissante, ont à peine voix au chapitre. Et durant la crise de la dette de la zone euro, les dirigeants européens ont montré peu d'hésitation à pousser le FMI à faire fi de ses propres règles de prêts. 
En ce sens, ce sont les pays qui ont dirigé la création des institutions de Bretton Woods qui constituent la plus grande menace envers leur légitimité, leur impact et finalement envers leur pertinence. Après tout, les économies émergentes ne peuvent raisonnablement pas soutenir des institutions qui proposent des avantages injustes aux pays qui ont si souvent prêché l'importance de la méritocratie, de la concurrence et de la transparence. 
En contournant les structures plus efficaces et plus inclusives, ces arrangements sapent le multilatéralisme. Dans certains cas, ils entrent même en conflit avec les obligations des pays sous mandat constitutif des accords de Bretton Woods. 
Les conséquences de ce processus progressif de fragmentation s'étendent bien au-delà des occasions économiques et financières, afin d'inscrire une coopération politique plus faible, des interdépendances réduites et par conséquent des risques géopolitiques de plus en plus grands. Ce n'est pas la peine de chercher plus loin que l'agitation actuelle en Ukraine ou en Irak pour comprendre ce qui peut arriver en l'absence de structures multilatérales crédibles, capables de façonner l'évolution de situations de crise. 
Qu'en est-il des solutions ? Pour le dire simplement, le FMI et la Banque mondiale doivent de toute urgence procéder à des réformes d'auto-renforcement. 
Avec quelques mesures clés, aucune n'étant techniquement compliquée, les institutions de Bretton Woods peuvent aller au-delà de l'état d'esprit de 1944 pour refléter les réalités d'aujourd'hui et pour améliorer les opportunités de demain. Ces réformes comprennent la suppression des emplois fondés sur la nationalité, des révisions de la représentation par rapport aux économies émergentes afin de gagner plus d'influence au détriment de l'Europe, et de plus l'égalité et d'impartialité dans les décisions de prêts et de surveillance économique. 
Le défi sera de vaincre la résistance politique (un véritable exploit à une époque de polarisation nationale qui a rendu les politiciens méfiants dans leur tâche de soutien public en faveur du multilatéralisme économique). Le refus répété de la part du Congrès américain d'un train de réformes beaucoup plus limité (qui a été approuvé par la plupart des autres pays en 2010-2012, n'impose aucune obligation financière supplémentaire aux États-Unis et n'implique aucune réduction dans les droits de vote ou d'influence de l'Amérique) est un exemple typique. 
Un égoïsme éclairé doit venir à bout de tels obstacles politiques. Plus longtemps les dirigeants du monde résisteront au besoin accablant de réforme, pires seront le futur de l'économie mondiale et les perspectives financières, pour ne rien dire de sa situation de sécurité. 

La tératogenèse de l’Égypte 
Il y a un an, les Égyptiens étaient fous de joie à l’idée que la Constitution de leur pays reflèterait enfin leurs espoirs et aspirations démocratiques. Et pourtant, le texte sur lequel ils sont appelés à s’exprimer a toutes les chances de réduire ces espoirs à néant et d’assombrir l’avenir de la démocratie égyptienne. 
La rédaction du projet de Constitution a été faite à la hâte, sans l’apport des partis de gauche, des non musulmans et des femmes, qui ont tous boycotté le processus à cause de la prédominance des islamistes. Les Frères musulmans, et surtout le président Mohamed Morsi, font le pari que le poids du vote islamiste sera suffisant pour rallier les « Égyptiens ordinaires » et que l’opposition n’aura que peu d’influence sur l’issue du scrutin. 
Un conseiller politique du parti Liberté et Justice – la vitrine politique des Frères musulmans – s’est même vanté du fait que les Frères pouvaient aisément mobiliser 20 millions de partisans. Du point de vue des islamistes, les opposants qui manifestent depuis trois semaines dans les rues du pays ne seraient que des sympathisants de Moubarak. 
Une succession de présidents-dictateurs ont gouverné le pays, soumis à l’état d’urgence, pendant plus de quarante ans. Aujourd’hui que Morsi s’est incliné devant les pressions et a récemment annulé le décret par lequel il s'était octroyé des pouvoirs renforcés, hors de tout contrôle judiciaire, on peine à croire que les citoyens égyptiens étaient il y a peu prêts à faire taire leurs craintes et à penser que Morsi était disposé à gouverner dans l’intérêt de tous les Égyptiens. 
Eric Trager, du Washington Institute for Near East Policy, a noté que le rôle joué précédemment par Morsi au sein du Conseil d’orientation des Frères musulmans jette un éclairage sur les motivations à l’origine de son attitude actuelle. Morsi a naguère défendu une plate-forme qui exclut les chrétiens de la vie politique et donne aux religieux islamistes un pouvoir de surveillance pour s’assurer que toutes les lois sont conformes à la charia. 
Bien que le projet de Constitution protège certaines libertés, il porte atteinte à d'autres droits de manière préoccupante. L’article 11, par exemple, autorise l’État à « sauvegarder l’éthique, la moralité et l’ordre publics et à encourager un niveau élevé d’éducation et des valeurs religieuses et patriotiques ». 
Le 8 décembre, le Front du salut national (FSN), principale coalition d'opposition, a annoncé que le projet de Constitution « ne représente pas le peuple égyptien ». Les citoyens égyptiens ont également réagi rapidement et de manière viscérale aux agissements de Morsi, peut-être plus qu’il ne l’escomptait. 
Aujourd’hui Morsi semble en aussi mauvaise posture que le président syrien Bachar el-Assad. L’armée a établi des barricades autour du palais présidentiel et a reçu l’ordre de protéger les installations vitales de l'Etat jusqu’à l’annonce des résultats du référendum. 
Les Etats-Unis ont revu leurs relations avec l’Égypte depuis le manque de réaction du gouvernement égyptien à l’attaque contre l’ambassade américaine en septembre dernier, un signe de la rapide détérioration des relations bilatérales. La principale priorité des Américains est aujourd’hui de s’assurer que le traité de paix entre l’Égypte et Israël soit maintenu. 
La politique européenne de voisinage de l’UE a fait des droits humains une pierre angulaire de sa politique étrangère à l’endroit des pays de sa périphérie. Et bien que le rôle de médiation joué récemment par Morsi entre le Hamas et Israël ait été inestimable pour éviter un grave conflit régional, les actions de son gouvernement mettent en péril les perspectives de coopération future avec l’Europe. 
Aussi désireux que soit Morsi de pousser ses adversaires politiques dans la marge, l’Égypte n’est pas en mesure d’ignorer le reste du monde. Son économie est instable et elle dépend fortement du tourisme et des importations pour nourrir une population de plus de 80 millions d’habitants. 
Le gouvernement égyptien doit pouvoir compter sur un financement extérieur régulier pour maintenir le pays à flot, une contrainte qui donne une marge de manœuvre à une opposition internationale qui souhaiterait aller à l’encontre des tentatives de Morsi d’imposer un programme contraire aux droits fondamentaux des Égyptiens. L’Égypte ne peut prospérer qu’en adhérant strictement au processus démocratique. 
La crise constitutionnelle actuelle incite à se demander comment l’Égypte fera face à d’autres tests politiques à l’avenir. Les résultats du référendum fourniront sans doute une indication importante de la direction que pourrait prendre le pays. 


La fin de la solution à deux États 
BANGALORE – Les efforts déployés par le Secrétaire d'État des États-Unis John Kerry pour sauver le processus de paix israélo-palestinien sont sur le point d'aboutir à un échec. Bien qu'un règlement définitif du problème ait toujours tenu de la gageure, cette nouvelle déception va rendre les États-Unis incapables de conserver ne serait-ce qu'une façade de « processus de paix », processus qui a souvent été plus productif par ses discours que par ses actes. 
Les négociations vont échouer pour plusieurs raisons, à commencer par la poursuite de la colonisation israélienne des territoires occupés en 1967, malgré l'opposition de la communauté internationale, dont celle des États-Unis. Israël a plutôt accéléré la construction de colonies depuis le début du dernier cycle de pourparlers et en a même profité pour renforcer ses exigences, notamment en ce qui concerne le stationnement de troupes israéliennes dans la vallée du Jourdain. 
Pire encore, les États-Unis se sont toujours abstenus d'utiliser leur forte influence pour contraindre Israël à changer de cap, en raison de la force politique américaine du lobby pro-israélien, représenté notamment par l'American Israel Public Affairs Committee. Fait révélateur, Kerry a nommé Martin Indyk (un citoyen australien d'origine britannique, qui a débuté sa carrière politique aux États-Unis en travaillant pour l'AIPAC dans les années 1980) comme principal conseiller des États-Unis. 
Cela aussi a pour origine l'intransigeance des États-Unis et d'Israël, qui ont refusé de reconnaître la victoire du Hamas aux élections de 2006 et donc de reconnaître ce groupe comme représentant légitime des Palestiniens. Cette politique a encouragé le Fatah à ne céder aucune autorité face au Hamas en Cisjordanie, ce qui crée une division au sein de la Palestine occupée. 
Pourtant lors du dernier cycle de pourparlers, cette division n'a pas été un obstacle majeur, car le Hamas est resté sur le banc de touche : il n'a ni participé, ni cherché à jouer les perturbateurs. 
Cela nous ramène à la poursuite de la colonisation israélienne du territoire palestinien, qui exclut pratiquement la possibilité d'une solution à deux États. Ajoutons à cela l'insistance de la droite israélienne pour qu'aucune concession ne soit possible sur les questions territoriales, sur Jérusalem, ou sur le droit au retour des Palestiniens, et il ne fait aucun doute que Kerry n'a vraiment eu aucune chance. 
Peut-être la preuve la plus claire de l'obstination d'Israël est venue de son Ministre de l'Économie, Naftali Bennett en juillet dernier. Selon lui, « le projet de fonder un État palestinien en territoire israélien est dans une impasse. » 
La chose la plus importante pour la Terre d'Israël est de construire, de construire et de construire encore plus [de colonies juives]. Paradoxalement, un observateur palestinien attentif peut trouver un certain réconfort dans l'échec des États-Unis d'empêcher Israël d'étendre ses colonies (et d'annexer une part de plus en plus grande du territoire palestinien), car elle met fin à la mascarade qui avait institué le processus de paix. 
Le résultat le plus probable revient maintenant à fonder un seul pays unifié au sein des frontières de la Palestine sous mandat britannique, qui s'étend à l'ensemble du territoire actuel d'Israël et aux territoires occupés. En d'autres termes, Israël et la Palestine évoluent inexorablement vers la création d'un État binational entre le Jourdain et la mer Méditerranée. 
Le problème pour les Palestiniens est que les Juifs Israéliens risquent d'avoir plus d'influence dans la gestion du développement de cet État unifié. Les Palestiniens ont donc de faibles chances de choisir l'égalité unilatéralement. 
Appeler le pays « Israël » risque de ne pas ne suffire à modérer cette résistance. La communauté internationale va sans doute répondre à l'émergence d'un État sous un régime d'apartheid par l'opprobre et l'ostracisme à l'égard d'Israël, malgré la protestation des États-Unis. 
Cela aurait de graves conséquences pour les États-Unis et pour d'autres partisans occidentaux loyaux envers Israël, qui ont d'importants intérêts stratégiques et économiques dans la région. Il est temps par conséquent que les États-Unis revoient leur politique sur le conflit israélo-palestinien. 



L'Afrique en quête de droit 
LONDRES – Ma carrière d’entrepreneur sur le continent africain m’a converti en militant de la bonne gouvernance, de la transparence de l’Etat et de la souveraineté du droit. Pour autant, la bonne gouvernance ne se résume pas à un leadership de qualité (même si il s’agit là d’une composante essentielle). 
En Afrique, nous bénéficions de certains instruments juridiques tout à fait remarquables, mais tout l’enjeu est d’assurer leur mise en œuvre impartiale. La redevabilité démocratique implique que les citoyens soient en mesure d’invoquer la loi comme de la respecter. 
Nous avons sur le continent des lois qui prohibent la spoliation des terres et la prévarication d’agents publics, et qui stipulent que les fonds publics doivent être affectés au bien public et non détournés à des fins privées. Les pays actuellement bien classés dans l’Indice Ibrahim de la gouvernance en Afrique sont, entre autres, le Botswana, le Ghana et l’Afrique du Sud, pays où les citoyens peuvent invoquer la loi pour protéger leurs droits et leur propriété et pour régler tout conflit. 
Des efforts sont mis en œuvre dans certains pays : en Sierra Leone, un pays qui sort d’un système de droit brutal, des conseillers juridiques communautaires aident les villageois à régler pacifiquement les conflits ; au Malawi, ils travaillent à limiter le recours inutile à l’incarcération ; au Mozambique, les experts juridiques locaux aident les villageois à élaborer des titres fonciers pour leurs terres communales, qui leur permettront de sécuriser leur avenir économique ; au Kenya, un groupe communautaire a utilisé la loi sur la liberté de l’information pour s’assurer que des fonds destinés à la construction d’une école locale étaient bien alloués à cet effet. 
À l’échelon local, il s’agit bien là de la mise en œuvre effective de la règle de droit : mettre en place une culture qui promeut le règlement pacifique des différends et l’allocation transparente des ressources. 
En d’autres termes, l’État doit traiter les individus comme des citoyens à part entière et non pas comme des sujets, si nous voulons renforcer le respect des populations pour les institutions et les processus qui fondent notre démocratie. Nous ne pouvons pas exiger l’allégeance à un régime injuste. 
Alors que se poursuit le débat de l’ONU sur les Objectifs de développement post-2015, j’espère vivement que les gouvernements africains soutiendront l’intégration d’objectifs mesurables pour l’accès à la justice. 
L’emploi, la croissance économique, le développement des infrastructures et la lutte contre la pauvreté restent bien sur des objectifs prioritaires. Ce serait toutefois une grave erreur d’ignorer le principe d’État de droit, notion fondamentale qui va bien au-delà de la promotion de la croissance économique et qui constitue la condition première pour renforcer le contrat social entre l’État et ses citoyens, en reconnaissant l’égalité de tous devant la loi et en pratique. 

Bashing autour de la BRI 
Les décisions prises par les principales autorités monétaires depuis la crise financière mondiale de 2008-2009 se sont révélées peu orthodoxes, empreintes de créativité, et parfois d’un certain risque. Les choix effectués aujourd’hui, autour d’enjeux considérables, sont voués à affecter l’économie mondiale pour les décennies à venir. 
Les banquiers centraux se font également de plus en plus entendre, exprimant des opinions fermement arrêtées au sein des médias de masse, comme s’ils cherchaient à l’emporter sur l’opinion publique ; une aspiration à la fois marquée et risquée. Au sein d’un tel environnement, il est important qu’un certain nombre d’opinions avisées et plus modérées puissent également être entendues, comme celle de la Banque des règlements internationaux, banque centrale des banques centrales. 
Certains banquiers centraux craignent que l’arrêt prématuré de ces mesures replonge l’économie dans la récession. D’autres redoutent que la stratégie actuelle, bien qu’initialement destinée à prévenir l’effondrement de l’économie, sème les graines d’un instabilité future, y compris de l’émergence d’une nouvelle bulle du prix des actifs. 
Dans leurs efforts de résolution de ces dilemmes, les responsables politiques peinent également face à la question de savoir s’il s’agirait de privilégier les outils monétaires traditionnels, tels que les taux d’intérêt, ou de recourir davantage à des mesures dites « macroprudentielles, » de type apports et marges de capitaux supplémentaires, ou encore ajustements des ratios prêt-valeur intéressant les banques. 
Au cœur du débat – actuellement conduit par le Trésor et les banques centrales des principales économies mondiales, ainsi que par les institutions supranationales telles que le Fonds monétaire international et la BRI – se situe la relation entre politique monétaire et stabilité financière. La BRI a pour sa part expliqué considérer la stabilité financière comme étroitement liée à la politique monétaire, conseillant aux dirigeants politiques d’affranchir au plus vite leur économie de son addiction à l’argent facile. 
Il est rare d’assister, parmi les acteurs monétaires, à une opposition de points de vue si radicale et si tranchée qu’elle en vient à capter plus largement l’attention de la politique et des médias. C’est en effet sous la lumière des projecteurs que certains banquiers centraux se sont attachés à critiquer l’évaluation de la BRI, faisant valoir combien il lui serait facile de formuler des recommandations politiques de grande envergure lorsque celle-ci ne s’expose à aucune des conséquences susceptibles de résulter du caractère potentiellement erroné de l’une de ses recommandations. 
Le contexte économique propre à chaque État, ainsi que les outils dont disposent les différents dirigeants politiques, doivent bien entendu guider la politique. Et si un resserrement monétaire peut être préconisé dans certaines économies, il peut se révéler inapproprié à l’égard de certaines autres. 
La BRI compte parmi les rares organisations jouissant non seulement des capacités de recherche et des compétences analytiques nécessaires, mais également d’un excellent palmarès dans la prise de décisions judicieuses. N’oublions pas – comme de nombreux banquiers centraux semblent l’avoir passé à la trappe – que la BRI a été l’une des premières à s’inquiéter du danger associé aux excès de la finance, et cela plusieurs années avant la crise de 2008. 
Sa vocation ne consiste pas seulement à représenter les banques centrales, mais également à formuler des idées et des points de vue réfléchis. Elle sert en effet favorablement l’intérêt des dirigeants politiques en soulevant des interrogations et en promouvant le débat, allant même jusqu’à peser de son influence. 

La Moldavie revient du froid 
CHISINAU – Les révolutions de couleurs, un temps considéré comme des développements prometteurs dans l’espace post-soviétique, semblent être passées de mode. Un peu partout dans le monde s’élèvent des voix déçues par la promotion de la démocratie. 
Il y a environ un an, la Moldavie, pays mal connu, semblait le confirmer. Le 7 avril 2009, la Moldavie a fait les gros titres de la presse lorsque des manifestations pacifistes dénonçant des élections injustes furent récupérées par un petit nombre de provocateurs qui prirent d’assaut le bâtiment du parlement et le palais présidentiel. 
Pourtant, un an plus tard, et malgré les actes de ces provocateurs, un nouveau gouvernement démocratique est aux responsabilités. Le bâtiment du parlement n’est pas encore reconstruit, mais le gouvernement s’efforce de reconstruire la Moldavie en démocratie avec des aspirations légitimes à rejoindre l’Union Européenne. 
Les manifestations d’avril 2009 furent déclenchées par le parti Communiste qui, suite à une campagne électorale agressive et des abus généralisés, revendiquait la victoire de son troisième mandat. Le gouvernement communiste de l’époque s’est acharné sur les manifestants, faisant au moins un mort, tandis que de nombreuses allégations de tortures contribuèrent à traumatiser et à diviser plus encore la société moldave. 
Mais les forces démocratiques ont mis un terme aux tentatives du parti Communiste de passer en force pour reprendre le pouvoir. Les Communistes n’avaient besoin du vote que d’un seul député pour parvenir à perpétrer leur domination sur la politique moldave pour un mandat supplémentaire en élisant leur président au parlement. 
La crise économique mondiale a durement frappé le pays, mais le précédent gouvernement, enlisé dans un clientélisme irresponsable, n’a même pas essayé de la combattre. Les promesses populistes imprudentes n’ont laissé qu’un déficit de 16% du PIB. 
Heureusement, nous avons évité la catastrophe économique grâce au soutien du Fonds Monétaire International, tout en réduisant de moitié ce déficit. Fin mars, la Moldavie s’est aussi vu promettre 1,9 milliard d’euros par l’Union Européenne, les Etats-Unis, le FMI, la Banque Mondiale, entre autres donneurs, pour soutenir une politique de réformes sous la bannière « Repenser la Moldavie ». 
Le gouvernement ouvre pour mettre en place rapidement les mesures nécessaires qui mettront fin aux monopoles économiques et pour rompre les liens entre pouvoir politique et pouvoir économique qui caractérisaient le gouvernement précédent. Les démarches administratives et les lourdeurs bureaucratiques qui effraient les investisseurs étrangers vont être simplifiées afin de favoriser un environnement propice aux affaires et attirer les investisseurs. 
Nous devons aussi signer un accord de libre-échange avec l’UE d’une portée considérable. Un tel accord se justifie parfaitement car plus de 50% des échanges commerciaux de la Moldavie s’effectuent déjà avec l’UE, tandis que près de 70% des Moldaves et presque tous les partis politiques soutiennent le projet d’intégration européenne. 
Nos services des douanes travaillent activement avec une mission de l’UE pour moderniser nos infrastructures frontalières, et nous progressons rapidement dans la délimitation de notre seule frontière avec un état de l’est, l’Ukraine. La Moldavie va progressivement devenir un voisin sûr pour l’UE et un bon partenaire dans la gestion des flux migratoires. 
Nous avons aussi relancé les discussions pour parvenir à un accord concernant l’unité territoriale autonome de Transnistrie, où la seule base viable pour parvenir à une solution est de rendre la Moldavie politiquement et économiquement plus attirante pour les résidents de cette région. De ce point de vue, chaque pas vers l’UE est aussi un pas vers une résolution de ce soi-disant conflit larvé – peut-être l’unique conflit sécessionniste européen qui peut être résolu par la seule puissance douce de l’UE. 
La Moldavie est donc le seul état post-soviétique (en dehors des pays Baltiques) a avoir connu un cycle ininterrompu de passations de pouvoir par voie électorale depuis 1991. Sur cette mer de pessimisme dans laquelle se noie la démocratie aux abords de l’UE, certains vents soufflent encore dans la bonne direction. 

Combler le fossé des compétences 
Mais un récent sondage de McKinsey effectué sur plus de 2 800 employeurs à travers le monde fait remarquer combien cette idée est fausse. Quatre employeurs sur dix ont déclaré ne pas avoir trouvé d'employés à pourvoir pour des postes de débutants dans leurs entreprises, et plus d'un tiers des personnes interrogées ont déclaré que leurs entreprises souffrent d'un manque de compétences requises sur le marché du travail. 
Pendant ce temps, les jeunes à travers le monde ont du mal à trouver un emploi. Alors que la crise de l'euro contribue à expliquer pourquoi plus de la moitié des jeunes en Grèce et en Espagne sont au chômage, les économies à croissance rapide comme celles de l'Afrique du Sud et du Nigeria connaissent des taux similaires de chômage des jeunes. 
Rien qu'aux États-Unis, le coût de renonciation pour n'avoir pas amélioré l'éducation devrait s'élever à 1,7 trillions de dollars en 2030. De même, en comblant de plus en plus son fossé de compétences, la Chine pourrait augmenter son PIB de près de 250 milliards en 2020. 
Le problème provient des perceptions divergentes entre les différents acteurs du marché du travail. Plus de 70% des établissements d'enseignement interrogés par McKinsey estiment que leurs diplômés sont prêts à entrer sur le marché du travail. 
Un tiers des employeurs n'interagit jamais avec les services d'éducation, alors que seulement 15% le font une fois par mois ou plus. Les deux parties auraient intérêt à établir de solides liens réciproques, grâce auxquels les employeurs pourraient dire aux éducateurs de quoi ils ont besoin (et même les aider à concevoir des programmes et à offrir les services de leurs employés comme professeurs) et les éducateurs pourraient offrir aux étudiants une expérience professionnelle et un apprentissage pratique. 
En fait, certaines initiatives prometteuses sont en cours. De nombreux employeurs de l'industrie automobile, du tourisme, des technologies de pointe et de l'industrie navale se sont mis à « pré-embaucher » des jeunes : c'est-à-dire, à leur garantir un emploi au terme d'un programme de stages rigoureux. 
Un bon exemple est la coopération entre l'entreprise publique du géant de l'énergie du Brésil Petrobras et Prominp : une coalition entre les organismes gouvernementaux, les entreprises, les associations professionnelles et les syndicats, qui vise à diffuser tout le potentiel du secteur du gaz et du pétrole du pays. 
Mais ces initiatives restent trop peu nombreuses et de portée trop étroite pour résoudre le déséquilibre des compétences mondiales. En outre, l'élaboration de programmes efficaces exige des données beaucoup plus détaillées sur le parcours de jeunes, de l'éducation jusqu'à l'emploi, que celles qui sont actuellement disponibles. 
Les gouvernements peuvent jouer un rôle essentiel dans la collecte des données nécessaires pour déterminer les catégories de compétences attendues et les types de formations efficaces. Par exemple, l'Observatoire de la Main d'œuvre de Colombie réalise un suivi des progrès des élèves qui prend en considération le lieu de leurs études secondaires, ce qu'ils ont étudié, la date et le lieu de leur premier emploi, le montant de leur salaire de départ et leur éventuelle promotion, jusqu'à cinq ans après la fin de leurs études. 
Moins de la moitié des jeunes interrogés par McKinsey ont affirmé avoir les connaissances fondamentales sur les salaires moyens ou sur la fréquence des opportunités professionnelles dans leur domaine de prédilection. Rien d'étonnant donc si que la moitié d'entre eux ne sont pas convaincus que leurs études post-secondaires aient stimulé leurs perspectives professionnelles. 
Avant de s'inscrire à un programme universitaire ou professionnel, les futurs étudiants doivent faire des recherches sur les taux de placement professionnel et apprendre comment et à quelle fréquence l'institution interagit avec les employeurs. En outre, ils doivent avoir une compréhension globale de la façon dont ils peuvent construire et démontrer des compétences appliquées dans leur domaine de prédilection. 
Si la tendance actuelle se maintient au niveau mondial, les déséquilibres du marché du travail vont empirer de manière significative dans les prochaines années. En effet, le monde risque de manquer de 30 à 40 millions de diplômés d'études secondaires d'ici 2020, et d'avoir un surplus of 95 millions d'employés sous-qualifiés. 
Les avantages économiques d'un rééquilibrage du marché du travail mondial sont convaincants. Les coûts humains seront énormes si ce rééquilibrage n'est pas mis en œuvre. 

Une guerre accidentelle des devises ? 
LAGUNA BEACH – Six ans et demi après la crise financière mondiale, les banques centrales dans les pays émergents ainsi que dans les pays développés continuent de poursuivre une politique monétaire militante sans précédent et imprévisible. Combien de chemin reste-t-il à parcourir dans cette voie extraordinaire ? 
Le mois dernier seulement, l'Australie, l'Inde, le Mexique et d'autres ont réduit leurs taux d'intérêt. La Chine a réduit les réserves obligatoires sur les banques. 
Au-delà de la réduction des taux d'intérêt, la Suisse a soudain abandonné sa politique de rattachement pour partie de la valeur du franc suisse à celle de l'euro. Quelques jours plus tard, Singapour a également modifié inopinément son régime de taux de change. 
Fait plus lourd de conséquences, la Banque centrale européenne s'est engagée dans un programme vaste et relativement ouvert d'achats d'actifs à grande échelle. La BCE a agi en dépit d'un nombre grandissant de voix qui se sont élevées pour dire que la relance monétaire n'est pas suffisante pour promouvoir une croissance durable, et qu'elle encourage une prise de risque excessive sur les marchés financiers, ce qui pourrait finalement menacer la stabilité et la prospérité économique (comme en 2008). 
Même la Réserve fédérale américaine, qui préside une économie aux bien meilleurs résultats que ses homologues du monde développé, a réitéré son besoin de « patience » relativement à la hausse des taux d'intérêt. Cette position sera difficile à maintenir si la création d'emplois fiables s'accompagne de la croissance des salaires tant attendue. 
Ce nouveau cycle d'activisme de la banque centrale reflète des inquiétudes persistantes sur la croissance économique. Malgré une quantité jusque-là impensable de relance monétaire, la production mondiale demeure bien inférieure à son potentiel, un potentiel qui risque lui-même d'être supprimé. 
Pour empirer les choses, faiblesse de la demande et le surendettement alimentent les craintes d'une déflation dans la zone euro et au Japon. En anticipant la baisse des prix, les ménages pourraient reporter leurs décisions de consommation et les entreprises pourraient reporter des investissements, plongeant ainsi l'économie dans une spirale à la baisse à laquelle il serait très difficile d'échapper. 
Si la faible demande et une dette élevée étaient les seuls facteurs en jeu, le dernier train de mesures de relance monétaire serait analytiquement simple. Mais ce n'est pas le cas. 
Tout d'abord, les banques centrales ne peuvent pas livrer de composants structurels (par exemple, des investissements en infrastructures, un meilleur fonctionnement des marchés du travail et des réformes budgétaires favorables à la croissance), nécessaires pour stimuler une reprise forte et durable. Elles ne peuvent pas non plus régler le déséquilibre de la demande globale (c'est à dire, la disparité entre la capacité et la volonté de dépenser des ménages, des entreprises et des gouvernements). 
Les banques centrales ont été forcées de suivre la voie politique qui est loin d'être la meilleure notamment parce qu'elle risque de plus en plus d'inciter certains éléments à somme nulle d'une guerre non déclarée des devises. À l'exception notable de la Fed, les banques centrales craignent l'impact trop important d'une hausse du prix des devises sur la compétitivité des entreprises nationales, pour que ces entreprises n'interviennent pas. 
La « divergence » entre la performance économique et la politique monétaire parmi les trois économies les plus importantes du monde d'un point de vue systémique (la zone euro, le Japon et les États-Unis), a ajouté une nouvelle couche de confusion pour le reste du monde, avec des implications particulièrement importantes pour les petites économies ouvertes. En effet, les actions surprenantes entreprises par Singapour et la Suisse étaient une réponse directe à cette divergence, comme le fut la décision du Danemark de mettre fin à toutes les ventes d'obligations d'État, afin de pousser les taux d'intérêt au plus bas et de contrer les pressions à la hausse sur la couronne danoise. 
Bien sûr, toutes les devises ne peuvent pas se déprécier par rapport aux autres en même temps. Mais la vague actuelle des efforts, bien que loin d'être optimale, peut persister pendant un certain temps, tant que deux conditions au moins sont remplies. 
La première condition est la volonté constante des États-Unis de tolérer une forte hausse du taux de change du dollar. Étant donné les avertissements des sociétés américaines au sujet de l'impact d'un dollar plus fort sur leurs bénéfices (sans parler des signes de baisse du tourisme intérieur et d'une détérioration de la balance commerciale), ce n'est pas garanti. 
Pourtant, aussi longtemps que les États-Unis maintiennent leur rythme de croissance globale et la création d'emplois (un résultat réalisable, compte tenu de la contribution relativement modeste de l'activité économique étrangère au PIB du pays), ces développements sont peu susceptibles de déclencher une réponse politique pendant un certain temps. En effet, les relations commerciales complexes des États-Unis avec le reste du monde (qui placent les ménages et les entreprises des deux côtés de l'équation de la production et de la consommation), rendent particulièrement difficile ici la stimulation d'un soutien politique important en faveur du protectionnisme. 
La deuxième condition pour une dépréciation de la monnaie à base élargie est la volonté des marchés financiers de prendre et de conserver des postures à risque qui ne sont pas encore validées par les fondamentaux de l'économie. Avec les banques centrales (le meilleur ami de facto des marchés financiers en cette période), qui poussent à prendre des risques financiers de plus en plus grands (comme moyen de stimuler la prise de risque économique productive), ce n'est pas chose aisée. 
Dans tous les cas, les banques centrales devront finir par reculer. La question est de savoir à quel point la dure la dépendance de l'économie mondiale relativement à des corrections partielles de politique monétaire est à même de rompre, et si un glissement vers une guerre des devises pourrait accélérer le calendrier. 

Le paradoxe des prix 
LONDRES – En 1923, John Maynard Keynes a posé une question économique fondamentale qui reste pertinente aujourd'hui. « L'inflation est injuste et la déflation est inopportune, dit-il. 
La logique de l'argument semble irréfutable. Parce que de nombreux contrats sont « collants » (c'est-à-dire difficilement révisés) en termes monétaires, l'inflation et la déflation portent préjudice à l'économie. 
La hausse des prix réduit la valeur de l'épargne et des pensions, tandis que la baisse des prix réduit les anticipations de profits, encourage la thésaurisation et augmente le fardeau réel de la dette. La maxime de Keynes est devenue la maxime de référence en matière de politique monétaire (une des rares à avoir survécu). 
Les gouvernements, selon l'opinion commune, doivent viser la stabilité des prix, avec un léger préjugé en faveur de l'inflation pour stimuler les « esprits animaux » des hommes d'affaires et des acheteurs. Au cours des dix années qui ont précédé la crise financière de 2008, les banques centrales indépendantes ont fixé un objectif d'inflation d'environ 2%, afin de fournir aux économies un « point d'ancrage » pour la stabilité des prix. 
L'incertitude quant à l'évolution future des prix sera éliminée de calculs commerciaux. Depuis 2008, le Conseil des gouverneurs de la Réserve fédérale et la Banque Centrale Européenne n'ont pas réussi à atteindre l'objectif d'inflation de 2% sur aucun exercice. 
La première chose à garder à l'esprit est que le « point d'ancrage » a toujours été aussi fragile que la théorie monétaire sur laquelle il est fondé. Le niveau des prix à tout moment est le résultat de nombreux facteurs, dont la politique monétaire est peut-être le moins important. 
Comme l'a fait remarquer l'économiste britannique Roger Bootle dans son livre de 1996 The Death of Inflation, les effets des réductions de prix de la mondialisation ont eu une influence beaucoup plus importante sur le niveau des prix que les politiques anti-inflation des banques centrales. En effet, l'expérience post-crise de l'assouplissement quantitatif a mis en évidence l'impuissance relative de la politique monétaire à compenser la tendance déflationniste mondiale. 
On ne peut pas obliger les gens à dépenser leur argent s'ils n'ont aucune bonne raison de le faire. Si les perspectives commerciales sont faibles, les entreprises sont peu susceptibles d'investir. 
Si les ménages croulent sous les dettes, ils sont peu susceptibles de céder à une frénésie de dépenses. La BCE va bientôt faire l'expérience de ceci au moment d'entamer son propre programme d'expansion monétaire de 1 000 milliards d'euros, dans un effort visant à stimuler l'économie stagnante de la zone euro. 
Par conséquent, la crainte de la chute des prix les incite à se protéger en limitant leurs opérations. » Mais de nombreux commentateurs se sont réjouis de la perspective d'une baisse des prix. 
Tous les secteurs de l'économie vont dépenser plus, augmenter la production et l'emploi (et aussi maintenir le niveau des prix). En revanche, la « mauvaise déflation » signifie une augmentation de la charge réelle de la dette. 
Ainsi, la déflation des prix signifie une inflation de la dette. Et un fardeau de la dette plus important signifie une baisse des dépenses. 
Mais comment pouvons-nous empêcher la désinflation bénigne de se transformer en mauvaise déflation ? 
Les apôtres de l'expansion monétaire croient que la seule chose à faire, consiste à faire tourner encore plus vite la planche à billets. Mais pourquoi cela devrait-il mieux fonctionner à l'avenir qu'au cours des dernières années ? 

Adieu au ciblage de l’inflation? 
NEWPORT BEACH – En l'espace de quatre jours à la mi-décembre, trois événements apparemment indépendants ont donné à penser que la pratique des banques centrales modernes est en train de connaître une révolution historique. Les implications dépassent largement les cercles académique et politique. 
La série des trois événements a débuté le 12 décembre aux États-Unis, lorsque la Réserve fédérale, menée par Ben Bernanke, a annoncé qu'elle ferait bien plus que doubler (à un milliard de dollar) le volume de ses achats de titres boursiers en 2013 destinés à stimuler l'économie. La Fed n’a également laissé aucun doute quant au fait qu’elle maintiendrait son pied sur l'accélérateur tant que le taux de chômage aux USA ne diminue pas de façon significative, au moins à 6,5% , et tant que l'inflation reste contenue à ou en dessous de 2,5%. 
Selon la plupart des analystes, la vraie nouveauté de l'annonce résidait dans la volonté de la Fed d'être explicite quant aux seuils quantitatifs de ses politiques et, par conséquent, quant à l'évolution future de sa politique monétaire. Toutefois, ma lecture de ce que la Fed a annoncé (et ce que Bernanke a déclaré dans la conférence de presse qui a suivi) suggère que l'innovation va au-delà de cela. 
La Fed a suivit des approches très différentes pour fixer ses deux seuils quantitatifs: le chômage sera basé sur des données historiques, tandis que l'inflation sera basée sur ses propres projections. 
Afin d’empêcher que la dynamique inflationniste pathologique ne devienne encore plus profondément ancrée dans la structure de l'économie (y compris via l'indexation des salaires), Volcker avait radicalement changé l'orientation de la politique et fait de l’inflation l’ennemi public numéro un. L'équivalent de ce qui est aujourd’hui le taux directeur était passé à 22%, après qu’il se soit lancé dans une audacieuse croisade anti-inflationniste, acceptant des coûts initiaux importants pour des gains futurs. 
Ce « moment Volcker » a été, comme les étudiants en histoire économique le savent, le catalyseur non seulement de « la victoire de la guerre contre l'inflation », mais aussi d'un changement de paradigme dans la pratique conventionnelle des banques centrales pour plusieurs décennies. Le plus important fut l’introduction du ciblage de l'inflation et de l'indépendance par rapport aux autorités fiscales en tant que caractéristiques fondamentales de la politique conventionnelle – considérées comme nécessaires pour tout pays recherchant la stabilité macro-économique jugée cruciale pour assurer une croissance économique soutenue et un taux élevé de création d'emplois. 
Je soupçonne que les historiens, un jour, considèreront l'annonce de la Fed du mois dernier comme catalyseur d’une révolution similaire de la sagesse conventionnelle – à la fois en Amérique et partout dans le monde. Ils concluront que deux facteurs ont motivé Bernanke : un taux de chômage qui demeure élevé aux Etats-Unis – qui, comme le problème de l'inflation pour Volcker, risque de devenir profondément ancré dans la structure de l'économie – et une quasi-paralysie des autres organismes d'élaboration de politiques. 
Il y a près de cinq millions de « chômeurs de longue durée » aux Etats-Unis, qui constituent plus de 40% du chômage total. Des millions d'autres ont purement et simplement quitté le marché du travail formel. 
Le problème n'est pas un manque de leadership du président Barack Obama, qui a présenté plusieurs propositions pour résoudre le problème du chômage dans le pays, y compris une vaste initiative emploi. Le problème repose plutôt sur la polarisation du congrès, qui n'a pris aucune décision économique importante au cours des dernières années – en-dehors des faux pas (comme la falaise fiscale) qui risquent de pousser l'économie dans la récession. 
Dès lors que la paralysie politique devrait se poursuivre en 2013, malgré quelques accords ponctuels, la Fed continuera à pousser un changement de paradigme dans la pratique des banques centrales. Et l'impact pourrait bien se propager. 
Quelques heures après l'annonce de la Fed, le gouvernement britannique a fait savoir qu’il était prêt à envisager un changement de l’ancrage de la politique de la Banque d'Angleterre. Contrairement à la Fed, le seul objectif de la BoE pendant de nombreuses années a été la stabilité des prix, sans mandat additionnel de création d'emplois. 
Le troisième événement s'est produit au Japon, où le gouvernement libéral-démocrate de Shinzo Abe nouvellement élu, qui commandait une majorité parlementaire des deux tiers, a commencé à faire pression sur la Banque du Japon pour stimuler la croissance – une « discussion » qui semble à présent prête à se transformer en quelque chose de beaucoup plus affirmé. 
Et c'est une bonne chose que le secteur public soit plus attentif au chômage – une très bonne chose. Mais, malheureusement, cette évolution ne va pas résoudre un problème qui ronge le tissu social de toute société. 
Pour tout ce que Bernanke et d'autres en souhaiteraient autrement – et bien que les politiciens ne cessent de se chamaillent en vue de reporter les responsabilités politiques sur les autres – les banques centrales ne disposent pas des outils nécessaires pour faire face à la composante de la crise du chômage qui résulte de l'insuffisance des investissements dans l'éducation, la formation et le capital physique. De même, elles ne peuvent pas solutionner le surendettement, réparer le financement immobilier, ni répondre seule aux défis de réforme budgétaire à moyen terme. 
Au mieux, les banques centrales peuvent gagner du temps, mais à un coût croissant, pour permettre aux autres entités d'élaboration de politiques de se mettre à agir ensemble. Si cette fenêtre se ferme, le changement de paradigme de la politique monétaire qui est désormais visible aux Etats-Unis, en Grande-Bretagne et au Japon risquerait de provoquer une perte dommageable de crédibilité et d'indépendance politique pour des institutions qui sont essentielles à la bonne gestion des économies. 

L’argent par les fenêtres 
COPENHAGUE – En matière de réchauffement climatique, nous sommes capables de beaux discours mais de peu de bon sens – ce qui n’est pas sans conséquences. Par exemple, le protocole de Kyoto compte déjà parmi les politiques publiques les plus coûteuses mises en œuvres jusqu’ici, et l’action qui sera menée dans son prolongement à Copenhague fin 2009 promet de battre tous les records. 
A cet égard, la nouvelle politique de l’Union européenne consistant à diminuer les émissions de CO2 de 20 % d’ici 2020 est un bon exemple. Certes, il est toujours plus simple de promettre que de tenir ses promesses – cette crainte est particulièrement pertinente au sujet de l’Union européenne. 
Une réduction de 20 % des émissions de CO2 de l’Union européenne imposée vigoureusement au cours de ce siècle ne ferait que retarder les hausses de température dues au réchauffement planétaire de deux années à la fin du siècle, de 2100 à 2102 – changement négligeable. Par contre, les coûts seraient tout sauf négligeables : selon l’Union européenne, ils s’élèveraient à environ 60 milliards de dollars par an. 
En outre, l’Union européenne veut augmenter la proportion d’énergie renouvelable de 20 % d’ici 2020. Cette augmentation n’aura pas d’effet distinct sur le climat, puisqu’on a déjà promis de réduire les émissions de 20 %. 
Dans mon pays natal, le Danemark, le débat est instructif : les ministères font observer que cette décision finira par leur être coûteuse, de même qu’à l’ensemble de l’Union européenne. 
Les avantages pour la planète (mesurés selon des critères pertinents, comme le nombre de vies sauvées, l’augmentation de la production agricole, la préservation de terres marécageuses, etc.) grâce à la politique danoise serait d’environ 11 millions de dollars. Ou encore, chaque euro dépensé nous rapporterait un peu moins d’un demi centime. 
Les populations des pays affectés vivraient bien mieux et seraient plus productives, évolution qui profiteraient à leurs enfants et petits-enfants en 2100. Les 500 millions de dollars restants pourraient financer une multiplication par huit des fonds consacrés à la recherche et au développement visant à perfectionner les technologies énergétiques à faible consommation en CO2, permettant à long terme de réduire les émissions bien plus nettement et à moindre coût. 
Par conséquent, devons-nous réduire de moitié les cas de paludisme et augmenter fortement la possibilité de trouver une solution au réchauffement climatique à moyen terme ? Ou devons-nous faire une promesse 2 000 fois moins efficace et influant à peine sur le climat ? 
Or, les dirigeants danois semblent vouloir choisir des solutions bien plus chères, qui entraînent une multiplication par deux (ou plus) des coûts. L’opposition – qui s’efforce de triompher sur le gouvernement – insiste sur une hausse de près de 40 % de l’énergie renouvelable, pour un coût de près de 10 milliards d’euros par an, chaque euro représentant juste 0,025 dollars de bénéfice pour la planète. 
D’après les chiffres danois, il est probable que le coût total européen soit supérieur à 150 milliards de dollars par an, chaque euro dépensé ne rapportant qu’un demi centime – à supposer que les politiciens choisissent les meilleures options et que les oppositions n’essayent pas de surpasser leurs gouvernements. 
Le même montant pourrait tripler le budget mondial d’aide au développement. Il permettrait de proposer de l’eau potable, des installations sanitaires et des soins de santé à chaque être humain sur la planète, tout en multipliant par dix le budget de la recherche et du développement sur la réduction des émissions de CO2. 
Le but de l’Union européenne d’une réduction de 20 % avant 2020 est un moyen incroyablement onéreux de manifester ses bonnes intentions. Ne préférons-nous pas faire véritablement le bien ? 

Les citoyens et le changement climatique 
Deux millions de militants ont demandé par une pétition en ligne que les gouvernements passent à une énergie cent pour cent propre. Pour la première fois depuis le catastrophique Sommet de Copenhague de 2009 sur le climat, le militantisme virtuel en défense du climat a pris corps dans la réalité. 
Ils ont finalement compris que des intérêts puissants bloquent la transition nécessaire vers une énergie propre et ne font tout simplement plus confiance à leur gouvernement pour mettre en œuvre les mesures qui s’imposent pour garantir l’avenir de la planète. Cette prise de conscience a été reflétée non seulement par le nombre record de participants à la Marche, mais également par leur diversité – des militants urbains, des groupes indigènes, des individus de différentes confessions et de multiples points de vues politiques, et surtout, des jeunes comme des moins jeunes. 
Chacun établit aujourd’hui des parallèles naturels entre le changement climatique et la vie quotidienne. Les enseignant se sont mobilisés pour demander des écoles qui fonctionnent avec des énergies renouvelables, les femmes ont exigé des pratiques agricoles plus saines, les grands-mères de l’air pur pour leurs petits-enfants, les syndicats appellent de leurs vœux une transition vers des emplois « verts » et les maires des grandes villes souhaitent des investissements dans des immeubles à économie d’énergie. 
Son objectif est de créer les conditions favorables à la négociation par les gouvernements d’un accord sur le climat à Paris en 2015. Et si les Nations unies ne peuvent obliger les dirigeants à tenir leurs promesses, le sommet a servi de catalyseur de l’opinion publique qui a remis le problème du changement climatique sous le feu des projecteurs et il devrait y rester jusqu’à ce que les gouvernements agissent de manière crédible. 
En 2014 seulement, les populations ont connu des vagues de chaleur en Australie, des inondations au Pakistan, et des sécheresses en Amérique centrale. Par ailleurs, il a été démontré cette année que la désintégration de l’Inlandsis Ouest-Antarctique était à présent irréversible. 
En conséquence, les débats mondiaux ne portent plus sur le coût des mesures à prendre, mais sur le coût de l’inaction. Et alors que les coûts du changement climatique sont astronomiques, les recherches scientifiques montrent que les coûts d’atténuation de ce changement sont abordables. 
La demande pour ces énergies propres est forte, les technologies existent et sont rentables, et compte tenu du fait que des millions de personnes n’ont pas accès à un approvisionnement en électricité fiable, l’émergence des énergies renouvelables permet également de sauver des vies. La capacité mondiale des énergies solaire et éolienne a triplé depuis 2009, et un cinquième de l’électricité produite dans le monde est aujourd’hui issu des énergies renouvelables. 
En fait, un mégawatt sur deux de l’électricité produite dans le monde est vert, ce qui signifie que la part des énergies renouvelables pourrait être de 50 pour cent à l’horizon 2030. L’énergie propre modifie les règles du jeu, parce qu’elle permet aux citoyens de reprendre le contrôle de la production d’électricité, et qu’elle défie directement l’industrie des combustibles fossiles. 
Le sommet sur le climat des Nations unies de septembre 2014 n’aura peut-être aucun effet sur les négociations pour un accord international sur le climat. Mais il aura recentré la question là où elle doit être : des personnes réelles demandant un changement réel de la part de leurs gouvernements. 

Le fantôme de Monnet 
LONDRES – Certaines belles idées sont comme un très bel objet dans lequel se trouverait une bombe à retardement. Il se pourrait que l’idéal d’une Europe unifiée, même si non conçu pour exploser, se désintègre néanmoins. 
L’un des principaux architectes de l’UE, Jean Monnet, diplomate et économiste français, a vécu à Washington pendant une grande partie de la deuxième guerre mondiale comme négociateur pour les alliés européens. A la suite de la défaite de l’Allemagne, il était convaincu que seule une Europe unie serait en mesure d’éviter une autre guerre dévastatrice en Occident. 
« Il n’y aura pas de paix en Europe, » écrivait-il dans ses mémoires, « si les états se reconstituent sur la base de leur souveraineté nationale. » Presque tous sur un continent européen épuisé par la guerre et confronté à l’éclatement des institutions de ses états nations ravagés, se sont ralliés à cette idée. 
A l’évidence, l’idéal d’une Europe unie ne date pas de Monnet. S’il ne remonte pas à la Rome Antique, il date au moins du dixième siècle et du Saint Empire Romain. 
Depuis, l’idéal européen a connu de nombreuses évolutions, mais a préservé deux constantes. Un idéal était celui d’un christianisme unifié dont l’Europe serait le centre. 
L’autre idéal était celui d’une paix éternelle. En 1713, un autre catholique français, Charles-Irénée Castel, abbé de Saint-Pierre, publiait son Projet pour une paix perpétuelle en Europe. 
L’unification pacifique était une notion religieuse, une utopie chrétienne. Elle n’a jamais été sensée se limiter au continent européen, mais était bien, tout comme le christianisme, une aspiration universaliste. 
A la suite du Siècle des Lumières, les rationalistes ont aisément adopté l’universalisme religieux. 
Cet idéal européen a des parallèles dans d’autres parties du monde. Les dirigeants chinois sont depuis toujours, et encore aujourd’hui, obsédés par le pouvoir central, l’unité continentale et l’harmonie sociale – c’est-à-dire une société débarrassée de tout conflit politique. 
L’idée de Mao d’une révolution permanente était une aberration dans l’histoire de la pensée politique chinoise. Il n’est pas difficile de comprendre pourquoi cette notion d’un monde pacifique et sans frontières, dans lequel les divisions et les conflits politiques seraient surmontés, était particulièrement séduisante après la deuxième guerre mondiale. 
Un monde sans conflit politique semblait être la recette du bonheur. Monnet était un technocrate convaincu qui détestait les conflits et faisait presque de l’unité son fétiche. 
Dans ce domaine aussi, il était un homme de son temps. Ils étaient déjà nombreux avant la guerre à penser que les économies et les sociétés devraient être planifiées autant que possible. 
Et la Chine, dirigée par des ingénieurs et des technocrates sans visage, l’est encore. L’idéal d’une Europe unie d’après 1945 ressemblait beaucoup à l’archétype d’un planificateur, une utopie technocratique. 
Et certainement pour Monnet et les autres fondateurs de l’Europe d’après guerre, c’était un idéal totalement bénin, et même noble. Le problème avec les technocrates, cependant, est qu’ils ont tendance à ignorer les conséquences politiques de leurs propres plans. 
Ils agissent comme si les politiques n’existaient pas ou n’avaient pas vraiment beaucoup d’importance. Christine Lagarde, directrice du Fonds Monétaire International, en est la preuve. 
En fait, c’est la réaction typique d’un technocrate dénué de sens politique. 
Et donc, à moins d’un miracle, la bombe à retardement au cœur du bel idéal de l’Europe d’après guerre est sur le point d’exploser. Les limites de l’utopisme technocratique ont été atteintes. 
Il se peut que l’union budgétaire – plus d’unité imposée – soit la réponse rationnelle à la crise financière actuelle, mais c’est une réponse de technocrate qui ne rendra pas l’Europe plus démocratique, et qui pourrait même être à l’origine d’un sursaut extrémiste. La technocratie peut semble-t-il fonctionner aussi longtemps que les peuples considèrent qu’ils peuvent en bénéficier matériellement, comme ce fut le cas en Europe pendant près de cinquante ans, et comme cela pourrait être encore le cas en Chine ; mais sa légitimité se fendille aussitôt qu’une crise éclate. 

Trop de concurrence dans le secteur financier ? 
Durant la Grande Dépression, le chef de la National Recovery Administration des Etats-Unis avait déclaré que les employeurs avaient été contraints de licencier des travailleurs en raison de « la doctrine meurtrière de la concurrence sauvage et vorace, de l’homme est un loup pour l’homme, du chacun pour soi. » Il réclamait un environnement commercial plus collusoire, dans lequel les bénéfices réalisés sur les consommateurs seraient partagés entre employeurs et travailleurs. 
Les préoccupations concernant les effets néfastes de la concurrence ont toujours existé, même parmi ceux qui ne sont pas convaincus que le diktat du gouvernement puisse remplacer les marchés, ni que la bonté intrinsèque de l'homme soit un facteur de motivation plus puissant que les récompenses et punitions monétaires. Toutefois, c’est à propos des effets de la concurrence sur les incitants à innover que le débat s’est fait le plus passionné. 
Le grand économiste autrichien Joseph Schumpeter était convaincu que l'innovation est une force beaucoup plus puissante pour améliorer la condition humaine que ne l'est la simple concurrence des prix entre les entreprises. Dans sa jeunesse, Schumpeter semblait croire que les monopoles étouffent les incitants à innover – en particulier à innover radicalement. 
En revanche, si l'industrie est ouverte à de nouveaux acteurs, les concurrents potentiels, ayant tout à gagner et peu à perdre, ont de forts incitants à déclencher les ondes de « destruction créatrice », tellement essentielles au progrès humain selon Schumpeter. Dans un secteur concurrentiel, seuls les offreurs paranoïaques – ceux qui cherchent constamment à s’améliorer – ont une chance de survivre. 
Lorsqu’il est devenu plus âgé, Schumpeter a nuancé ses vues, estimant qu’un certain degré de monopole peut être préférable à la concurrence et créer de meilleurs incitants à innover pour les entreprises. Le raisonnement est simple: si la protection par les brevets est limitée, ou s’il est facile pour les concurrents de contourner la propriété intellectuelle, une entreprise sur un marché concurrentiel a très peu d'incitants à investir dans la recherche et le développement de nouveaux produits. 
Par contre, pour une entreprise en situation de monopole, il devient intéressant d’innover pour améliorer sa rentabilité (ce que l'on appelle les « process innovations »), puisqu’elle est en mesure de capturer les bénéfices qui en découlent, plutôt que de les voir s’envoler à cause de la concurrence. Une banque « ennuyeuse », à l'abri de la concurrence et sachant qu'elle « possède » ses clients, est prête à faire le petit plus pour les aider car elle sait qu’elle retirera sa part de bénéfice sur leurs activités futures. 
Rien ne vous oblige à bouger, mais si vous le faites, vous aller de l'avant. Plus vous courrez vite, plus vous voyez du paysage – ce qui fournit un certain incitant à courir vite. 
Si vous ne bougez pas, vous êtes balayé. Mais quand vous courez, vous ne parvenez jamais vraiment à prendre de l'avance sur le tapis roulant et à couvrir de nouveaux terrains – de sorte que vous ne courez jamais plus vite que la vitesse qui est programmée. 
Alors, quelle est la structure industrielle qui encourage à courir davantage ? Comme les économistes aiment à dire, ça dépend. 
Peut-être est-il possible d’obtenir le meilleur des deux mondes en commençant par un tapis de jogging, mais en pouvant sauter si l'on court particulièrement rapidement – le système est concurrentiel, mais ceux qui sont particulièrement innovants obtiennent certaines rentes de monopole pendant un certain temps. C'est ce que produit un système de protection par brevet solide. 
Néanmoins, la majorité des observations indiquent que la concurrence favorise l'innovation financière. Une grande partie des innovations financières aux Etats-Unis et en Europe ont eu lieu après la déréglementation du secteur dans les années 1980 – c’est à dire, après qu’il ait cessé d'être ennuyeux. 
En lieu et place de la « destruction créatrice » de Schumpeter, les banquiers se sont engagés dans une création destructrice pour arnaquer les clients à chaque occasion tout en se protégeant des regards indiscrets des autorités de réglementation (et même de leurs propres dirigeants) derrière un voile de complexité. L'ex-président de la Réserve fédérale Paul Volcker a déclaré, un peu pince-sans-rire, que la seule innovation financière utile au cours des dernières années a été le distributeur automatique de billet. 
Bien sûr, les critiques ont raison d'affirmer que toutes les innovations financières n’ont pas été utiles, et que certaines ont été carrément destructrices. Néanmoins, dans l'ensemble, les innovations telles que les swaps de taux et les junk bonds ont été extrêmement bénéfiques, permettant à une grande variété d'entreprises d'émerger et d'obtenir un financement d'une manière qui n'était tout simplement pas possible avant. 
Même les titres hypothécaires, qui ont étés au centre de la crise financière qui a éclaté en 2008, sont importants pour diffuser la propriété hypothécaire et automobile. Le problème n'était pas l'innovation, mais la façon dont elle a été utilisée – c’est à dire, les incitants des financiers. 
Dans une industrie ordinaire, les entreprises incompétentes (et leurs employés) seraient contraints de mettre la clef sous le paillasson. Dans le secteur financier, l'incompétent prend plus de risques, espérant toucher le jackpot, pendant que le régulateur le protège en jugeant son importance systémique trop importante que pour lui permettre de faire faillite. 
Au lieu d'abandonner la concurrence et de rendre à quelques banques protégées des pouvoirs de monopoles, le public serait mieux servi par une réglementation facilitant la fermeture des banques en difficulté. Au lieu de rendre une fois de plus le secteur bancaire ennuyeux, faisons-en une industrie normale, susceptible de subir des destructions provoquées par la créativité. 

Progrès de la conscience morale et bien-être animal 
PRINCETON – Mahatma Gandhi faisait remarquer avec une certaine perspicacité que « la grandeur d’une nation et les progrès de sa conscience morale se mesurent à l’aune du traitement qu’elle réserve à ses animaux. » 
Chercher à réduire la souffrance de ceux qui sont totalement sous l’emprise d’un tiers, et incapables de se battre, est réellement la marque d’une société civilisée. Évaluer l’avancement de la législation sur le bien-être animal partout dans le monde informe donc plus généralement des progrès en matière de conscience morale. 
Le mois dernier, des développements parallèles en deux points opposés de la planète nous permettent de penser que le monde serait, lentement et de manière hésitante, un peu plus civilisé. Tout d’abord, la Chambre de Communes britannique a voté une motion exigeant du gouvernement qu’il impose l’interdiction d’utiliser des animaux sauvages dans les cirques. 
Dans un triomphe de la démocratie parlementaire, la motion fut finalement votée sans contestation. De manière plus controversée, la chambre basse du parlement hollandais a voté une loi accordant aux communautés juives et islamistes un an pour apporter la preuve que les animaux abattus par les méthodes traditionnelles n’endurent pas plus de peine que ceux qui sont étourdis avant d’être tués. 
Si aucune preuve ne peut être apportée, l’obligation d’assommer les animaux avant de les tuer sera imposée aux Pays-Bas. Par moments, et dans la mesure où la prospérité entraine une regain de demande pour les produits animaux, il semble que les abus croissants contre les animaux en Chine l’emportent sur les bénéfices obtenus pour les animaux dans les pays occidentaux. 
Je trouve difficile de regarder les images des coups infligés à Anne, mais cet enregistrement n’est rien en comparaison à d’autres images montrant la cruauté envers les animaux en Chine. Des vidéos écourantes disponibles sur le net montrent des ours enfermés dans des cages si petites qu’ils ne peuvent pas se redresser, ou dans certains cas ni même bouger, afin de pouvoir prélever leur bile. 
À la lumière – peut-être devrait-on dire, à l’obscurité – de telles images, on pourrait penser que le bien-être des animaux est une préoccupation exclusivement occidentale. Mais cela n’a pas de sens, car la tradition bouddhiste accorde plus d’importance aux animaux que le judaïsme, le christianisme ou l’Islam. 
L’un de ces signes récents concerne encore les cirques. Les zoos chinois ont attiré des foules entières en mettant en scène des spectacles d’animaux, et en permettant à des membres du public d’acheter des poules, des chèvres ou des chevaux vivants de manière à pouvoir les observer se faire dépecer par des lions, des tigres ou autres gros chats. 
Le gouvernement chinois vient aujourd’hui d’interdire aux zoos d’État de participer à de telles démonstrations de cruauté. Aussi bienvenues que soient ces initiatives, le nombre d’animaux de cirques et de zoos est minime en comparaison à celui des dizaines de milliards d’animaux qui souffrent dans les exploitations agricoles intensives. 
Dans ce domaine, les pays occidentaux offrent de déplorables exemples. Récemment cependant, l’Union Européenne a reconnu que l’exploitation intensive et confinée d’animaux de ferme est allée trop loin. 
Les États-Unis sont très en retard par rapport à l’Europe dans l’élimination des pires formes d’abus envers les animaux de ferme. Le problème ne vient pas des électeurs, qui dans des états comme la Floride, l’Arizona et la Californie, se sont prononcés pour une meilleure protection des animaux de ferme que celle proposée par l’industrie. 
Le gouvernement central de la Chine peut, s’il le décide, faire en sorte que les lois pour le bien-être des animaux soient appliquées dans l’ensemble du pays. Le mouvement chinois pour le bien-être animal ne devrait pas se satisfaire de quelques petits succès obtenus pour les animaux de cirque, même s’ils sont remarquables. 
Il reste encore de nombreux pays avec de déplorables normes de bien-être animal. En Indonésie, par exemple, Animals Australia a enregistré en caméra cachée des vidéo de traitements tellement brutaux infligés au bétail produits en Australie que le gouvernement australien a suspendu les exportations de son bétail vers ce pays. 

Quel est le moteur du progrès moral? 
DAVOS – Que se passerait-il si le philosophe grec Platon participait aux conversations contemporaines sur le genre de questions qu’il fut le premier à poser et qui continuent de nous troubler ? À mon avis, il poserait un grand nombre de nouvelles questions – y compris sur notre approche de plus en plus psychologique de la discussion philosophique. 
Là, il pourrait se mettre à discuter avec un ingénieur logiciel sur, disons, la question de savoir si le crowdsourcing (production participative) était en mesure de répondre aux questions éthiques. Il adorerait sûrement l’idée du cloud d’informations – tellement abstrait, tellement platonicien – et verrait en Google l’outil idéal pour parcourir le vaste champ des avancées scientifiques et techniques des deux derniers millénaires. 
Ne croyait-il pas qu’être philosophe impliquait d’assumer les responsabilités d’un réformateur moral ? Et pourtant, si la moralité était toujours au centre de sa pensée, nombre des vérités morales que nous tenons aujourd’hui pour acquises ne lui ont jamais traversé l’esprit. 
Par exemple, si Platon s’opposait à l’esclavage des Grecs, il n’en cautionnait pas moins – comme tous les Grecs anciens – l’esclavage des « barbares » (non-Grecs). Aujourd’hui, par contre, n’importe qui, aussi peu philosophe qu’il soit – disons « l’escorte média » de Platon – pourrait facilement expliquer pourquoi l’esclavage est un mal : « Une personne est une personne. 
Aussi évidente que cette conclusion puisse paraître, le monde aura mis des millénaires à y parvenir – et à bien des égards, il doit encore en admettre pleinement le principe. Néanmoins, nous pouvons considérer de manière collective nos ancêtres esclavagistes et colonisateurs qui n’hésitaient pas à frapper les femmes, brutaliser les enfants et brûler les hérétiques, et nous demander comment il est possible que même le plus moral d’entre eux tous n’ait pas compris pourquoi ils n’auraient pas dû se comporter ainsi. 
Platon soutient que le progrès moral est essentiellement un processus intellectuel, mû par des arguments raisonnés – une position qu’un grand nombre des plus influents philosophes moraux, de Baruch Spinoza et Emmanuel Kant à John Rawls et Peter Singer, a soutenue. Mais beaucoup d’autres philosophes ont rejeté l’autocratie de la raison dans l’existence morale des êtres humains, en accord avec l’assertion de David Hum selon laquelle « la raison, en elle-même, est parfaitement inerte. » 
Ils estiment qu’aucun argument purement abstrait ne peut nous convaincre d’agir contre notre volonté. Si un argument raisonné ne peut nous émouvoir, qui le pourra ? 
Une seule réponse s’impose : les émotions. 
En résumé, un renforcement de l’empathie stimule le progrès moral. L’émotion primant désormais sur la raison, la philosophie morale cède progressivement le pas à la psychologie morale, laquelle, en incorporant les idées de la biologie évolutionnaire, est de plus en plus bavarde sur la nature humaine et nos existences morales. 
Les émotions morales comme l’empathie ne sont ni plus ni moins que le résultat des mécanismes aveugles de l’adaptation, au même titre que notre verticalité et nos pouces opposables – des traits qui sont inscrits dans une espèce par la prolifération de gênes particuliers. 
Notre empathie envers eux peut même nous conduire à faire des sacrifices qui menacent jusqu’à notre propre survie, mais cela s’explique très bien d’un point de vue de la préservation de nos gênes communs. Bien sûr, l’empathie n’est pas la seule composante de notre nature héritée qui façonne notre comportement avec les autres. 
D’ailleurs, il se trouve aussi une explication évolutionnaire convaincante pour la xénophobie. L’évolution des êtres humains s’est faite à partir des primates, réunis en communautés, qui pour survivre travaillaient ensemble. 
Dans ce sens, la notion de « nous contre eux » fut déterminante dans l’évolution humaine, et continue de façonner nos interactions. Tous comme l’empathie et la xénophobie peuvent s’expliquer par la sélection naturelle, toutes deux peuvent être modulées par les facteurs culturels. 
Mais peuvent-elles pour autant, l’une et l’autre, revendiquer d’être des émotions morales ? Dans le strict cadre de la psychologie morale, elles le peuvent. 
Car aucun élément dans une version psychologique de l’histoire de notre développement moral ne nous encourage à étouffer une inclination naturelle et à en stimuler une autre. Mais pourquoi reviendrait-il à la seule psychologie morale de raconter toute l’histoire ? 
Il n’y a aucune raison de ne pas avoir la psychologie morale et la philosophie morale : la psychologie morale pour expliquer pourquoi le progrès moral est à la fois possible et douloureusement lent ; et la philosophie morale pour nous éclairer sur ce qui constitue le progrès moral et nous pousser dans la direction appropriée. Nous sommes des êtres humains doués de raison et de réflexion, et nos gênes ne sont pas les maîtres de nos destins. 
Nous ne devrions pas nous laisser fasciner par le pouvoir explicatif des sciences comportementales au point de nous laisser convaincre que le progrès moral serait prédéterminé. La psychologie raconte une version abrégée de l’histoire qui fait abstraction de nos avancées morales antérieures et du difficile travail de persuasion requis pour porter ces avancées vers l’avenir. 

Morale et débâcle financière 
LONDRES – Au lendemain de la Première Guerre mondiale, H.G. Wells écrivait qu'une course entre moralité et destruction était lancée. Selon lui, l'humanité devait abandonner ses habitudes guerrières ou la technologie la décimerait. 
De leur côté, les écrits économiques véhiculaient l'image d'un monde totalement différent, où la technologie était, à juste titre, reine. En monarque bienveillant, Prométhée répandait les fruits du progrès parmi ses disciples. 
Nous nous sommes cramponnés à cette foi en le salut technologique : les anciennes croyances ont reculé et la technologie est devenue toujours plus inventive. 
Pour le bien de la mondialisation, les communautés sont dénaturées, les emplois délocalisés et les compétences sans cesse reconfigurées. Ses apôtres nous disent que le grand trouble de la majeure partie de ce qui a donné un sens à la vie est nécessaire pour parvenir à une « affectation efficace du capital » et à « une réduction du coût de transaction ». 
L'une de ces principales déités est « l'hypothèse d’efficience du marché », la croyance que le marché fixe des cours toujours justes pour tous les échanges commerciaux, excluant toute possibilité d'envolée ou de chute des prix, de flambée ou de mouvement de panique. Le langage théologique qui aurait pu décrier le resserrement du crédit en le qualifiant de « salaire du péché », ou ce que l’on obtient pour avoir été d’une extrême prodigalité, est devenu inutilisable. 
Intéressons-nous à la façon dont le terme « dette » (péché originel contre Dieu, avec Satan dans le rôle du grand requin de l’emprunt) est devenu « endettement à effet de levier », métaphore empruntée à la mécanique, qui a fait de l’injonction classique contre « l’endettement » presque un devoir d’être « un puissant effet de levier ». L’endettement alimente la double tentation d'obtenir ce que l'on veut aussi vite que possible et d'obtenir « quelque chose pour rien ». 
Les jeunes prodiges des mathématiques ont conçu de nouveaux instruments financiers qui, en promettant de séparer la dette de ses épines, ont fait tomber les barrières de prudence et de modération. Les « marchands de dette » du grand économiste Hyman Minsky ont vendu leurs produits toxiques non seulement aux crédules et aux ignorants, mais aussi aux grandes sociétés avides et à des individus soi-disant futés. 
Résultat : une explosion mondiale de la finance à la « Ponzi » – du nom de Charles Ponzi, escroc italo-américain notoire qui prétendait que les reconnaissances de dette avaient autant de valeur que des maisons. 
Le tournant théorique de la transition vers une économie alimentée par la dette a été la redéfinition d’« incertitude » par « risque ». Ce fut la principale réalisation de l’économie mathématique : alors que se protéger contre des incertitudes était traditionnellement une question morale, se protéger contre le risque est une question purement technique. 
La plus grande incertitude dans la vie – la destination de notre âme immortelle – nous pousse vers la moralité. Même l'existence d'une incertitude terre-à-terre donne lieu à des conventions et à des règles empiriques qui représentent le meilleur de l’expérience humaine pour faire face à l’inconnu. 
On peut donc décomposer les événements futurs en risques calculables et élaborer des stratégies et des instruments pour satisfaire la vaste gamme de « préférences par rapport aux risques ». De plus, la concurrence entre les intermédiaires financiers faisant progressivement baisser le « prix du risque », le futur est (en théorie) quasiment dénué de risque. 
Il a bien entendu fallu faire sauter les tabous moraux sur l'argent, il y a des siècles, pour permettre au capitalisme de progresser. Par exemple, l'interdiction classique de l'usure est passée d’une interdiction d’intérêts sur tous les emprunts à une autre plus restreinte sur des emprunts pour lesquelles le prêteur n’a pas d'autre possibilité d'usage, c'est-à-dire sur des « trésors » ou des encaisses. 
Sans le développement d’un système de finance basé sur l’emprunt, le monde serait bien plus pauvre qu'il ne l'est aujourd’hui. Pourtant, en allant d'un extrême (le bas de laine dans l'armoire) à l'autre (prêter de l'argent qu'on n'a pas), on supprime la possibilité d'un juste milieu. 
Le prudent régime de supervision adopté par la Banque d'Espagne en réponse aux crises bancaires des années 80 et 90 pourrait être un exemple de ce juste milieu : les banques espagnoles sont tenues d’augmenter leurs dépôts par rapport à leurs prêts et mettre du capital de côté contre les actifs hors bilan. 
Avec peu de mesures d’incitation pour établir des « structured investment vehicles », peu de banques espagnoles ont suivi, évitant ainsi un endettement excessif. Elles prennent généralement des dispositions pour couvrir 150 % des mauvaises dettes, tandis que les banques britanniques n’en couvrent que 80-100 % ; de plus, les emprunteurs espagnols doivent amener un apport de 20-30 % pour acheter une maison, alors que ces dernières années aux États-Unis et au Royaume-Uni, les emprunts de 100 % ont été monnaie courantes. 
La course entre moralité et destruction ne concerne pas seulement la guerre : elle concerne aussi la vie économique. 

Le commerce contre la faim 
Ne pas pouvoir mettre de la nourriture sur la table est une éventualité menaçante pour les parents. Et, parce que les plus pauvres du monde dépensent une plus grande proportion de leur revenu pour la nourriture, ils sont les plus durement touchés, ouvrant la porte au risque d’annuler le progrès de plusieurs années en terme de réduction de la pauvreté. 
La nature apparemment inaltérable des facteurs à la source de ces augmentations record des prix agricoles – un enrichissement protéinique du régime alimentaire dans beaucoup de pays, un accroissement démographique, une utilisation plus importante des biocarburants et le changement climatique – laisse penser que les prix élevés sont là pour rester. En l’absence de solutions à la pression de plus en plus forte sur les ressources, la faim et la malnutrition ne pourront qu’augmenter. 
Clairement, les investissements dans la production alimentaire doivent être augmentés à moyen et long terme. Cependant, il existe une prescription politique immédiate pour limiter les contraintes d’offre : augmenter le commerce. 
Il permet à la nourriture de se déplacer des terres d’abondance vers les terres improductives. Il permet aux pays qui peuvent produire la nourriture de manière efficace de l’expédier vers les pays qui détiennent des ressources limitées entravant la production alimentaire. 
Par exemple, l’accès à l’offre internationale de denrées alimentaires a permis à l’Arabie Saoudite d’abandonner son programme de subsides à la production domestique de blé, qu’elle avait mené pendant 30 ans. Etant donné le coût financier du programme et, surtout, la pression sur les ressources limitées en eau, les Saoudiens ont décidé d’abandonner progressivement leurs subsides, pour arriver à une élimination complète d’ici 2016. 
Lorsque la courroie de transmission qui permet de telles décisions se bloque, il en résulte une turbulence de marché. C’est pourquoi l’Indonésie, un des plus grands producteurs de riz et de maïs au monde, a récemment décidé de réduire les barrières commerciales sur ses importations agricoles. 
Aujourd’hui, le commerce des produits agricoles est soumis à une distorsion bien plus forte que celui de n’importe quel autre bien. Les subsides qui faussent le commerce, les tarifs douaniers élevés et les restrictions aux exportations font l’effet de sable dans l’engrenage de la courroie de transmission. 
D’après l’Organisation des Nations Unies pour l’alimentation et l’agriculture, elles étaient même la raison la plus importante expliquant les sommets atteints par le prix du riz en 2008, lorsque le commerce international du riz avait décliné d’environ 7% (à deux millions de tonnes) par rapport à son record de 2007. De même, la hausse du prix des céréales en 2010-2011 est fortement liée aux restrictions à l’exportation imposées en Russie et en Ukraine, en réaction à l’importante sécheresse qu’ont connue les deux pays. 
Seuls 7% de la production globale de riz sont vendus sur les marchés internationaux, et seulement 18% de la production de blé et 13% de la production de maïs sont exportés. Des contraintes supplémentaires au commerce représentent une menace importante pour les pays importateurs nets de nourriture, dans lesquels les gouvernements craignent que de telles mesures mènent à la famine. 
Par conséquent, la question est la suivante : quelles politiques alternatives leur permettraient d’atteindre ce but ? 
Une conclusion du Round de Doha de négociation sur le commerce global pourrait constituer une partie de la réponse de moyen ou long terme face aux crises des prix alimentaires, grâce à la levée de nombreuses restrictions et distorsions qui entravent la production. Un accord de Doha réduirait de manière considérable les subsides des pays riches, qui ont bloqué la capacité de production du monde en développement et ont littéralement expulsé du marché de certaines denrées les producteurs des pays en développement. 
Un accord de Doha diminuerait également les tarifs douaniers, bien que permettant certaines « flexibilités », ce qui augmenterait l’accès des consommateurs à la nourriture. Au niveau global, plus de nourriture serait produite là où elle peut être produite plus efficacement, avec pour conséquence la création d’un environnement de relations internationales plus équitable et avec des règles s’appliquant à tous. 
Pour faire simple : lorsque l’on veut s’attaquer au problème de la sécurité alimentaire, le commerce est une partie de la solution, et non pas du problème. 

De nouveaux murs à abattre ! 
MOSCOU – Le peuple allemand, et à ses côtés l'ensemble de la planète, célèbrent une date historique, le 20° anniversaire de la chute du Mur de Berlin. Peu d'événements s'inscrivent dans la mémoire collective comme marquant le passage d'une époque à une autre. 
La chute du Mur a été porteuse d'espoir partout dans le monde et elle a donné une tonalité heureuse à la fin des années 1980. C'est quelque chose à considérer au moment où la décennie touche à sa fin, au moment où l'occasion pour l'humanité d'accomplir un nouveau grand pas en avant s'éclipse. 
La course aux armements entre l'Est et l'Ouest avait créé une situation explosive, la dissuasion nucléaire aurait pu échouer à tout moment. Nous courrions au désastre tout en réprimant les velléités de créativité et les tentatives de développement. 
La crise climatique constitue le nouveau mur qui nous sépare du futur. Les dirigeants actuels n'ont pas pris la mesure de son urgence et de son échelle potentiellement catastrophique. 
La menace du réchauffement climatique donne toute son actualité à l'aphorisme prophétique selon lequel "l'humanité va se battre pour la paix jusqu'à ce qu'il ne reste plus rien sur la planète". Les analogies avec la période précédant la chute du Mur sont frappantes. 
Maintenant aussi, c'est la population qui appelle au changement. De même qu'il y a 20 ans le peuple allemand affirmait sa volonté de réunification, les citoyens du monde demandent aujourd'hui que des mesures soient prises pour faire face au réchauffement climatique et corriger les injustices qui l'accompagnent. 
Il y a 20 ans, les principaux dirigeants de la planète ont fait preuve de résolution, et malgré une forte opposition et une immense pression, le Mur est tombé. Il reste à voir si les dirigeants d'aujourd'hui afficheront la même volonté. 
C'est la transformation liée à la perestroika et à la glasnot qui a permis le saut quantique vers la liberté en Union soviétique et en Europe de l'Est et ouvert la voie à une révolution démocratique salvatrice. Le réchauffement climatique est un phénomène complexe auquel se rattachent nombre d'autres défis, il exige une remise en question de même ampleur de nos valeurs et de nos priorités. 
Ce n'est pas un mur qui se dresse devant nous, mais plusieurs : le mur entre les pays industrialisés et ceux qui ne veulent pas freiner leur développement économique, le mur entre ceux qui sont à l'origine du réchauffement climatique et ceux qui sont victimes de ses conséquences, le mur entre ceux qui donnent la priorité aux réalités scientifiques et ceux qui donnent la priorité à des intérêts particuliers. 
Ces changements reflétaient l'espoir du moment, espoir auquel les dirigeants ont répondu. Nous avons fait tomber le Mur de Berlin avec l'idée que les générations à venir feraient face ensembles aux défis qui se poseraient. 
Aujourd'hui, considérant l'énorme fossé entre riches et pauvres, l'irresponsabilité à l'origine de la crise financière mondiale et les mesures minimalistes et non coordonnées face au réchauffement climatique, je ressens de l'amertume. On a pratiquement laissé passer l'occasion de construire un monde plus sûr, plus équitable et plus solidaire. 
Pour faire écho à l'appel de mon ancien ami et adversaire, le feu président Reagan, voici ce que je dis à M. Obama, Hu, Singh, et en me tournant vers Berlin à Mme Merkel et à aux autres dirigeant européens : "Abattez ce mur !". 
J'appelle les chefs d'Etat et de gouvernement à venir en personne à la conférence sur le réchauffement climatique à Copenhague en décembre pour abattre ce nouveau mur. Les peuples du monde comptent sur vous. 

De la Terreur au contre-terrorisme en Afrique du Nord 
FEZ – Au cours des derniers mois, une tendance encourageante a commencé à se manifester en Afrique du Nord: le nombre de djihadistes recrutés pour Daesh (l'acronyme arabe péjoratif pour le "Etat islamique"), en particulier en provenance du Maroc, a commencé à diminuer, en raison principalement de la mise en œuvre de mesures de sécurité rigoureuses. 
En Juin 2014, au moins 1.193 Marocains auraient rejoint les combats en Syrie et en Irak, selon le Directeur général des Etudes et de la Documentation (DGED), M. Mohamed Yassine El Mansouri. Un rapport des Nations Unies, publié en avril 2015 par le Comité de lutte contre le terrorisme, a révélé que les Marocains et les Tunisiens constituent le plus gros contingent de combattants étrangers en Irak et en Syrie. 
Un djihadiste gagne, en moyenne 1 400 $ par mois - une somme importante pour les jeunes hommes, souvent issus de familles pauvres, qui sont au chômage ou font des petits boulots chez eux pour quelque 150 $. Étant donné que de nombreux djihadistes marocains ont seulement une éducation de niveau primaire, avec seulement 10% titulaire d'un diplôme universitaire, les possibilités d'avancement économique dans leur pays semblent limitées. 
Que ce soit pour devenir des «héros» ou gagner de l'argent, 30 Marocains, en moyenne, ont rejoint l’organisation terroriste chaque mois depuis que la guerre civile syrienne a commencé. Mais actuellement, le taux a considérablement ralenti. 
Non seulement la vie dans les camps djihadistes est beaucoup moins agréable que dépeint, mais il est également de plus en plus clair que l'auto-proclamé califat - centré sur les massacres, décapitations et autres atrocités - n'a rien à voir avec l'Islam. Il est vrai que, comme en Afrique du Nord, les populations locales en Syrie et en Irak, répugnent les combattants étrangers, qu'ils considèrent comme des mercenaires qui cherchent le pouvoir et la richesse, plutôt que de véritables défenseurs de l'Islam. 
En outre, l'Etat marocain a fourni des efforts extraordinaires pour empêcher le départ de nouveaux combattants en Irak et en Syrie, et pour éviter les attaques terroristes à l’intérieur du pays. Dans le même temps, les djihadistes ont pris conscience de ce qui les attend si jamais ils retournaient au Maroc: un emprisonnement maximal de 15 ans, en plus d'interrogatoires de police durs et des conditions de détention sévères. 
En effet, comme l’a souligné le rapport de l'ONU, Daesh reste habile à utiliser les réseaux sociaux pour attirer et endoctriner les jeunes à travers la région. En outre, il subsiste des risques d'attaques terroristes dans le pays, d'autant plus que les attaques par «loups solitaires» - comme c’est le cas de la tuerie de 38 touristes en Tunisie en juin, ou la tentative d'attentat en août sur un train Thalys reliant Paris – sont devenues plus fréquentes. 
Voilà pourquoi le Maroc s’est engagé dans une stratégie multiforme pour écrouer les terroristes avant qu'ils ne mènent des attaques. La stratégie consiste à surveiller le domaine religieux; la réforme du code pénal; la lutte contre l'exclusion sociale par le biais de l'Initiative nationale pour le développement humain, lancée par le gouvernement en 2005; et la mise en œuvre d’un dispositif de sécurité renforcée "Hadar." 
Jusqu'ici, la stratégie s'est avérée efficace. Dans une récente interview, le ministre marocain de l'Intérieur M. Mohammed Hassad a révélé que la police a démantelé 27 cellules djihadistes en 2013-2014, et huit autres au cours des cinq premiers mois de cette année, soit un total de plus de 200 arrestations. 
Tout en reconnaissant la valeur de la coopération internationale et que le terrorisme est un problème mondial, le Maroc coordonne ses efforts de lutte contre le terrorisme avec ses alliés, en particulier l'Espagne et la France. Récemment, en collaboration avec les forces de sécurité espagnoles, les services de sécurité marocains ont découvert et démantelé un réseau terroriste, composé de neuf membres, qui recrutait activement des jeunes marocains avant de rejoindre l’organisation terroriste. 
En mai, par exemple, le pays a été sélectionné pour co-présider le Forum mondial de lutte contre le terrorisme. Pour combattre le fléau du terrorisme en Afrique du Nord et au-delà, le Maroc devra continuer à répondre à la menace terroriste à tous les niveaux: renseignement, l’application de la loi, et la politique sociale. 


Moscou et le Moyen-Orient 
L’influence croissante de l'Iran au Moyen-Orient est non seulement renforcée par la frustration que représente la présence américaine en Irak, mais aussi par la protection diplomatique qu’il a reçue de la Chine, et, surtout, de la Russie. Le président Poutine est actuellement en tournée au Moyen-Orient pour faire étalage de sa force diplomatique, c’est donc le bon moment d’évaluer l’influence de son pays dans la région. 
Brandissant la menace d'un veto au conseil de sécurité de l'ONU, la Russie a passé la plupart des deux dernières années à tailler au couteau dans la liste de sanctions censées être imposées à l'Iran pour avoir violé son engagement envers l'Agence internationale de l'énergie atomique (AIEA). En conséquence, le conseil de sécurité a aujourd'hui adopté un ensemble de mesures si tièdes qu'elles n'auront sans doute aucun effet sur l'attitude de l'Iran. 
L'autre objectif égoïste de la Russie a été d'exempter de sanctions le réacteur nucléaire de Bushehr qu'elle construit pour l'Iran. Une pression financière exercée sur l'Iran et sponsorisée par l'ONU mettrait en danger les bénéfices que la Russie tirerait de l'approvisionnement en combustible nucléaire pour le réacteur, qui doit être mis en service à la fin de l'année. 
Le président russe Vladimir Poutine avance que l'Iran, à l'inverse de la Corée du Nord, n'a pas chassé les inspecteurs de l'AIEA, qu'il n'a pas quitté le Traité de non-prolifération ni effectué d'essai nucléaire, et qu'il ne mérite donc pas d'être traité avec sévérité. Mais à moins que l'Iran ne soit obligé de choisir entre ses projets nucléaires et payer le prix fort, il n'aura que très peu de raisons d'envisager la suspension de l'enrichissement de l'uranium et la manipulation du plutonium (les deux peuvent s’utiliser pour fabriquer de l’énergie nucléaire mais aussi pour fabriquer des bombes), condition préalable à toute négociation sérieuse pour l'Union européenne et les États-Unis. 
Le mois dernier, cinq entreprises dont il a été révélé qu'elles contribuaient au programme d'armement iranien (quatre en Chine, et une aux États-Unis représentant une entreprise américaine) se sont vu interdire tout commerce avec des compagnies nord-américaines. On craint de plus en plus en Russie que l'administration des États-Unis ne regarde du même œil les entreprises russes entretenant le même genre de liens avec l'Iran et ses ambitions nucléaires. 
L'Ukraine, pour sa part, a choisi de ne pas participer à la construction du réacteur de Bushehr. Si les suspicions que l'Iran a secrètement appris à construire et déclencher une arme nucléaire et à élaborer un cone de missile capable de transporter de telles ogives sont correctes, alors qu'il a ouvertement mis au point des missiles qui pourraient les envoyer, la maîtrise totale de l'enrichissement de l'uranium permettra à ses leaders de violer les limites du Traité de non-prolifération à court terme, quand bon lui semblera. 
C'est doublement une erreur, car il n'est pas de l'intérêt de la Russie d'avoir à ses portes un Iran possédant l'arme nucléaire, particulièrement avec les 20 millions de citoyens russes musulmans qui ne cessent de se radicaliser. En outre, les musulmans constituent la seule partie de la population russe qui s'accroît, ce qui signifie qu'ils joueront un plus grand rôle en politique intérieure lors des décennies à venir. 
Mais la Russie semble aujourd'hui prête à sacrifier ses intérêts sécuritaires à long terme dans la région sur l'autel de son prestige diplomatique immédiat, et pas seulement en ce qui concerne l'Iran. La grande question qui se pose au sujet du Turkménistan est de savoir si le vide laissé par la mort du turkmenbachi Niyazov va permettre à l'extrémisme islamique de s'étendre depuis l'Iran et l'Afghanistan voisins. 
La plus grande partie du gaz turkmène est exportée par le système de gazoducs russes. Gazprom, le géant du gaz russe détenu par l'État, l'achète à des prix relativement bas, et le distribue en Russie ou le vend en faisant des bénéfices ailleurs en Europe. 
Israël, comme la Turquie et les États-Unis, doit espérer que les nouveaux dirigeants du Turkménistan vont chercher à diversifier la distribution de gaz en soutenant la construction d'un gazoduc sous la mer Caspienne. Mais la diversité est d'abord nécessaire dans la politique turkmène, car la seule opposition basée sur le territoire national est composée, et c'est inquiétant, de fondamentalistes musulmans. 
La Russie a à son actif des siècles d'influence au Moyen-Orient et en Asie Centrale, dont plusieurs pays faisaient autrefois partie des empires russes et soviétiques. Elle pourrait jouer pour de bon le rôle de grande puissance dans la région si elle cessait sa quête d'avantages à court terme et commençait à agir dans ses propres intérêts à long terme, qui sont mieux servis par un Iran prospère et démuni de l'arme nucléaire et un Turkménistan bien plus ouvert. 

La fin du paludisme ? 
En 2013, le paludisme a entraîné la mort de 584 000 personnes, dont environ 90 % d'habitants de l'Afrique sub-saharienne, pour 78 % de victimes enfants de moins de cinq ans. Au sein des 97 pays confrontés à un paludisme endémique, la maladie vient anéantir la productivité économique de ceux qui peuvent le moins se le permettre, à savoir les populations les plus pauvres, qui ne bénéficient que d'un accès réduit aux traitements et aux soins. 
Au mois de juillet, le Comité de l'AEM pour les médicaments à usage humain a approuvé l'utilisation du RTS, S – vaccin également connu sous le nom de marque Mosquirix – chez des enfants âgés de six semaines à dix-sept mois. La communauté internationale de la santé est depuis bien longtemps consciente de l'importance d'un vaccin dans la réduction de la charge que représente une maladie, étant prévu que l'Organisation mondiale de la santé formule une annonce au mois de novembre autour de l'utilisation du Mosquirix dans les pays concernés par un paludisme endémique, quelque 30 années d'attente insupportable après que les chercheurs de la société pharmaceutique GlaxoSmithKline (GSK) aient commencé à travailler sur le vaccin. 
Elle témoigne également de la puissance durable des démarches humanitaires et sociales, des partenariats et autres collaborations internationales. Pour autant, de nombreuses questions demeurent sans réponse autour du déploiement du vaccin, et de son intégration au système de santé de quelques-uns des pays les plus pauvres de la planète. 
L'interrogation demeure quant à la faisabilité d'un tarif équitable, compte tenu des millions de dollars investis en recherche et développement. Bien que la société pharmaceutique GSK ait fait savoir que le Mosquirix serait proposé « à des fins autres que le profit », il lui reste encore à atteindre un seuil minimum de rentabilité. 
Or, qui seront les payeurs effectifs ? Bien que de nombreux gouvernements africains aient par le passé démontré une volonté d'investir dans les infrastructures de santé publique, l'engagement politique en faveur du vaccin pourrait signifier un redéploiement des ressources en défaveur d'autres outils importants, parmi lesquels la disponibilité de kits de test rapide, de médicaments à prix réduit, d'insecticides non nocifs, ou encore de moustiquaires à imprégnation durable d'insecticide. 
Par ailleurs, les organisations non gouvernementales et autres fondations privées collaborent avec le secteur public dans la lutte contre le paludisme, en apportant des fonds et en mobilisant l'attention autour de la maladie, et ce serait sans doute trop leur demander que d'espérer les voir payer le vaccin. 
Interviennent également plusieurs interrogations quant à la capacité de certains pays à distribuer le vaccin, ainsi qu'une incertitude sur la question de savoir s'il se révélera efficace dans des conditions réelles. En effet, les tests relatifs au Mosquirix n'ont par exemple pas pris en considération le risque de voir certains parents négliger l'utilisation de moustiquaires imprégnées d'insecticide, en raison d'un faux sentiment de sécurité apporté par le vaccin. 
Par ailleurs, afin de préserver l'efficacité du vaccin, un rappel doit être administré ultérieurement aux trois doses initiales. A défaut de ce rappel de vaccination, l'efficacité chute jusqu'à des niveaux ne conférant aucune protection. 
Le vaccin contre la polio s'est heurté à des difficultés considérables au Nigéria, et il est fort possible que le nouveau vaccin contre le paludisme connaisse un sort similaire. Il appartiendra aux gouvernements de décider s'ils entendent rendre son utilisation obligatoire, ou s'ils préfèrent mettre en place des mesures d'incitation favorables aux parents qui choisiront de faire vacciner leurs enfants. 
Afin de les surmonter, les États africains doivent initier, développer et appuyer une capacité de recherche nationale, ainsi que des modèles d'allégement de la délivrance des soins. La recherche et développement, au sein d'une infrastructure physique et sociale, doit également constituer une priorité majeure. 
Au cours des minutes que vous avez consacrées à la lecture de cet article, cinq enfants sont morts du paludisme. Il est possible que dans dix ans, grâce au Mosquirix, ce chiffre ne soit plus qu'un mauvais souvenir. 

Débâcle à Détroit 
WASHINGTON DC – La crise financière qui a débuté en 2007 a été sans cesse marquée par des réflexions confuses et par des politiques incohérentes. Le Ministère des finances américain est sur le point de commettre une erreur aux proportions historiques et catastrophiques en refusant de procéder au sauvetage des trois grands constructeurs automobiles américains. 
Si les « Big Three » de Détroit font faillite, la véritable tempête sera l’effondrement de l'économie réelle et du secteur financier. Alors que les fonds de sauvetage autorisés par le congrès peuvent être utilisés en toute légitimité pour aider les constructeurs automobiles, le refus du Ministère des finances est une bourde monumentale qui risque de provoquer une débâcle générale, dont les conséquences iront bien au-delà des frontières américaines. 
Les partisans des subventions aux Big Three ont mis l'accent sur les nombreuses pertes d'emplois qui accompagnent les scénarios de faillite, dans le secteur même de la fabrication automobile mais aussi chez les fournisseurs de pièces détachées, les concessionnaires et dans les transports et la publicité. 
Les baisses de salaire ralentiront la consommation, ayant pour conséquence d’autres licenciements, tandis que la fermeture d'usines réduira les investissements et nuira à l'emploi du secteur des biens d'équipement. Les pertes de revenus diminueront les recettes fiscales, qui entraîneront des réductions d’effectif dans la fonction publique. 
Par ailleurs, les constructeurs automobiles sont essentiels à la réduction du déficit commercial, et leur disparition pourrait provoquer un autre accroissement des importations. La construction automobile est le pilier de l'industrie américaine, le véritable moteur de l'innovation en matière de technologies industrielles pour s’assurer que l'Amérique devienne le leader mondial de la révolution des transports « verts ». 
S’il faut tenir compte de tout cela, n’oublions pas d’évoquer les dégâts d’une faillite éventuelle des Big Three sur les marchés financiers. D’un seul coup, les bénéfices durement acquis de la stabilisation du système financier seraient perdus. 
Les Big Three et leurs partenaires de financement automobile (tels que GMAC) sont d’énormes débiteurs, ayant des engagements envers tous les secteurs financiers. S'ils font faillite, le secteur de l'assurance, probablement grand détenteur de ces dettes, entrera rapidement dans une spirale de faillite. 
Des pressions considérables ont sans aucun doute pesé sur les obligations de General Motors, Ford, Chrysler et GMAC ; et la faillite déclenchera des CDS exigeant le rachat de ces obligations. De plus, la faillite des Big Three entraînera celle d'autres sociétés, entraînant en cascade la chute des obligations et des actions et d'autres événements. 
L'opposition au sauvetage des entreprises fait remonter à la surface la pire des pensées économiques conservatrices à l'origine même de ce désordre en Amérique et dans le monde entier. En s’opposant à une intervention directe, la Réserve fédérale et le Ministère des finances ont montré qu’ils tardaient à comprendre que la simple affectation des banques commerciales à une utilisation précise ne pourrait sauver le système financier. 
Par ailleurs, on note une fois de plus l'animosité des conservateurs à l'égard des syndicats. Pourtant, c'est la faiblesse des syndicats qui a fait stagner les salaires et a forcé l'Amérique à s'appuyer sur la dette et sur l'inflation du prix des actifs comme moteurs de croissance. 
Or, ces règles ont favorisé les déficits commerciaux qui ont déstabilisé et ébranlé l'économie américaine. La vérité, c'est que le commerce mondial souffrirait bien davantage des répercussions économiques globales d'une faillite des Big Three. 
Enfin, les conservateurs ont débité la vieille histoire des aléas moraux pour soutenir qu'un sauvetage rendrait l'industrie américaine dépendante des fonds publics. En fait, l'industrie a toujours exercé des pressions sur le Congrès pour obtenir des faveurs et des avantages fiscaux : l'expérience de Lehman Brothers montre à quel point il est stupide de confondre paraboles sur les aléas moraux et gestion de crise. 
Il est indéniable que Détroit est confrontée à des problèmes colossaux et que les patrons des Big Three ne pourraient être accusés d’avoir une imagination excessive. La politique économique a aussi contribué à leur situation actuelle, puisque les accords commerciaux et un dollar surévalué ont encouragé les importations automobiles, et qu'une politique incohérente en matière d'énergie et d'environnement a paralysé l'innovation. 
Il faut certes résoudre tous ces problèmes, mais il ne servirait à rien de sacrifier les trois grands constructeurs automobiles – à moins de vouloir courir le risque d'une tragique récession économique. 

Alpages et minarets 
13% d’entre eux environ pratiquent la prière de façon régulière. On aurait pu penser qu’il n’y avait pas de quoi en faire une montagne, mais la crainte du “fondamentalisme” et d’une “islamisation rampante” en Suisse aurait poussé 57,5% des Suisses à voter pour l’interdiction légale des minarets. 
Les résultats d’un référendum expriment moins une opinion fondée que des instincts populaires, qui sont rarement le reflet d’un esprit de tolérance. On aurait organisé ce même référendum auprès d’autres pays d’Europe, on aurait obtenu les mêmes résultats. 
Réduire la réponse que les Suisses ont donnée à cette consultation électorale sur les minarets – une idée que seule l’Union démocratique du centre, un parti de droite, a soutenue – à une manifestation d’“islamophobie” est peut-être un peu court. Il est sûr que l’hostilité entre chrétiens et musulmans ne date pas d’hier, et que les accès de violence islamiste auxquels on a assisté récemment ont eu, sur beaucoup, un impact que n’ont pas l’hindouisme ou le bouddhisme par exemple. 
Il n’y a pas si longtemps, la majorité des citoyens du monde occidental disposaient de symboles de foi et d’identité sûrs. Les clochers d’églises qui ornent de nombreuses villes européennes signifiaient encore quelque chose pour la plupart des gens. 
Il y a encore peu, beaucoup d’Européens respectaient aussi des rois, des reines, et un drapeau. Ils chantaient leur hymne national, on leur enseignait des versions héroïques de leur histoire nationale. 
Aujourd’hui, avec le capitalisme mondial, l’intégration européenne et, après la tragédie des deux guerres mondiales, le reniement du sentiment national, mais peut-être plus encore de la foi religieuse, beaucoup de choses ont changé. Le monde dans lequel nous vivons, pour la plupart d’entre nous, est un monde séculier, libéral et désenchanté. 
Nous affranchir de la foi et des traditions ne nous a pas toujours procuré un état de plus grande satisfaction, mais plus souvent un sentiment de déstabilisation, de peur et de frustration. Les manifestations d’identité collective n’ont pas entièrement disparu, mais elles ne sortent pas du périmètre des stades de football, où l’exaltation (et l’humiliation) peut rapidement déchaîner la violence et l’aigreur. 
Selon la droite populiste, ce sont les élites des mondes de la politique, de la culture et des affaires, qui sont responsables des angoisses du monde moderne. Elles sont accusées d’être à l’origine de l’immigration de masse et la crise économique et d’avoir confisqué leur identité nationale aux citoyens ordinaires, et ces accusations ne sont pas totalement dénuées de fondement. 
Et peu importe que les musulmans d’Europe soient nombreux à ne pas se faire d’illusions et à être tout aussi laïcs que beaucoup de leurs concitoyens non musulmans. Ce qui compte, c’est l’image qu’ils renvoient. 
Il n’y a rien de surprenant à ce que le populisme anti-musulman trouve ses plus fervents adeptes parmi d’anciens gauchistes, car ils ont, eux aussi, perdu la foi – dans la révolution mondiale ou autre. Beaucoup d’entre eux, avant de se tourner vers la révolution, avaient renoncé à la religion. 
Les confréries de prêcheurs évangéliques ont eux aussi leur recette, pour parvenir au salut. Quant aux néoconservateurs, ils voient le malaise européen comme un symptôme de la décadence de l’Ancien monde et une manifestation collective du nihilisme engendré par l’Etat-providence et la relation de dépendance larvée à l’égard du leadership américain. 
Mais ces perspectives, à moins d’être un catholique, un born-again ou un néoconservateur, n’offrent rien de rassurant. Tout ce que l’on peut espérer, c’est que les démocraties libérales parviennent à surmonter cette période de malaise – que les sirènes de la démagogie soient étouffées et les réactions de violence contenues. 
C’est tout le contraire. Elles coupent l’herbe sous le pied des personnes que nous avons élues pour qu’elles fassent preuve de discernement, pas pour qu’elles jouent avec les tripes de populations dans l’angoisse et la colère. 

Comment résoudre la crise mexicaine 
Ces doutes ne concernent pas uniquement la conduite du candidat apparemment vaincu, Andrés Manuel López Obrador, mais aussi le système présidentiel mexicain. Le “présidentialisme” tel qu'il est pratiqué au Mexique a-t-il une part de responsabilité dans le problème ? 
La prochaine élection présidentielle est prévue pour 2012, tout comme les élections au Sénat, dont l'accord est nécessaire pour l'élaboration de la plupart des lois. Ainsi, Calderón et les alliés de son parti, avec 41% des sièges du Sénat, n'aura jamais de majorité pendant les six ans de son mandat, et sera également minoritaire dans la chambre basse où le PAN ne dispose que de 43% des sièges, et ce au moins jusqu'en 2009. 
Cela signifie qu'au cours des trois premières années d'une présidence portée au pouvoir au milieu d'immenses exigences populaires, López Obrador ne serait capable de mettre en œuvre que très peu de réformes. En outre, il ne pourrait même pas opposer son veto à des lois hostiles, car il serait le premier président de l'histoire moderne du Mexique à ne pas disposer d'un tiers des sièges dans au moins l'une des chambres de la législature nécessaire pour soutenir un veto présidentiel. 
Par conséquent, quiconque remportera les élections ne bénéficiera que d'une minorité partielle dans le corps législatif pendant la totalité de son mandat de six ans, et sa légitimité sera mise en doute par de larges fractions de l'électorat. En fait, depuis 1985, quinze présidents d'Amérique Latine, la plupart dépourvus de majorité législative, n'ont pas terminé leurs mandats. 
L'impasse actuelle pourrait-elle aboutir à un tel résultat ? 
La transition démocratique du Mexique entre 1977 et 2000 a été soutenue par une série de réformes constitutionnelles qui ont contribué à l'émergence du très crédible Institut fédéral des élections (IFE). Jusqu'à aujourd'hui, ni l'IFE ni aucun grand observateur international n'a évoqué de fraude électorale à grande échelle. 
Si de nouvelles preuves apparaissent, la prudence démocratique conseille un recomptage total. Aux États-Unis, la Cour suprême s'est prononcée contre un recomptage en Floride en 2000, faisant naître des doutes chez beaucoup sur la légitimité du résultat. 
Mais le nouveau président, quel qu'il soit, n'aura quand même pas de majorité législative. En d'autres termes, la crise actuelle reflète une faille constitutionnelle plus profonde. 
Il existe trois modèles classiques d'exécutifs démocratiques : le parlementarisme pur, comme en Grande-Bretagne, le semi présidentialisme, comme sous la cinquième république de Charles de Gaulle, et le présidentialisme pur, comme aux États-Unis. 
Dans l'Europe de l'entre-deux-guerres, le parlementarisme a été dans de nombreux pays entravé par de fréquentes motions de censure qui renversaient des gouvernements et laissaient les États sans gouvernail pendant de longues périodes. Après la seconde Guerre mondiale, de nombreux pays à système parlementaire ont réduit la probabilité d'une telle instabilité en adoptant la “motion de censure constructive,” qui implique qu'un accord sur une nouvelle majorité gouvernementale de remplacement soit atteint avant le vote d'une motion de censure. 
Ces majorités sont souvent constituées de coalitions complexes de trois partis ou plus qui s'entendent sur un programme minimum. Étant donné que le nouveau gouvernement peut lui aussi tomber faute de conserver une majorité législative, les systèmes parlementaires sont encouragés à se donner les moyens de construire et conserver leur coalition. 
La situation la plus périlleuse sous ce modèle se présente lorsque ni le président, ni le Premier ministre n'ont de majorité, ce qui ne s'est jamais produit en France, mais qui est arrivé dans des pays post-communistes comme la Russie et l'Ukraine. Dans de telles circonstances, les présidents ont commis des abus de pouvoir et créé des régimes autoritaires “semi-présidentiels super-présidentiels.” 
La crise mexicaine est le moment idéal pour envisager de nouvelles variantes du présidentialisme. Une alternative, appelée “présidentialisme parlementarisé” conserve les élections présidentielles directes, que de nombreuses sociétés demandent encore. 
Si cependant aucun candidat n'atteint le seuil des 50,1% des voix, la législature élue choisit le président, qui commence donc son mandat avec une majorité législative. À l'inverse d'un président directement élu dans le cadre du présidentialisme classique, un président choisi par le corps législatif peut être renversé par une motion de censure constructive, ce qui encouragerait les titulaires à se donner les moyens de construire une coalition et de la faire subsister. 
Évidemment, il n'y a aucune garantie qu'un tel système apporterait une plus grande stabilité démocratique à des pays comme le Mexique, mais il apporterait davantage de mécanismes de résolution de crises que ce qui est disponible actuellement. Un profond travail de réflexion est nécessaire, et le moment est venu de s'atteler à la tâche. 


Tirer les leçons de l’austérité pour la croissance 
MILAN – Au cours d’une série d'études récentes, Carmen Reinhart et Kenneth Rogoff ont utilisé une vaste gamme de données historiques pour montrer que l'accumulation de niveaux élevés de dette publique (et privée) par rapport au PIB a un effet négatif persistant sur la croissance. La taille de l'effet identifié a incité un débat à propos d’erreurs présentes dans leurs calculs. 
Accumuler une dette excessive implique généralement l’anticipation d’une partie de la demande intérieure globale, de sorte que la sortie de cette dette exige une augmentation de l’épargne et une diminution de la demande. Ce choc négatif affecte négativement le secteur des biens non échangeables, qui est important (environ les deux tiers d'une économie avancée) et dépend entièrement de la demande intérieure. 
Mais, même dans une telle économie, les années de demande intérieure alimentée par la dette peuvent produire une perte de compétitivité ainsi que des distorsions structurelles. En outre, les crises qui marquent souvent la transition entre les phases d’endettement et de désendettement sont sources de dégâts supplémentaires dans les bilans et prolongent le processus de guérison. 
Grâce, en partie, à la recherche de Reinhart et Rogoff, nous savons qu’un endettement excessif n'est pas viable et que le retour à l'équilibre prend du temps. En conséquence, des questions et des doutes subsistent quant à un éventuel retour à la tendance d'avant crise pour le PIB et, surtout, pour l'emploi. 
Ce que cette ligne de recherche ne dit évidemment pas, c'est que le désendettement ramène la croissance de lui-même. Personne ne croit que l'équilibre budgétaire soit le seul ingrédient de la croissance, où que ce soit. 
Du point de vue de la croissance et de l'emploi, la dette publique et privée a masqué une absence de croissance de la productivité, une baisse de compétitivité dans le secteur des biens échangeables et une série de faiblesses structurelles sous-jacentes – notamment les rigidités du marché du travail, les carences en matière d'éducation et de formation professionnelle et le sous-investissement dans les infrastructures. La dette a tiré la croissance, créant une demande globale qui n'aurait pas existé autrement. 
Lorsque le cycle de désendettement commence, le secteur privé entame des ajustements structurels – une tendance clairement visible dans les données de croissance du secteur des biens négociable de l'économie américaine. Une limitation de la croissance des salaires accroît la compétitivité ; la main-d'œuvre et le capital sous-utilisés sont redéployés. 
La rapidité du processus dépend en partie de la flexibilité et du dynamisme du secteur privé. Mais elle dépend aussi de la capacité et de la volonté du gouvernement à compenser la déficience de la demande globale et à poursuivre les réformes et les investissements qui stimulent les perspectives de croissance à long terme. 
Si le désendettement du secteur public n'est pas une politique de croissance complète – et tel est bien le cas – pourquoi donc l'austérité budgétaire attire-t-elle tellement d’attention et pourquoi agit-on si peu pour stimuler la croissance et l'emploi (outre les belles paroles) ? 
Plusieurs possibilités – qui ne s'excluent pas mutuellement – viennent à l'esprit. La première est que certains décideurs pensent que l'équilibre budgétaire est vraiment le principal pilier d'une stratégie de croissance : il convient de se désendetter rapidement et de rester sur cette trajectoire. 
La croyance que le multiplicateur budgétaire est généralement faible peut avoir également contribué à sous-estimer les coûts économiques à court terme des politiques d'austérité – et donc aux prévisions constamment optimistes de croissance et d'emploi. Des recherches récentes par le Fonds monétaire international sur la variabilité des multiplicateurs budgétaires en fonction du contexte ont soulevé de sérieuses questions à propos des coûts et de l'efficacité d’une consolidation budgétaire rapide. 
Les estimations du multiplicateur budgétaire doivent se fonder sur une hypothèse ou un modèle qui explique ce qui se serait passé en l'absence des dépenses publiques d'un certain type. Si l'hypothèse ou le modèle sont faux, l'estimation l’est aussi. 
Dans certains pays ayant des niveaux élevés d'endettement et une croissance faible, une relance budgétaire peut augmenter la prime de risque sur la dette souveraine et être contreproductive ; d'autres ont plus de flexibilité. Les pays varient considérablement en termes de dommages aux bilans des ménages, ce qui affecte clairement la propension à épargner – et donc l'effet multiplicateur. 
Si les investissements en infrastructure, par exemple, génèrent un montant modeste de croissance et d’emploi à court et moyen terme mais une croissance durable plus importante à plus long terme, doit-on les exclure au motif que certaines estimations donnent un multiplicateur inférieur à un ? De même, si la relance budgétaire a un effet limité parce que les bénéficiaires du revenu épargnent pour assainir les bilans des ménages endommagés, il n'est pas clair qu’il faille pour autant déprécier la valeur d’un désendettement accéléré, même si les bénéfices n’apparaissent dans la demande intérieure que plus tard. 
Les responsables politiques (et potentiellement les marchés financiers) ont peut-être cru que les banques centrales auraient fourni un amortisseur adéquat grâce à une politique monétaire non conventionnelle agressive conçue pour maintenir les taux d'intérêt à court et long terme à des niveaux bas. Certes, les banques centrales ont joué un rôle crucial. 
Parmi les coûts et les risques que génèrent leurs politiques de faible taux d'intérêt, il y a un retour à une croissance tirée par l’endettement et une incertitude croissante concernant les limites à l'expansion du bilan d’une banque centrale. En d'autres termes, est-ce que les valeurs d'actifs élevées causées par les faibles taux d'escompte se rétabliront soudainement à un niveau plus bas à un moment donné ? 
Les pays sont soumis à des degrés divers de contrainte budgétaire, en supposant (surtout dans le cas de l'Europe) un appétit limité pour les transferts transfrontaliers illimités et sans condition. Ceux qui jouissent d’une certaine souplesse peuvent et doivent l'utiliser pour protéger les chômeurs et les jeunes, accélérer le désendettement et mettre en œuvre des réformes visant à soutenir la croissance et l'emploi ; les options ouvertes aux autres – et donc leurs perspectives de croissance à moyen terme – sont plus limitées. 
Tous les pays – et les décideurs – font face à des choix difficiles concernant le timing de l'austérité, le risque souverain perçu, les réformes visant la croissance et le partage équitable des coûts de la reprise de la croissance. Jusqu'à présent, le défi du partage des charges, avec les modèles de croissance naïfs et incomplets, peuvent avoir contribué à l'impasse et l'inaction. 
La croissance ne sera pas restaurée facilement ni rapidement. Peut-être avions-nous besoin de la préoccupation de l'austérité pour nous apprendre la valeur d'un agenda pour la croissance équilibré. 

Mr. Hu Goes to Washington 
LONDON – Le président Hu Jintao s’apprête à faire sa troisième visite officielle aux Etats-Unis en tant que dirigeant de la Chine le 19 janvier. Il se peut que ce soit la dernière, avant qu’il ne passe la main à son successeur désigné, du moins en apparence, le vice-président Xi Jinping, en 2012 – l’année où, par coïncidence, le président Barack Obama sera en train de faire campagne pour sa réélection à la Maison Blanche. 
Le fait que le pouvoir au sommet est bien plus formel en Chine qu’il ne l’était à l’époque de Mao Zedong (et tant mieux!) n’enlève rien à l’importance de cette visite. En effet, la relation bilatérale du partenariat sino-américain est déterminante et ce sont ces rapports qui façonneront le vingt-et-unième siècle. 
Les Etats-Unis, bien sûr, restent la seule superpuissance mondiale – militairement, économiquement, politiquement, et culturellement. Les démocraties du monde s’empressent de critiquer la suprématie américaine, mais elles sont conscientes de dépendre des Etats-Unis pour affronter les problèmes les plus graves. 
Mais la Chine, soutenue aujourd’hui par plus de 2000 milliards de dollars en réserves de devises étrangères, domine assez le commerce pour jouer un rôle décisif en facilitant ou en empêchant les problèmes mondiaux de se régler, depuis le programme du G20 jusqu’aux efforts pour contenir les ambitions nucléaires de la Corée du Nord. La Chine est bien trop grande pour qu’on n’en fasse pas cas, et elle veut qu’on lui témoigne le respect qu’elle associe avec le fait d’être une ancienne civilisation qui a contribué pour beaucoup au progrès humain. 
Pour nous autres, la question-clé est de savoir si l’Amérique et la Chine seront des concurrents de plus en plus hostiles ou des partenaires coopératifs, bien que leur système politique soit très différent. Se battront-ils pour dominer le siècle, ou pour le rendre plus pacifique et prospère? 
Depuis quelques mois, la Chine manque étonnamment de tact vis-à-vis des Etats-Unis et de ses voisins asiatiques. Obama ne relève pas les vexations et passe outre, ce que les dirigeants chinois semblent interpréter comme le signe d’un affaiblissement américain, dû à l’effondrement de Wall Street et aux revers militaires subis en Irak et en Afghanistan. 
La réaction officielle de la Chine à la remise du prix Nobel à Liu Xiaobo a transformé un simple malaise en une catastrophe diplomatique, et la Chine, par ses démonstrations de force, a jeté le Japon, le Vietnam, et même Singapour dans la consternation. Ces pays ont attiré l’attention sur le fait qu’il est nécessaire que l’Amérique reste le principal garant de la stabilité en Asie. 
Cette conduite s’explique peut-être par l’imminence de la fin de son mandat, avec l’existence, au sein du Politburo du Comité central du Parti communiste chinois, d’une faction qu’il faut apaiser. Il doit y avoir une explication au fait la Chine choisisse de se quereller de façon grossière avec le Vatican en ce moment. 
Il pourra faire remarquer, du moins en privé, que si l’on observe le taux de change réel – en tenant compte de l’impact du coût du travail sur les prix des exportations – l’écart entre le renminbi et le dollar est bien moindre que ne le suggèrent les détracteurs de la Chine. Mais il faudra également qu’il montre vraiment que la Chine ouvre ses marchés à mesure que la consommation domestique augmente, et qu’elle reconnaît qu’un rétablissement global durable requiert des changements, de la part de la Chine comme de l’Amérique, afin de corriger les déséquilibres internationaux. 
Sur le front de la sécurité, la Chine devrait montrer qu’elle partage l’état de nervosité qu’éprouvent l’Amérique, l’Europe, et le Moyen Orient devant les ambitions nucléaires de la Corée du Nord et de l’Iran. Il ne suffit pas d’être optimiste. 
Il est très important que la Chine assure clairement qu’elle soutiendra des sanctions plus sévères à l’encontre de l’Iran – et qu’elle aidera à les mettre en ouvre – si le régime iranien continue de mentir sur son programme nucléaire. Le pétrole et le gaz iraniens ne doivent pas aveugler la Chine sur les dangers qui menaceraient les alentours et le monde entier, si la République islamique devait développer l’arme nucléaire. 
La Chine mérite d’être traitée avec sérieux, comme l’un des principaux acteurs de la scène internationale. Mais, pour garantir le statut qu’elle désire, elle doit prouver qu’elle comprend qu’un partenariat n’est pas une voie à sens unique. 

Dame Europe ou Frau Germania ? 
Aujourd’hui, elle donne l’impression de se transformer en Frau Germania. Au lieu de montrer résolument la voie face à la crise économique et financière mondiale, la principale économie de l’Union européenne se replie sur elle-même. 
L’Allemagne a toujours été le moteur de l’intégration européenne, conformément à ses intérêts politiques et économiques. Depuis la Seconde guerre mondiale, chaque gouvernement à eu à c?ur de tirer profit de la puissance financière allemande pour faire avancer cet objectif – en d’autres termes de payer l’addition pour l’Europe. 
Si l’Allemagne devait négliger la première partie de cette proposition, le projet européen en souffrirait sérieusement, ainsi que les intérêts nationaux allemands. Et pourtant, il semble bien que ce soit dans cette direction que se dirige la chancelière allemande. 
Mme Merkel s’est exprimée en public, dans le contexte de la crise grecque, sur la nécessité de pouvoir exclure de la zone euro les membres qui ne se conforment pas aux critères de l’UE. Pense-t-elle sérieusement que l’euro et l’Union européenne survivraient à des mesures punitives de ce genre ? 
L’idée que l’Allemagne ne fera preuve de solidarité financière avec des membres en difficulté de la zone euro que s’ils acceptent des mesures draconiennes de stabilisation est tout aussi irréaliste. Ces mesures n’auront pour effet que d’exacerber la déflation dans ces pays, qui sont aussi les plus importants marchés à l’export de l’Allemagne. 
Ce qu’il faut est une combinaison adéquate de stabilité et d’aide financière, même si ce dernier point ne remporte pas l’adhésion de l’opinion publique allemande. Il est certain que les États membres de la zone euro ont du faire preuve de courage pour répondre à la crise de confiance affectant la monnaie unique, par une action concertée en faveur d’un contrôle plus strict des budgets nationaux et une coopération renforcée. 
D’un autre côté, les critiques à l’encontre de l’Allemagne, pour un compte courant excédentaire similaire à celui de la Chine, sont injustifiées. Ces critiques négligent deux différences de taille : tout d’abord, contrairement à la Chine, l’Allemagne, membre de la zone euro, ne peut pas dévaluer sa monnaie. 
Demander à l’Allemagne de réduire sa compétitivité, ou même la réduire, est tout simplement bizarre. Entre 1990 et 2005, l’État allemand a été aux prises avec un chômage élevé, une croissance anémique et une faible compétitivité, et l’économie européenne en a souffert. 
La question n’est pas tant la puissance retrouvée de l’Allemagne que de savoir si elle utilisera cette puissance dans l’intérêt de l’Europe ou dans son propre intérêt. Il semble malheureusement que Mme Merkel ait choisi la seconde option, qui comporte moins de risques politiques au plan intérieur. 
Au lieu de montrer la voie, le couple franco-allemand affiche constamment, et publiquement, ses différents. Alors que les dissensions portent ostensiblement sur la question de savoir qui paiera pour la restructuration de la dette grecque, le vrai problème réside dans le manque de confiance latent entre les deux chefs d’État, qui pourrait déboucher sur une brouille durable. 
Du point de vue allemand, la France ne cherche qu’à résoudre ses problèmes de déficit et de budget aux dépens de l’Allemagne, affaiblissant d’autant la compétitivité de l’économie allemande. De son côté, le gouvernement français craint que la dévotion des Allemands à la stabilité de la zone euro ne soit qu’un stratagème pour faire de la France un pays de seconde zone au plan économique. 
Le président français devra faire l’impasse sur toute chance de réélection si la France veut s’aligner sur les objectifs de stabilisation économique allemands. La chancelière allemande s’attirera la colère de ses électeurs conservateurs (ainsi qu’une défaite devant la Cour constitutionnelle de Karlsruhe) si elle acceptait une politique économique plus flexible, dont et une aide financière directe à la Grèce. 
Helmut Kohl, citoyen honoraire de l’Europe et chancelier lors de la réunification des deux Allemagne, fêtera sous peu ses 80 ans. Comme toujours dans ce genre d’occasion, il y a aura de nombreux discours grandioses à propos de l’Europe. 
L’Allemagne, en tant que poids lourd politique et économique de la zone euro, ne peut en particulier pas laisser la crise de confiance actuelle menacer le projet européen, parce que près des deux tiers de sa production sont exportés vers l’UE. Il a été clair dès l’effondrement de Lehmann Brothers en septembre 2008 que la crise économique mondiale créerait une situation difficile pour l’UE et la monnaie unique, parce que l’Europe n’a ni politique fiscale, ni gouvernement communs. 
La coordination au sein de la zone euro – et en particulier entre les deux principales économies que sont la France et l’Allemagne – est d’autant plus importante. C’est avant tout à Berlin et à Paris que doit être définie une stratégie de gestion de crise pour la zone euro. 

Seule l'unité peut apporter la liberté ! 
Ce jour-là l'ancien président Moubarak a été jugé publiquement, de même que ses deux fils et son ancien ministre de l'Intérieur, le général Habib Al-Adli. Les répercussions de ce procès seront importantes non seulement pour l'Egypte, mais pour l'ensemble du monde arabe. 
Ben Ali a été jugé et condamné par contumace après s'être enfui en Arabie saoudite. Mais en Egypte, c'était un procès "fait exclusivement par des Egyptiens pour l'Egypte. 
Le 29 juillet, de nombreuses organisations ont manifesté sur la place Tahrir au Caire pour afficher l'unité des révolutionnaires égyptiens qui exigeaient notamment le procès public de Moubarak. Mais la manifestation a en fait montré le fossé qui s'est creusé entre les islamistes et les laïques depuis la chute de Moubarak. 
D'autres groupes, dont les gauchistes du Mouvement de jeunes du 6 avril et la Coalition des jeunes pour la révolution, un mouvement multi-idéologique, paraissaient insignifiants par rapport à eux. Aussi après environ une semaine sur place beaucoup de militants laïques ont préféré abandonner la place. 
Sans institutions représentatives et avec l'armée au pouvoir, les manifestations de rue restent le principal outil de la politique égyptienne. Après le référendum du 19 mars sur une réforme constitutionnelle soutenue par les islamistes qui a été approuvée par 77% des votants, les laïcs sont descendus dans la rue avec leurs propres revendications. 
Elles faisaient pratiquement l'unanimité parmi les révolutionnaires égyptiens, islamistes inclus : libération des prisonniers politiques, interdiction pour les tribunaux militaires de juger des civils, poursuite des responsables du massacre des manifestants (dont beaucoup sont des policiers hauts gradés), purge des alliés corrompus de Moubarak au sein de la police et procés public de Moubarak et de ses principaux complices à la tête du régime. 
Mais par la suite les laïcs ont avancé des revendications qui étaient loin de faire l'unanimité. Craignant que les élections ne conduisent une majorité islamiste au Parlement et au sein de l'assemblée qui rédigera une nouvelle Constitution, la plupart des militants laïques ont demandé que le CSFA applique avant les élections des principes supra-constitutionnels (une sorte de déclaration des droits fondamentaux, à quelques différences près) ou une Constitution provisoire. 
Certes il avait une arrière-pensée en faisant cela, car la protection des libertés n'est pas sa priorité. Il cherchait surtout le moyen d'éviter d'avoir des comptes à rendre à des institutions civiles et à garantir l'indépendance financière de l'armée. 
C'est ainsi qu'ils sont venus en masse sur la place Tarhir le 29 juillet. Mais le vieux parti des Frères musulmans, avec ses différentes factions et courants ne semble plus être la principale force islamiste dans le pays, car les salafistes pourraient ébranler leur hégémonie de longue date. 
Ils sont persuadés de la supériorité de l'interprétation littérale des textes de l'islam. Leur profonde animosité à l'égard de toute innovation religieuse (au sens large) traduit leur certitude que les trois premières générations de musulmans avaient la compréhension exacte de l'islam et qu'elles doivent en conséquence servir de modèle aux autres. 
Mais le salafisme permet à ses adeptes de se donner une identité forte, que renforcent encore la barbe et un style vestimentaire commun, une attitude extrêmement conservatrice au point de vue social et une perception globalement négative (quoique parfois nuancée) des libertés individuelles. "Je redresse la tête parce que je suis égyptien, et je la redresse d'autant plus que je suis salafiste", m'a fièrement déclaré l'assistant de l'un des principaux cheiks salafistes. 
Par ailleurs, les salafistes sont d'origines sociales très variées, leurs structures locales sont hétérogènes et ils se différencient souvent les uns des autres par leur position politique et leur point de vue sur la violence et l'autorité de l'Etat. Leur organisation étant très décentralisée, avec un leadership multiple et des positions idéologiques parfois contradictoires, le mouvement salafiste tend à adopter des positions changeantes pas toujours très claires, ce qui le rend vulnérable à des tentatives de manipulation ou d'infiltration. 
Pour l'instant, le principal soucis des Egyptiens libéraux devrait être d'accroître leur popularité et de cristalliser un soutien autour d'eux, plutôt que de polémiquer avec les salafistes et de chercher à faire appliquer une Constitution par tous les moyens, démocratiques ou pas. Durant la période de transition, entre 1988 et 1991, les laïques algériens ont écrit un projet de Constitution qui autorisait les partis politiques, à l'exclusion des partis d'obédience religieuse. 
La stratégie d'exclusion, de fraude, de tricherie et de tripatouillage électoral des laïques algériens s'est retournée contre eux : les islamistes ont fait figure de victimes, alors que les laïques (à quelques exceptions près) sont passés pour des opportunistes dépourvus de principe. 
L'unité de l'ancienne opposition révolutionnaire est vitale pour le succès d'une transition démocratique et l'Egypte ne fait pas exception à la règle. Le procès public de Moubarak montre ce à quoi on peut parvenir en étant unis. 

La dette odieuse de Moubarak 
NEW YORK – Un examen des finances publiques de l’Égypte révèle un fait inquiétant : les intérêts que paie le pays sur sa dette extérieure sont plus élevés que les budgets de l’éducation, de la santé et du logement réunis. 
En raison d’une incertitude politique croissante et du ralentissement de l’économie, il est probable que les revenus du gouvernement égyptien reculent, accroissant d’autant la nécessité de dépenses d’urgence et la possibilité d’une hausse des taux d’intérêts des emprunts de l’État. Cette évolution pourrait conduire à une catastrophe budgétaire au moment même où le pays tente de réussir une transition politique complexe. 
La dette publique de l’Égypte représente près de 80 pour cent de son PIB, très proche du niveau de 90 pour cent défini par les économistes Kenneth Rogoff et Carmen Reinhart comme annonciateur d’une croissance anémique et d’une vulnérabilité accrue aux crises financières et budgétaires. Les Égyptiens n’ont qu’à observer ce qui se passe dans leur voisinage septentrional, avec la crise de la zone euro, pour comprendre qu’il vaut mieux résoudre aujourd’hui le problème de la dette qu’attendre qu’il prenne des dimensions similaires à celui de la Grèce. 
En droit international, une dette contractée contre les intérêts de la population d’un État et sans son consentement est qualifiée « d’odieuse », et en tant que telle n’est pas considérée comme transférable à un nouveau gouvernement. Le raisonnement de cette doctrine est simple et logique : si quelqu’un emprunte frauduleusement de l’argent à mon nom, je ne suis pas tenu de rembourser cet emprunt. 
Pendant trois décennies, l’argent emprunté par Moubarak n’a servi qu’à l’enrichir, lui et la clique au pouvoir, avec pour corollaire l’appauvrissement et la répression du reste de la population. La corruption était endémique et pas seulement sous forme de pots-de-vin : les fonds publics ont été ouvertement utilisés pour financer une multitude d’entreprises sous des prétextes aussi dérisoires « qu’encourager la croissance économique » et « créer des emplois ». 
Pour la majorité des citoyens, cette manne financière a surtout été perçue sous la forme d’un appareil d’État toujours plus grand, qui a renforcé le régime de Moubarak, écrasé la contestation et réprimé des millions d’Égyptiens. Lorsqu’ils se sont soulevés contre le régime en janvier dernier, ils ont dû faire face à des armes payées avec de l’argent emprunté. 
Est-il juste de s’attendre à ce que les Égyptiens continuent à payer pour leur répression et appauvrissement passés aux mains de Moubarak et ses acolytes ? Puisque cet argent a clairement profité à Moubarak et pas à la population, ne devrait-ce pas être Moubarak, plutôt que ses victimes, qui en soit tenu responsable ? 
Un créancier prudent aurait dû tenir compte de ces faits avant d’accorder des prêts. Les banques et institutions internationales créancières de Moubarak devraient donc porter la responsabilité d’avoir financé un régime répressif en toute connaissance de cause. 
La nouvelle Égypte doit opérer une rupture nette avec Moubarak et ses créanciers et les laisser se débrouiller entre eux sans impliquer le peuple égyptien. Le seul rôle du gouvernement égyptien doit être de contribuer à la liquidation des avoirs de Moubarak de façon à effectuer des remboursements si cela s’avérait nécessaire. 
Cette solution ne serait pas seulement équitable, elle constituerait également une leçon importante pour ceux qui financent des dictateurs – une leçon qui aurait sans doute un effet positif immédiat dans le monde entier. Les créanciers de régimes répressifs ne pourront plus s’attendre à ce que les dettes soient remboursées par un gouvernement de transition démocratique et seront obligés de faire preuve de prudence en choisissant d’avancer des fonds à des régimes autoritaires. 
Un précédent égyptien provoquerait une prise de conscience et un nouveau sens des réalités chez une génération entière de créanciers qui n’est pas habituée à tenir compte de ce genre de risques et qui pourrait même ne pas connaître la jurisprudence de la dette odieuse. Les régimes autoritaires éprouveraient de plus grandes difficultés à emprunter, et par conséquent à réprimer leurs populations. 
Avec un service de la dette moindre, la position budgétaire de l’Égypte serait grandement améliorée, de même que ses perspectives de croissance économique. La nouvelle prudence dont feraient preuve les créanciers étrangers empêcherait également les futurs gouvernements égyptiens de faire porter de manière irresponsable le poids de la dette à la population. 
Plus important encore, l’époque des emprunts permettant de financer un appareil étatique de sécurité démesuré devrait disparaître pour toujours, dans le monde entier. Dans l’intérêt des Égyptiens et de tous les peuples soumis à la tyrannie dans le monde, le gouvernement égyptien doit adopter une position courageuse. 


Les pilules empoisonnées de l'industrie pharmaceutique 
BOSTON – Nul n'a pas besoin de consacrer sa vie au secteur de la santé mondiale pour concevoir que des médicaments de qualité inférieure ou des contrefaçons représentent un risque majeur de santé publique. Ces faux produits ont infiltré les chaînes d'approvisionnement pharmaceutique de l'Azerbaïdjan à la Zambie, en détruisant les programmes plus prometteurs pour contrôler, gérer et éradiquer certaines maladies mortelles. 
Pendant mon enfance au Pakistan, j'ai réalisé à quel point il était vital pour ma mère, comme pour tout parent instruit, de savoir quels médicaments et dispensaires étaient dignes de confiance. Peu de choses ont changé depuis. 
Le trafic de médicaments de qualité inférieure sape également des systèmes de santé publique fragiles dans les pays pauvres. Non seulement ces produits tuent les consommateurs, mais les effets des mauvais médicaments peuvent se transmettre de parent à enfant et même créer de nouvelles souches de maladies pharmacorésistantes qui nous menacent tous. 
Pourtant la lutte contre les médicaments non conformes n'a jamais été prise autant au sérieux que d'autres crises de santé mondiale comme le paludisme, le VIH ou la mortalité maternelle et infantile. C'est peut-être parce qu'il n'existe pas de solution évidente. 
Mais en cherchant des réponses, nous devons tout d'abord reconnaître que la question est plus large que celles des médicaments contrefaits. De nombreux fabricants autorisés dans le monde entier, que ce soit par complaisance ou par incompétence, ne disposent pas de contrôles de qualité adéquats. 
Malheureusement les fabricants de médicaments tirent alors profit d'une législation impuissante ou mal mise en œuvre dans les pays en développement et utilisent des fonctionnaires corrompus pour passer leurs produits par des chaînes d'approvisionnement locales ou par des magasins. L'ignorance du public ou l'apathie font que les responsables échappent aux poursuites. 
Une des approches serait par exemple d'ajouter sur l'emballage un code « à gratter » contenant un numéro de téléphone que les consommateurs pourraient appeler pour vérifier que les numéros de lot correspondent à un produit authentique. Mais alors que cette approche aiderait certainement à saisir des contrefaçons, elle manquerait les produits insalubres ou dégradés fabriqués par des entreprises légitimes, qui sont testés uniquement par le consommateur et souvent à grands frais en termes de risques sanitaires. 
Il est donc impératif de développer de nouvelles technologies de détection qui fonctionneront dans les pays pauvres et de compléter les systèmes existants comme les codes-barres. La technologie de détection doit pouvoir analyser toutes les formes d'un médicament (qu'il se présente aussi bien sous forme de poudre, de comprimé, de gélule ou de sirop) et détecter plusieurs niveaux différents de qualité, outre les médicaments bons à jeter. 
Mais la technologie seule ne suffira pas. Les organismes de réglementation, les hôpitaux et les autorités de pharmacovigilance doivent prendre l'initiative, plutôt que de rejeter la faute sur des citoyens souvent pauvres et sans instruction qui se battent pour subvenir aux besoins de leurs proches. 
Premièrement nous devons encourager l'innovation en offrant des subventions de recherche à l'appui de petites initiatives ou de projets de grande envergure (comme les campagnes de lutte contre le VIH, le paludisme et la mortalité maternelle). Idéalement un groupe international pourrait coordonnerait et développer toutes les idées et les produits et les emmener du laboratoire sur le terrain. 
Deuxièmement nous devons exploiter la créativité et l'engagement des jeunes étudiants, afin qu'ils comprennent l'impact dévastateur des mauvais produits pharmaceutiques et qu'ils soient motivés à peser en faveur de la vie des gens. 
Troisièmement nous devons utiliser des médias. De la même manière que nous crions tous au scandale quand un transfert illicite d'ivoire est découvert, nous devons lancer des campagnes dans la presse, à la télévision et sur Internet pour rendre public tout commerçant, fonctionnaire d'État ou société qui vend ou assure la promotion de médicaments de mauvaise qualité. 
De cette façon, nous rappellerons à ceux de cette branche leur postulat de départ : leur bien le plus précieux n'est pas un médicament blockbuster, mais la confiance du public. 

Des raisons d'être optimiste 
Un accord entre l'Iran et le groupe E3+3 (la Grande-Bretagne, la France et l'Allemagne toutes trois membres de l'UE, plus la Chine, la Russie et les USA) est très incertain, tandis que les questions de politique intérieure de toutes les parties compliquent encore davantage un processus complexe. Ayant subi un grave revers lors des élections de mi-mandat, le président Obama doit maintenant gérer la situation face à un Congrès entièrement contrôlé par les républicains. 
On pourrait facilement en conclure que le monde est aspiré dans un tourbillon d'instabilité. Pourtant des lueurs d'espoir sont apparues au cours du dernier mois. 
Les négociations de Vienne n'ont pas débouché sur un accord qui est d'une importance cruciale tant pour la stabilité de la région que pour la stabilité mondiale. Mais l'atmosphère était positive : l'Iran a rempli ses obligations figurant dans l'accord interimaire de l'année dernière, et le groupe E3+3 a montré qu'il était disposé à mettre fin aux sanctions. 
Il est essentiel d'aboutir à un accord pour éviter un nouveau conflit - potentiellement catastrophique - au Moyen-Orient. Ce n'est que par la négociation et la diplomatie que l'on résoudra la question du nucléaire iranien à long terme et que l'on normalisera le rôle crucial de l'Iran dans la sécurité de la région. 
La nouvelle Commission européenne est entrée en fonction le 1° novembre, inaugurant son mandat avec un projet destiné à accroître les investissements publics et privés de 315 milliards d'euros au cours des trois prochaines années. De la même manière, le G20 a approuvé à Brisbane un ensemble de mesures économiques destinées à augmenter le taux de croissance de l'économie mondiale de 2,1 points de pourcentage en 2018. 
Plusieurs accords importants ont été également signés lors du sommet de l'APEC (Forum de coopération économique Asie-Pacifique) à Pékin. Le principal est sans doute l'accord qui va faciliter le déroulement du sommet de l'ONU sur le changement climatique (COP21) qui se tiendra à Paris l'année prochaine et qui revêt une importance cruciale. 
Parallèlement, le Fonds vert de l'ONU pour le climat bénéficie de promesses de financements supplémentaires - une autre avancée remarquable avant le sommet de Paris. Financé par les pays développés, ce Fonds est conçu pour aider les pays en développement à faire face et à s'adapter au réchauffement climatique. 
L'UE se prépare aussi pour ce sommet, ainsi que le montre l'approbation par le Conseil européen du cadre pour les politiques en matière de climat et d'énergie à l'horizon 2030 de la Commission européenne. Des objectifs ont été fixés pour réduire les émissions de gaz à effet de serre, augmenter la part des énergies renouvelables dans la production d'énergie de l'Europe, améliorer le rendement de la production de l'énergie et favoriser l'interconnexion des réseaux électriques entre les pays membres. 
Cela va débloquer l'Accord sur les technologies de l'information de l'OMC, ce qui permettra de supprimer les taxes douanières sur les technologies de l'information et de la communication. Le gouvernement américain estime qu'une fois appliqué, cet accord (qui a été gelé pendant un an car la Chine voulait protéger son industrie) va accroître le PIB mondial de 190 milliards de dollars par an. 
Lors de ce sommet, le président chinois Xi Jinping a annoncé des avancées en direction de la création d'un accord de libre échange de la zone Asie-Pacifique (FTAAP) de 17 membres. Cet accord sera très utile à la diplomatie dans une région traversée constamment par des tensions géopolitiques. 
On peut en dire autant du Moyen-Orient où une rencontre impromptue du Conseil de coopération du Golfe en novembre s'est conclue de manière positive : l'Arabie saoudite, Bahreïn et les Emirats arabes unis se sont engagés à renvoyer leurs ambassadeurs au Qatar après une absence de huit mois. 
Lors des élections législatives fin octobre, le parti laïque Nidaa Tounes (L'appel de la Tunisie) a remporté la victoire sur le parti islamiste Ennahda (Renaissance). Un mois plus tard les Tunisiens ont élu pour la première fois un président depuis la destitution du président Ben Ali en 2011. 
La Tunisie reste un signe d'espoir dans la région. L'émergence d'une coalition gouvernementale montre que le pouvoir peut être partagé en mettant fin au paradigme dommageable selon lequel le gagnant remporte toute la mise. 
Avec une hausse des attentats dans la ville (un lieu sacré pour les deux cotés), le conflit prend un aspect plus religieux. Dans ce contexte, la proposition de loi du gouvernement israélien visant à définir Israël comme l'Etat du peuple juif - qui donne de ce fait la préférence à l'identité juive du pays plutôt qu'à son caractère démocratique, et menace les droits des minorités - est particulièrement pernicieuse. 
Aujourd'hui plus que jamais, le processus de paix pourrait prendre un nouveau tournant si l'UE reconnaissait officiellement la Palestine - dont elle continue à soutenir les institutions intérimaires. On a pu constater en novembre l'efficacité d'une action concertée. 

Les Muppets, ambassadeurs de la paix au Moyen Orient 
NEW YORK – Des marionnettes en peluche fluo peuvent-elles donner des conseils pour calmer la virulence du conflit israélo-palestinien ? 
Ceux qui ont grandi avec l’émission télévisuelle éducative 1, rue Sésame ou le Muppet Show, savent qu’elle donnait de petites leçons de calcul, de lecture et de sociabilité aux enfants de cinq ans. En fait, l’ambition des producteurs de Sesame Street va plus loin : trouver des partenaires dans le monde en développement (ainsi qu’en Arabie saoudite, en Afrique du Sud et au Pakistan) pour que le message de paix et de tolérance de leurs créatures pelucheuses soit entendu partout. 
Un documentaire intitulé When Muppets Dream of Peace [Quand les Muppets rêvent de paix] retrace la réalisation poignante d’un programme conjoint au Moyen Orient, aidée et modérée par une équipe de production jordanienne. A l’instar de tant de partenariats éducatifs ou culturels israélo-palestiniens, ce projet est parti d’un idéalisme plein de bons sentiments. 
A l’origine, le projet – comme tant d’autres similaires – reposait sur une idée de parité : les équipes de productions israéliennes et palestiniennes travailleraient ensemble. 
Plutôt que de créer des segments ensemble, ils allaient produire une série avec des Muppets et des adultes palestiniens tout en incorporant des dessins animés et de courts documentaires produits par les équipes israéliennes et jordaniennes. Les deux autres équipes feraient de même. 
A New York, les gestionnaires souhaitaient que chaque partie peigne un portrait humain de son voisin. Une fois encore, les Palestiniens se sont montrés réticents. 
Plutôt que de se concentrer sur des scénarios présentant les Israéliens – et leurs enfants – de manière positive, ils préféraient mettre en lumière leur culture, brosser un portrait exemplaire des jeunes Palestiniens et donner, pour changer, des images non violentes aux enfants. La réalité les a rattrapés avec une attaque suicide à la bombe en Israël suivie, en représailles, de la prise de Ramallah (où se trouvait le tout petit studio de Sesame Street) par les Forces de défense israéliennes (FDI). 
Les jours passaient et la talentueuse équipe d’animateurs, de marionnettistes, de créateurs, de cameramen et de producteurs ne pouvait se rendre au travail cependant que l’équipe israélienne pouvait produire ses segments au plus vite dans ses beaux studios riches et lumineux de Tel Aviv. Les bureaux de la chaîne de télévision furent bientôt occupés puis détruits par les FDI, équipement numérique compris. 
Ces derniers se sont alors demandé s’il était vraiment approprié de consacrer leur énergie à ce type de projet au cours de ce qui s’appellait une occupation militaire. La responsable du projet basée à New York (une mère célibataire) émettait des réserves quant à se déplacer sur Ramallah. 
La co-production est terminée. Il y a désormais un Muppet Show palestinien et un Muppet Show israélien et dans ce dernier des personnages israélo-arabes positifs. 
Les créateurs de ces programmes et les réalisateurs du documentaire Quand les Muppets rêvent de paix nous donnent à tous une grande leçon. 
J’ai en mémoire l’une des répliques d’un des membres de la production palestinienne, plaidant en faveur d’un Muppet Show exclusivement palestinien : « C’est un mariage forcé et nous voulons divorcer ». 
A l’oil nu, impossible de distinguer l’équipe palestinienne de ses homologues européens ou israéliens : ils sont jeunes, branchés, talentueux, raffinés et, plus que tout, aspirent à créer un environnement positif pour les enfants – ou tout du moins les couper psychologiquement de leur quotidien pétri d’occupation, de violence et de guerre. Mais combien de fois les étrangers (même les bienfaiteurs et les créateurs de programmes les mieux intentionnés) tendent-ils la main à la société civile palestinienne en suivant ses conditions, sans les presser de se « marier » ? 
Un acteur égyptien s’est par exemple retrouvé boycotté dans son propre pays pour être apparu aux côtés d’une actrice israélienne à Cannes. Je reste néanmoins convaincue que plus les étrangers continueront de miser sur la société civile palestinienne, et dans ses conditions à elle, moins l’intelligentsia palestinienne – et le monde musulman en général – s’énervera devant les contraintes fréquemment imposées à ses créatifs. 
Les Muppets ont appris à des générations d’enfants du monde entier à compter jusque dix et à partager leur goûter. Dans les années 1970 aux Etats-Unis, Sesame Street a présenté un couple mixte. 
En Afrique du Sud, les créateurs ont réclamé – et obtenu – une marionnette pour un enfant atteint du sida, car les éducateurs locaux ont expliqué à l’équipe new-yorkaise qu’il fallait enseigner aux autres enfants à ne pas les rejeter. 

Meurtres sans motifs 
NEW YORK – Qu’est-ce qui a bien pu motiver le jeune musulman français Mohammed Merah à assassiner trois écoliers juifs, un rabbin, et trois militaires, dont deux coreligionnaires& ? Et qu’est-ce qui a pu motiver un autre jeune homme, Anders Breivik, à exécuter de sang-froid plus de 60 adolescents lors d’un camp d’été en Norvège l’an dernier& ? 
Qualifier ces meurtriers de «& monstres& », comme certains se sont empressés de le faire, n’éclaircit en rien le problème. Ils n’étaient pas des monstres, mais de jeunes hommes. 
L’une d’elle est le fait de l’islamologue controversé Tariq Ramadan, qui accuse la société française. Plus spécifiquement, il affirme que les jeunes Français d’origine musulmane sont marginalisés à cause de leur religion et de leur couleur de peau. 
Bien qu’ils aient des passeports français, ils sont traités comme des étrangers indésirables. Lorsque le président français Nicolas Sarkozy, lui-même fils d’immigrés, déclare qu’il y a trop d’étrangers en France, il place des jeunes hommes comme Merah un peu plus en marge de la société. 
L’autre explication, qui a la faveur de Sarkozy, prend pour argent comptant les propos de Merah, disant qu’il protestait contre les opérations militaires françaises dans des pays musulmans et qu’il vengeait le meurtre d’enfants palestiniens. Il voulait mettre l’État français à genoux, en tant que guerrier porté par la foi musulmane. 
Ceux qui pensent que l’extrémisme islamiste est la source du problème tendent également à voir en de jeunes meurtriers comme Merah des exemples d’un échec de l’intégration. Ils ne deviennent jamais suffisamment français. 
Bien que personne ne puisse dire qu’Anders Breivik n’est pas suffisamment norvégien, il pourrait lui aussi, être pris au mot. La rhétorique de démagogues xénophobes semble l’avoir convaincu qu’il devait tuer les enfants des élites sociales-démocrates pour protéger la civilisation occidentale des dangers du multiculturalisme et de l’islam. 
Ces deux explications ne sont pas entièrement fausses. De nombreux jeunes musulmans se sentent indésirables dans leur pays de naissance et les discours extrémistes, qu’ils soient du fait d’islamistes ou de leurs opposants, créent une atmosphère propice à la violence. 
Mais les interprétations de Ramadan et de Sarkozy sont trop simplistes, parce qu’elles réduisent des meurtres extraordinaires à une cause unique. Même lorsqu’ils se sentent rejetés, la plupart des jeunes musulmans ne se lancent pas dans des tueries de masse. 
L’armée l’a rejeté en raison de son casier judiciaire. Si les Français ne voulait pas de lui, il rejoindrait les rangs des guerriers saints – tout ce qui pouvait lui donner un sentiment de pouvoir et lui fournir une excuse pour ses penchants violents. 
L’idéologie peut servir de justification, mais elle est rarement la principale raison d’actes de brutalité individuels. Les virées meurtrières sont plus souvent qu’à leur tour motivées par une vengeance personnelle – les perdants qui veulent détruire le monde qui les entoure, parce qu’ils ont été humiliés ou rejetés, que ce soit socialement, professionnellement ou sexuellement. 
Il arrive également que les assassins n’aient absolument aucune justification, comme Eric Harris et Dylan Klebold, qui ont assassiné douze de leurs camarades et un enseignant de l’école secondaire de Columbine en 1999. Dans ce cas, les jeux vidéos et les films sadiques regardés par les meurtriers furent mis en cause. 
Nul ne sait ce que pensaient les tueurs de Columbine. Mais les raisons de leurs actes sont intrinsèques à ce qu’ils étaient, et ne peuvent être imputés à leurs divertissements ou lectures. 
Interdire les formes les plus extrêmes de divertissement ne manque pas d’un certain attrait& et il ne fait aucun doute que les personnalités prêchant la violence doivent toujours être condamnées. Les discours haineux et les idéologies prônant la violence ne sont pas anodins. 
Prohiber les films pornographiques violents ne fera pas disparaître les violeurs ou les meurtriers des cours d’école. Empêcher les démagogues de se lancer dans des harangues contre les musulmans ou le multiculturalisme ne découragera pas un autre Breivik. 
Se servir de son cas pour alimenter les craintes d’une menace islamique pour la société a sans doute une utilité électorale pour Sarkozy. Mais attiser la peur est rarement le meilleur moyen d’éviter de nouvelles violences, bien au contraire, c’est le moyen d’en provoquer. 

Le dernier numéro de Moucharraf ? 
Pour étouffer un système judiciaire indépendant et des médias libres. Il a tenté de faire passer cette action – ingénieusement, quoique sans vergogne – pour une mesure visant à amener la stabilité et à renforcer la guerre contre la terreur. 
Bon nombre de Pakistanais – qui avaient perdu toute illusion sur la classe politique du pays – sont restés silencieux, pensant qu’il tiendrait ses promesses. Le 11 septembre 2001, les attaques terroristes sur l’Amérique ont placé Moucharraf sur le devant de la scène internationale, alors qu’il décidait de soutenir les Etats-Unis dans la guerre contre la terreur, plutôt que les Talibans. 
Pour mieux redistribuer ses cartes, Moucharraf a envoyé l’armée pakistanaise dans les zones ethniques qui longent l’Afghanistan, pour la première fois depuis l’indépendance du Pakistan. Les opérations contre les forces des Talibans et d’Al‑Qaeda ont obtenu des résultats mitigés. 
Si les Etats-Unis voient Moucharraf comme un agent de changement, ce dernier n’est jamais parvenu à avoir une légitimité dans son propre pays, où ses politiques ont toujours été considérées comme un tissu de contradictions. Par exemple, il a conclu des alliances avec des forces politiques islamistes (qui en 2004 ont voté pour des changements constitutionnels légitimant sa position et ses actions) ; parallèlement, il remplaçait les dirigeants des partis politiques traditionnels modérés, tout en affirmant défendre la « modération éclairée ». 
A la surprise générale, la communauté judiciaire du pays a organisé un mouvement à l’échelle nationale pour que le président réintègre son poste. Des centaines de milliers de gens ordinaires ont exigé l’État de droit et la suprématie de la constitution, enhardissant le corps judiciaire et changeant la dynamique politique du pays. 
Ragaillardis, les magistrats ont donc continué à donner tort aux décisions du gouvernement et à embarrasser celui-ci – en particulier ses services des renseignements. Les fonctionnaires ont été tenus pour responsables d’actions hors‑la-loi, allant du passage à tabac de journalistes, à des détentions illégales pour des raisons de « sécurité nationale ». 
Moucharraf – et ses alliés politiques – a tenté de s’adapter à cette nouvelle réalité, mais a perdu patience lorsque la Cour suprême a protesté contre sa décision de briguer la présidence. Selon la constitution (promulguée à l’origine en 1973 par un parlement élu), un militaire en activité ne peut être mandataire élu. 
Ces dernières semaines, les procédures de la Cour ont rendu Moucharraf nerveux : les onze magistrats du siège auraient pu facilement se prononcer contre lui. 
Plutôt que d’assumer la responsabilité d’avoir dégradé la situation en matière de sécurité (comme en témoignent les attentats suicides répétés) et la « talibanisation » croissante des zones ethniques, Moucharraf a accusé le corps judiciaire et les médias. Dans certains cas, le militantisme judiciaire était certes évident (bien que dans le cadre du droit constitutionnel) et les medias ont aussi fait des erreurs. 
Il est difficile de les imaginer se tenir aux côtés de Moucharraf en cas de conflit civil. On ne peut pas non plus s’attendre à ce qu’un Moucharraf affaibli, assailli et désorienté combatte efficacement les partisans islamiques de la lutte armée, ni instaure la stabilité politique au Pakistan. 
Les partis politiques de l’opposition se rapprochent les uns des autres, et l’ancien Premier Ministre Benazir Bhutto, malgré l’avancement des négociations pour partager le pouvoir avec Moucharraf, a vivement condamné ses actions. On s’attend à ce que les entités des droits de l’homme, les associations de médias et d’avocats ne tiennent pas compte de l’urgence, ce qui les opposera aux forces de sécurité. 
Les terroristes tireront probablement profit de la situation en attaquant l’armée préoccupée et les forces politiques de Moucharraf. Si les protestations et les menaces de violences perdurent, il n’est pas impossible que les hauts responsables militaires décident de renvoyer Moucharraf chez lui – décision qui ne serait pas sans précédent dans l’histoire pakistanaise d’une turbulence chronique. 


Mon corps, ce capital 
LONDRES – Dans les années 60, les féministes scandaient : « notre corps nous appartient », slogan libérateur qui a récemment subi un ironique coup du sort. 
Hervé Juvin, commentateur français, a loué cette nouvelle attitude à l'égard du corps dans L’avènement du corps , son best seller inattendu paru en 2005. Chirurgie plastique, implantation de micropuces, piercings, etc., reflètent la croyance que notre corps est notre unique propriété. 
Notre époque a été le témoin de l'échec absolu des grands rêves des Lumières de progrès linéaire, de paix universelle et d'égalité entre les riches et les pauvres. Avec une hostilité répandue à l’égard de la religion organisée, qui se manifeste dans des ouvrages immensément populaires tels Pour en finir avec Dieu de Richard Dawkins, la déception concernant des idéaux sociaux nous amène à nous tourner vers nous-mêmes. 
C'est peut-être pour cela que les gouvernements se donnent pour mission de promouvoir la recherche sur les cellules souches et d'autres formes de progrès médical. Les industries de biotechnologie fleurissent, avec le soutien et le contrôle de l’État, car elles apportent une valeur ajoutée au corps – à nos yeux objet de valeur suprême. 
Des substituts externes de structures organiques peuvent être implantés par la chirurgie, faisant tomber les barrières entre le corps et le monde extérieur. Parallèlement, les tissus prélevés sur le corps sont mis sur le marché à l'instar de tout autre produit commercial, sous la forme de cellules souches, d’ovules et autres « produits ». 
Dans la Grande‑Bretagne du XVIIIe siècle, les terres, qui étaient auparavant une ressource publique, ont été clôturées par des propriétaires privés. Affranchies de restrictions juridiques de type féodal sur le transfert de la propriété et de droits traditionnels des roturiers qui utilisaient les terres communes pour faire paître leurs animaux, les terres pouvaient alors être vendues pour enrichir un capital qui servirait à financer la révolution industrielle. 
Un gène humain sur cinq est breveté, même si l’on pourrait croire que le génome humain est notre patrimoine commun. De plus, bien que Boyle n’évoque pas cette récente évolution, le sang du cordon ombilical à la dernière étape de l'accouchement est maintenant déposé dans des banques par des sociétés à but lucratif comme source de cellules souches potentielle – quoique improbable – pour le bébé. 
En biomédecine, une série d'affaires juridiques a donné une forte impulsion au transfert des droits sur le corps et ses composantes du « propriétaire » individuel vers des sociétés et établissements de recherche. Le corps est donc entré sur le marché et devenu un capital, tout comme les terres, bien que nous n'en tirions pas tous profit – pas plus que les roturiers dépossédés ne se sont enrichis durant la séparation des terres agricoles. 
Les gens sont généralement choqués en apprenant qu'un cinquième du génome humain est breveté, en grande partie par des sociétés privées. Mais pourquoi s’en étonner ? 
Alors que les hommes étaient eux aussi des produits commerciaux, comme les esclaves, d'une manière générale, les femmes risquaient bien plus d'être traitées comme des marchandises dans des systèmes non esclavagistes. Dès lors qu'une femme avait donné son consentement initial au « contrat » de mariage, elle perdait à jamais le droit de refuser des relations sexuelles. 
Il existe des parallèles évidents entre cette situation et le manque de dispositions du droit commun pour les patients qui revendiquent des droits de propriété sur des tissus qui leur ont été prélevés ou pour les militants qui s’efforcent de limiter les pouvoirs de grandes sociétés de biotechnologie sur des brevets génétiques humains. De nos jours, on part du principe que tous les corps sont des « espaces ouverts », comme les femmes l'ont toujours été. 
Les débats sur les cellules souches semblent souvent fondés sur l’hypothèse que seul compte le statut de l'embryon. Nombre de personnes ignorent que les ovules sont une partie essentielle du « clonage thérapeutique », tandis que les brevets génétiques, qui touchent les deux sexes, ont généré (à juste titre) un flot d'ouvrages spécialisés et un vigoureux débat populaire. 
Les nouvelles clôtures autour du patrimoine génétique ou de tissus humains menacent d'étendre l’objectivation et la commercialisation du corps aux deux sexes. Désormais, nous avons tous un corps féminin ou, plus exactement, un corps féminisé. 

Mon voyage avec le Che 
Des millions de jeunes dans le monde vont faire connaissance avec Ernesto Che Guevara sous les traits de Gael Garia Bernal dans le rôle du Che dans Carnets de voyage , le film réalisé à partir de ses notes de voyage. C'est le récit de sa chevauchée de 8.000 kilomètres à travers l'Amérique du Sud sur une vieille moto surchargée, en compagnie de son ami Alberto interprété par Rodrigo De la Serna. 
Pour ceux d'entre nous à Cuba, assez âgés pour s'en souvenir, notre voyage à nous avec le Che, le jeune homme avec un drôle d'accent et un béret étoilé sur la tête, a débuté de manière beaucoup moins romantique. "Pioneros por el comunismo, seremos como el Che!" 
Le récit de sa vie devint une sorte de Bible moderne pour les jeunes Cubains. Et même si nous voulions rejeter ce gavage réalisé à coups de slogans et de poèmes comme "Che Comandante" , il était difficile de résister au charme et à la passion qui émanaient des lettres et des carnets du Che. 
A travers ses discours, j'ai découvert un Che brillant, n'ayant de cesse de dénoncer l'inefficacité, les politiques erronées et les doubles standards. "Si nous manquons d'organisation, nos idées, après l'impulsion initiale, perdront leur efficacité, tomberont dans la routine et le conformisme et ne seront plus qu'un simple souvenir" , a-t-il déclaré un jour. 
J'ai découvert un Che qui griffonnait des poèmes d'amour et recherchait la solitude. J'aurais aimé m'asseoir avec lui autour d'une bière et discuter de son amour pour le jeu d'échec ou des livres qu'il aimait. 
Avec la crise des années 1990 provoquée par l'effondrement de notre protecteur soviétique, beaucoup de Cubains sont revenus vers les idées du Che en matière d'économie et ont reconnu la valeur de ce que l'on obtient par l'effort. Nous avons pu ressentir ce que c'est que de partager collectivement le fardeau d'une situation difficile. 
Le visage solennel fixé sur la pellicule par Alberto Korda finit par devenir dur et antipathique. Ce n'était plus San Ernesto de la Izquierda, le saint, ou plutôt le talisman qui nous avait libéré de l'injustice ; il devenait le porte-drapeau de l'insignifiance dans une culture de masse à l'échelle de la planète - le symbole du consumérisme lié à la mode, à la musique et aux drogues. 
Pour redécouvrir le Che comme source d'inspiration, je me suis retourné vers le jeune Ernesto des carnets du Che. Je me demandais à nouveau comment il avait construit son idéal révolutionnaire lors de son périple à travers l'Amérique latine, comment il était parvenu à clarifier certaines questions et à en soulever d'autres ; j'appréciais le courage dont il avait fait preuve pour suspendre sa vie, le temps de trouver ses propres réponses. 
Aujourd'hui, la photo du Che qui orne la façade du ministère de l'Intérieur à La Havane est un passage obligé pour les touristes. Mais ils rentrent ensuite chez eux poursuivre leur rêve gauchiste avec leur frigo plein, tandis que nous, Cubains, restons sur place avec la responsabilité d'entretenir la flamme. 
Un dirigeant apprécié ? Un Don Quichotte du 21° siècle luttant contre les moulins à vent d'une politique dépourvue de la moindre imagination ? 



Mon discours aux diplômés de finance 
NEW HAVEN – En cette saison des cérémonies de remise des diplômes aux États-Unis et ailleurs, ceux qui sont sur le point de quitter l’université doivent souvent écouter les derniers conseils avant de recevoir leurs diplômes. Aux étudiants qui veulent poursuivre leur carrière en finance – ou dans des filières connexes en assurance, comptabilité, vérification, droit ou gestion d’entreprise – j’envoie le message suivant : 
Votre formation en théorie financière, économie, mathématiques et statistiques vous servira bien. Mais vos cours en histoire, philosophie et littérature seront tout aussi importants, car s’il est essentiel que vous disposiez des bons outils, il faut également garder toujours en vue les considérations sociales supérieures que la finance doit respecter dans la poursuite de ses buts et objectifs. 
À moins d’avoir étudié au fond de l’océan, vous savez tous que le secteur financier a essuyé des critiques très dures – la plupart justifiées – pour avoir jeté l’économie mondiale dans la pire crise qu’elle ait connue depuis la Grande Dépression. Vous n’avez qu’à demander auprès de vos confrères de classe qui se sont joints au mouvement des indignés dans le monde entier pour avoir le pouls du ressentiment général envers les financiers et le 1 % de la classe des plus hauts revenus qu’ils servent en premier lieu (et à laquelle eux aussi font partie). 
Ces critiques sont parfois exagérées ou injustifiées, elles sous-tendent néanmoins le besoin de réforme des institutions financières et de leurs pratiques. La finance a longtemps été le pivot des démocraties libérales prospères, une bonne raison pour laquelle ses problèmes actuels doivent être réglés. 
Le mouvement des caisses d’épargne au Royaume-Uni et en Europe au XIXe siècle, et le mouvement de la microfinance lancé au XXe siècle par la banque Grameen au Bangladesh, nous viennent ici à l’esprit. Aujourd’hui, la meilleure manière de progresser est d’actualiser les technologies relatives à la finance et aux communications afin d’offrir aux classes moyennes inférieures et aux plus démunis une gamme complète de services bancaires socialement responsables. 
Les diplômés qui se destinent au secteur des prêts hypothécaires font face à un défi différent, mais tout aussi important qui est de créer de nouveaux types de prêts dotés de modalités plus souples qui permettront aux propriétaires de maison de passer à travers le genre de turbulences économiques qui ont enseveli des millions de personnes sous une montagne de dettes. 
Les jeunes banquiers d’affaires, pour leur part, sont devant une occasion unique de créer des formes participatives de capital de risque – qui se matérialisent en sites Web de financement par les collectivités – et qui favorise la croissance de petites entreprises innovatrices. 
Outre le secteur des banques d’investissement et des maisons de courtage, la finance moderne comporte une dimension publique et gouvernementale, qui à l’évidence, doit être réinventée dans la foulée de la dernière crise financière. La définition des règles du jeu pour un secteur financier robuste et socialement utile n’a jamais été aussi importante. 
Les organismes juridiques et administratifs ont également besoin de nouveaux diplômés pour analyser l’infrastructure juridique des activités financières et formuler les règlementations qui optimiseront les résultats pour l’ensemble de la société. Une nouvelle génération de dirigeants politiques doit comprendre l’importance des connaissances de base en finance dans la population générale et trouver des moyens de donner aux citoyens des conseils juridiques et financiers dont ils ont besoin. 
Ceux d’entre vous qui décident d’entreprendre une carrière de chercheur en économie et en finance ont besoin d’acquérir une meilleure compréhension des bulles spéculatives – ainsi que des méthodes plus poussées pour communiquer ce savoir aux professions de la finance et au grand public. Autant Wall Street a joué son rôle dans la crise actuelle, autant cette dernière est surtout le fait de la croyance généralisée que les valeurs immobilières ne pouvaient chuter – une croyance qui a nourri une véritable épidémie sociale. 
Une difficulté majeure pour la prochaine génération des chercheurs en finance sera d’apprendre à repérer de telles bulles et à les faire éclater avant qu’elles ne viennent infecter l’ensemble de l’économie. Bardé de concepts financiers complexes allant du modèle d’évaluation des actifs financiers aux formules élaborées de tarification des options, vous voulez certainement, et avec raison, bâtir des carrières lucratives. 
Cependant, de manière imperceptible, les fruits du succès à Wall Street, et en finance plus généralement, sont en train d’évoluer, comme la définition de la finance doit changer si elle veut regagner sa place dans la société et la confiance des citoyens et des dirigeants. Le monde financier, à son meilleur, ne fait pas que gérer les risques, mais agit également à titre de dépositaire des actifs de la société et de défenseur d’un de ses buts les plus profonds. 
Ceci est un nouveau défi pour une nouvelle génération qui aura besoin de toute l’imagination et de tout le talent que vous pouvez mettre à profit. Bonne chance dans vos efforts pour réinventer la finance. 


Les prochaines percées commerciales 
La croissance de la production de cette année a été décevante, et le Fonds monétaire international s’attend seulement à une légère amélioration en 2015. L'Europe pourrait être en train de glisser vers une nouvelle récession ; même l'économie allemande, autrefois pourtant robuste, se trouve au bord du gouffre. 
Il est donc dommage que trois opportunités importantes de croissance au moyen de la libéralisation du commerce – le cycle de Doha de l'Organisation mondiale du commerce, le l'Accord de partenariat transpacifique (TPP) dans la région Asie-Pacifique ainsi que le le Partenariat transatlantique de commerce et d'investissement (TTIP) entre le États-Unis et l’Europe – sont négligés. S’ils sont bien conçus, tous trois ont le potentiel de stimuler la croissance mondiale. 
C’est la leçon de l'Accord de libre-échange nord-américain (ALENA), qui célèbre son 20e anniversaire cette année. Dans l'ALENA a 20 vingt ans, un livre que j’ai édité, plusieurs décideurs et chercheurs expliquent comment ce traité commercial historique illustre les avantages de la libéralisation des échanges – et pourquoi les dirigeants politiques devraient poursuivre sur cette voie. 
Beaucoup avaient affirmé que le traité ferait baisser les salaires, détruirait des emplois et ravagerait l'industrie agricole aux États-Unis. Au lieu de cela, l'ALENA a stimulé les économies des trois signataires et est a servi de modèle à des centaines d'accords de libre-échange ultérieurs. 
Pendant ce temps, les consommateurs du pays, en particulier les pauvres en milieu urbain, ont bénéficié de la baisse des prix alimentaires. Selon Stephen Haber, mon collègue à la Hoover Institution de l'Université de Stanford, « à la suite, et dans une mesure considérable en raison, de l'ALENA, l'économie et le processus politique mexicains sont devenus beaucoup plus compétitifs ». 
Le Canada a lui aussi bénéficié de l’accord. La productivité des entreprises et des travailleurs du pays a augmenté de 14%, conduisant à ce que l'économiste de l’Université de Toronto Daniel Trefler estime être l'équivalent d’une décennie d’amélioration des niveaux de vie. 
« Le Canada ... est une économie beaucoup plus moderne aujourd'hui qu’elle ne l'aurait été », affirme l'ancien ministre des finances du pays, Michael Wilson. Pendant ce temps, le Canada et le Mexique sont devenus les deux principaux marchés d'exportation des États-Unis, qui représentent une somme combinée de 625 milliards de dollars en 2013, plus que les dix autres principaux marchés d'exportation réunis. 
Environ 40% des importations américaines en provenance du Mexique ont en fait une origine américaine. Pour le Canada, le chiffre est de 25%. 
Pour la Chine, en revanche, la part est de 4%. « Nous ne nous contentons pas de nous vendre des choses les uns aux autres », explique Serra Puche. 
Selon Lorenzo Caliendo, économiste à la Yale School of Management, on peut attribuer à l'ALENA une nette hausse du commerce transfrontalier et une augmentation des salaires réels (corrigés de l'inflation) dans les trois pays – même lorsqu’on prend en compte d'autres facteurs, comme l'ouverture de la Chine, la crise du peso, la bulle dot-com et la Grande Récession. En résumé, comme l'ancien secrétaire d'Etat américain George Shultz a noté, « l'ALENA a transformé la région ». 
Aujourd'hui, l’ALENA peut continuer à servir de modèle pour les négociations commerciales en cours. 
Le développement des sables bitumineux canadiens, la révolution de l'énergie de schiste aux États-Unis et l'ouverture du secteur pétrolier mexicain aux investissements étrangers impliquent le plus grand changement géopolitique depuis l'effondrement du communisme. Par ailleurs, la finalisation du TPP ou du TTIP pourrait stimuler des progrès dans le Cycle de Doha de l'OMC. 
« Il ne fait aucun doute qu'un accord majeur de haute qualité aujourd'hui, comme l'ALENA l’était en 1994, pourrait faire avancer le multilatéralisme à pas de géant », dit l'ancien représentant américain au Commerce Carla A. Hills. La libéralisation du commerce est à la traîne depuis trop longtemps. 
Le président Barack Obama a encouragé le TPP en Asie, mais il n’a demandé que récemment au Congrès l'autorité de négociation accélérée (la possibilité de demander d’adopter le texte tel quel au Congrès, sans possibilité d’amendements). La demande d'Obama a été rejetée par le leader de la majorité démocrate du Sénat américain, Harry Reid. 

L'Amérique de la finance et ses enfants délaissés 
WASHINGTON, DC – Cette semaine, le Congrès américain a de nouveau échoué à approuver une modeste dotation qui aurait renforcé le financement du Fonds Monétaire International et donné à la Chine et à d'autres économies émergentes une plus grande responsabilité. Une aide en faveur du FMI peut sembler ésotérique, mais elle a des implications importantes dans le rôle mondial des États-Unis et certains signes ne sont pas bons. 
En effet, s'il y avait bien un moment propice pour l'approbation par le Congrès de l'ensemble de la réforme du FMI, c'était bien celui-là : la mesure aurait considérablement augmenté la capacité du FMI à soutenir l'Ukraine, un objectif clé pour les États-Unis, à un coût beaucoup plus faible que l'alternative d'une garantie de crédit bilatérale des États-Unis. 
La mesure qui a échoué impliquait seulement un transfert des engagements américains précédents depuis un compte supplémentaire vers la source de financement de base du FMI, à un coût pratiquement nul pour les contribuables. L'approbation du Congrès était censée mettre en place un accord conclu au Sommet de Séoul du G-20 en 2010, de doubler la capacité de prêt du Fonds. 
Selon l'accord, que l'administration du président américain Barack Obama a piloté au moyen de négociations difficiles, les États-Unis devaient rester le plus grand actionnaire unique du FMI, en conservant leur droit de veto sur les décisions importantes. Mais en craignant un retour de bâton, l'administration Obama a tenté de gagner le soutien du Congrès à la dernière minute et aussi discrètement que possible. 
Il y a quelques années, les États-Unis ont fait preuve d'un manque d'engagement semblable face à une autre institution internationale dominée par les États-Unis : la Banque Mondiale. 
Mais les États-Unis n'étaient pas particulièrement intéressés par une plus grande Banque mondiale : au lieu d'utiliser leur influence considérable (traduite dans leur pouvoir de nommer le président de la Banque) pour créer une institution forte capable de répondre à de nouvelles exigences, ils ont accepté ce qui est devenu une modeste recapitalisation de la Banque. 
Cela contraste fortement avec l'expérience de deux grands bailleurs de fonds multilatéraux de la région : la Banque interaméricaine de développement et la Banque africaine de développement. 
Le récent échec des États-Unis à défendre les institutions financières internationales représente un renversement de leur approche de la seconde moitié du XXème siècle, où ils ont beaucoup investi dans la sécurisation et dans le maintien de leur efficacité. Les dirigeants américains ont compris que ces institutions ont permis aux États-Unis de poursuivre leurs propres choix en matière de politique étrangère et leurs propres intérêts commerciaux dans une économie mondiale plus ouverte et plus stable. 
La fin de la Guerre froide a sapé la logique de politique étrangère en faveur du soutien des États-Unis, quand la mondialisation croissante du commerce et des investissements ont rendu apparemment l'aide économique pour les pays en développement moins nécessaire comme moyen d'élargir les marchés. En outre, les attaques terroristes du 11 septembre 2001 ont fait des acteurs non étatiques et des Etats dits « défaillants » aux conflits sectaires et ethniques troublants un nouveau problème de sécurité. 
Enfin, la crise financière mondiale a mis à rude épreuve l'économie américaine, a fait monter la pression sur les législateurs pour qu'ils adoptent des mesures visant à stimuler la croissance du PIB national et la création d'emplois. À cette fin, la Maison Blanche a déployé d'énormes efforts et investissements politiques dans les deux principaux accords commerciaux : la Zone de libre-échange transatlantiqueet l'Accord de Partenariat Trans-Pacifique, malgré l'opposition nationale. 
Mais bien que les difficultés économiques des États-Unis et le climat politique hyper-polarisé aient sans doute contribué à la décision de favoriser des offres commerciales controversées par rapport aux institutions financières internationales créées et nourries par les États-Unis, le véritable moteur de la réorientation politique sont des changements géopolitiques fondamentaux. En bref, les États-Unis diminués au plan international répugnent à abandonner leur domination sur les institutions mondiales, mais refusent d'en assumer les coûts financiers et politiques. 
En revanche, le poids durable du marché américain amplifie le pouvoir de négociation des États-Unis dans les accords commerciaux multilatéraux, qui servent également les intérêts commerciaux immédiats du pays. En effet, ces accords offrent la promesse de nouveaux marchés d'exportation, de « bons » emplois et des règles qui verrouillent les avantages concurrentiels des États-Unis. 
En tant qu'émetteur de la principale monnaie de réserve du monde, les États-Unis peuvent se débrouiller sans le FMI à court terme, en utilisant la Réserve fédérale pour fournir des liquidités aux pays où ils ont des intérêts politiques fondamentaux, comme ils l'ont fait après la crise de 2008. Et les prêts de la Banque mondiale aident les pays à revenu intermédiaire qui sont de plus en plus en concurrence avec les États-Unis dans le commerce mondial, tout en stimulant la demande de capital privé (c'est-à-dire américaine). 
Les États-Unis sont comme de vieux parents : ils ne sont plus prêts à s'investir beaucoup dans l'entreprise familiale, mais refusent de céder le contrôle à leurs enfants de plus en plus matures. 
De plus, les grandes économies émergentes (Brésil, Russie, Inde, Chine et Afrique du Sud) envisagent de créer leur propre banque de développement et de nombreux pays africains comptent maintenant sur la Chine pour financer les investissements d'infrastructure. En Amérique latine, la Banque andine de développement prête davantage de capitaux à ses membres pour des projets d'infrastructure que la Banque mondiale, à un coût plus élevé, mais avec moins de tracas. 
Des institutions financières internationales solides et efficaces jouent encore beaucoup dans l'intérêt de l'Amérique. Mais sans le leadership des États-Unis, le rôle global du FMI et de la Banque mondiale va s'éroder progressivement, ainsi que leur utilité pour les États-Unis. 

Une guerre infâme 
NEW YORK – Alors que les bombardements se poursuivent à Gaza et que le nombre de victimes dépasse 1400 – dont un quart d’enfants – l’opinion publique mondiale s’est divisée en deux camps. Les partisans d’Israël invoquent son droit à protéger ses citoyens des attaques terroristes. 
Alors que le gouvernement du Premier ministre Benyamin Netanyahou, durcissant sa position, a pleinement mobilisé les moyens du hasbara (qui sont des opérations de communication ou de manipulation, selon le point de vue), les militants pour la paix manifestent dans les rues d’Israël. Des Israéliens de toutes les couches de la société, et de plus en plus de Juifs de la diaspora, s’expriment pour rejeter ce qu’ils considèrent comme des violations répétées du droit international par l’État hébreu et l’injustice de ce qu’ils décrivent comme un système de citoyenneté et de droits à deux vitesses. 
Par exemple, plus de 50 réservistes israéliens ont récemment signé une pétition dans laquelle ils déclarent leur refus de servir, dénonçant de nombreuses formes d’exactions, et tout particulièrement les deux systèmes juridiques distincts, discriminatoires envers les Palestiniens, et le caractère brutal de l’occupation militaire. Ils se rangent aux côtés d’un nombre croissant d’anciens soldats israéliens qui ont décrit en détail les injustices et les humiliations quotidiennes que subissent les Palestiniens. 
Dans un autre domaine, une conférence qui doit se tenir en novembre prochain à l’École des études orientales et africaines (SOAS) de l’université de Londres, intitulée « Challenging the Boundaries : A Single State in Israel/Palestine » (Contester les frontières : un seul État en Israël/Palestine), promouvra l’idée d’une société laïque, démocratique et diverse à l’instar de l’Afrique du Sud après l’apartheid. 
C’est un défi que la classe politique israélienne préférerait ignorer. A la suite de l’une des nuits les plus meurtrières de l’opération « Bordure protectrice » dans la bande de Gaza – que de nombreux défenseurs des droits de l’homme ont décrit comme un massacre – la police israélienne, évoquant des « raisons de sécurité », a cherché à empêcher le rassemblement de quelques 10.000 personnes dans les rues de Tel Aviv déterminées à dénoncer une campagne militaire et l’occupation de territoires palestiniens, qualifiées d’illégales par les organisateurs. 
Les Palestiniens qui manifestaient de leur côté en Cisjordanie n’ont pas eu autant de chance. Ils ont raconté que la police et les soldats israéliens leur ont fait face avec des tirs à balles réelles. 
Sur Facebook, la page IsraelLovesPalestine, qui compte près de 26.000 « j’aime », compile les rassemblements, les réunions et d’autres actions en soutien des Palestiniens et contre les injustices perçues d’Israël. La page PalestineLovesIsrael – dont le bandeau de la page d’accueil porte l’inscription « ENOUGH !STOP THE WAR » - compte environ le même nombre de « j’aime ». 
Mais un mouvement pacifiste militant, au sein duquel des Israéliens et des Palestiniens définissent des intérêts communs et ouvrent de nouvelles discussions visant à mettre fin à un conflit de plusieurs décennies, pourrait ne pas suffire pour endiguer un extrémisme croissant, en particulier du côté israélien. Selon un sondage d’opinion effectué en juillet dernier par l’Institut pour la démocratie en Israël et l’université de Tel Aviv, plus de 95 pour cent des citoyens juifs israéliens estiment que l’opération « Bordure protectrice » est justifiée, tandis que moins de 4 pour cent des sondés estiment que l’armée israélienne a fait usage d’une force excessive. 
Il est nécessaire à ce stade de noter la tournure inquiétante que prend la rhétorique utilisée par certains Israéliens et Juifs de la diaspora pour justifier l’offensive militaire dans la bande de Gaza, dont les exemples sont légion. Un député de droite de la Knesset, le Parlement israélien, a affirmé que les civils de Gaza devaient être « effacés », au prétexte qu’aucun d’entre eux n’était innocent. 
Selon l’historien israélien Michael Oren, un ancien ambassadeur d’Israël aux Etats-Unis, « Dans les scénarios classiques de déshumanisation, que ce soit dans l’Allemagne nazie ou au Rwanda avant le génocide, les ennemis sont qualifiés de rats et de cafards, ce qui permet de les tuer à grande échelle ». Oren ajoute : « Nous n’appelons pas les Palestiniens des cafards ». 
Ce qui fait la différence est lorsque la rhétorique utilisée par la classe politique et les principaux médias s’inscrit dans le contexte d’un récit qui décrit « l’autre » comme une menace existentielle. En 1994, les Hutus ont massacré près d’un million de Tutsis, pas parce qu’ils les voyaient comme des « cafards », mais parce qu’ils pensaient que les Tutsis les tueraient en premier. 
Ce glissement du langage reflète et facilite à la fois l’acceptation du bombardement généralisé de quartiers entiers, des hôpitaux et des écoles. Un jour, les détails de l’opération « Bordure protectrice » seront examinés et son histoire sera écrite. 

Des femmes impuissantes au pouvoir ? 
NEW YORK – Les femmes vont-elles parvenir à faire entendre leur voix en tant que leaders politiques ? Sont-elles capables de remporter plus de scrutins, mais aussi finalement de faire campagne et de gouverner avec pas plus (voire moins) de mises en examen, de scandales et de moqueries de la part de leurs pairs masculins ? 
À première vue, il peut sembler que nous ayons atteint ce point de rupture où le genre n'est plus un enjeu déterminant. Aux États-Unis, Hillary Clinton se prépare à briguer pour deuxième fois la présidence, et Janet Yellen est la première femme à présider la Réserve fédérale américaine, que l'on considère comme l'un des postes les plus puissants du monde. 
En outre, de nombreuses séries télés aux États-Unis présentent actuellement des femmes incarnant de hauts responsables politiques : « Madame Secretary », avec l'improbable Téa Leoni dans le rôle d'une avenante Secrétaire d'État américaine, et «Veep » avec Julia Louis-Dreyfus dans celui d'une vice-présidente charmante et comique. 
La présidente de l'Argentine Cristina Fernández de Kirchner est attaquée pour la mauvaise gestion de l'économie, et à cause des intérêts bancaires américains qui la forcent à restructurer la dette sur les créanciers de son pays, mais pas parce qu'elle est une femme. En Israël, quelques fines lames attaquent la Ministre de la Justice, Tzipi Livni, de pencher légèrement à gauche en faveur d'un État palestinien, tout comme ils attaqueraient un homme dans cette même position. 
La popularité de Rousseff a chuté suite à des manifestations contre les dépenses de la Coupe du monde et contre le fort ralentissement économique. Silva bénéficie à présent d'un fort soutien, notamment celui des Chrétiens évangéliques, un groupe connu pour son peu de soutien en faveur des prétendantes au leadership. 
Certes, bien des femmes aujourd'hui au pouvoir, ou en campagne pour un mandat public, y parviennent grâce à leurs antécédents. Les trois dernières décennies ont produit des femmes leaders, même dans des pays où les femmes sont encore à la traîne en termes d'opportunités : par exemple, la présidente sud-coréenne Park Geun-hye, ou Yuliya Tymoshenko qui a été deux fois Premier ministre de l'Ukraine, et les présidentes Ellen Johnson Sirleaf au Libéria et Joyce Banda au Malawi. 
Mais la triste ironie est que les femmes trouvent enfin leur heure de gloire politique à un moment où les États-nations qu'elles dirigent disposent de moyens extrêmement limités pour élaborer des solutions nationales à leurs problèmes. De plus en plus souvent, comme par exemple pour les traités commerciaux internationaux comme le Partenariat Trans-Pacifique, les acteurs privés remplacent les gouvernements, les parlements et les chefs d'État dans l'établissement des mesures. 
Les hauts dirigeants (ceux qui sont convaincus par les arguments présentés dans cette analyse révolutionnaire du lieu de travail qu'est l'ouvrage de Sheryl Sandberg Lean In)savent que la Realpolitik en entreprise peut conduire à faire appel à une femme quand le bateau coule. A l'heure actuelle, ce réflexe pourrait expliquer par exemple la présence d'une femme à la tête de General Motors, au moment du rappel des voitures défectueuses qui porte un tort certain à cette entreprise. 
De même les leaders afro-américains plaisantent parfois avec ironie quand ils remportent un scrutin municipal, au moment où la ville est sur le point de faire faillite. On entend par là que certains hommes blancs puissants n'aiment pas donner leur accord à des projets ni à des entreprises en difficulté, et qu'ils ont souvent la chance de pouvoir placer aux commandes l'avantage esthétique d'une femme, ou d'un représentant non blanc, quand le pouvoir véritable se trame dans les coulisses, ou se déplace ailleurs. 
La plupart des dirigeants d'entreprises internationales s'opposent amèrement au programme d'austérité que Merkel a imposé à l'Union européenne. Et l'utilisation par Rousseff du chiffre d'affaires du géant de l'énergie brésilienne Petrobras pour financer des programmes sociaux nationaux a causé une chute de moitié du prix des actions de l'entreprise, ce qui a porté tort aux investisseurs du secteur pétrolier. 
En fin de compte, les femmes leaders d'aujourd'hui sont-elles de véritables dirigeantes ou de simples figures de proue ? 

Une blonde à la tête de l’entreprise 
NEW YORK – La désignation de Mary Barra au poste de PDG de General Motors au début du mois de décembre – première nomination d’une femme à la tête d’un constructeur automobile américain majeur – a été saluée par beaucoup comme le franchissement d’une étape importante du combat des femmes pour l’égalité des droits et de chances. Pour autant, au sein d’un univers dans lequel seuls 4,2% des PDG du Fortune 500 américain appartiennent à la gente féminine –constat mis en évidence par le site féministe Catalyst, qui œuvre afin de briser les plafonds de verre – peut-on véritablement considérer la promotion de Mary Barra comme une victoire ? 
Aux États-Unis, selon un rapport de 2012, deux tiers des journalistes professionnels sont des hommes, le sexe masculin représentant par ailleurs 90% des signatures apposées au bas des articles économiques et commerciaux parus dans la presse traditionnelle. En effet, la domination masculine régnant de fait sur la couverture médiatique internationale du monde des affaires invalide tout sentiment de victoire, que ce soit pour Mary Barra ou pour nous toutes – y compris pour toutes ces jeunes filles de 15 ans impressionnables et en recherche de modèles féminins porteurs d’un message d’espoir pour l’avenir. 
Les féministes ayant analysé le langage des médias pendant les années 1970, et notamment la critique Dale Spender, ont examiné la manière dont le langage était utilisé dans le but de retirer aux femmes tout crédit, tout pouvoir et tout mandat lorsque leurs réussites étaient saluées. Malheureusement, cette critique demeure encore aujourd’hui valide. 
Nombre de récits d’actualité autour des PDG de sexe féminin et autres femmes de grand accomplissement suivent un certain nombre de codes empreints des clichés les plus commodes : les femmes ne parviendraient ainsi à décrocher de nouveaux postes qu’en raison de la chance (ne méritant donc pas leurs fonctions), qu’en héritant cette place de leurs époux ou parents de sexe masculin (et par conséquent ne tiendraient pas véritablement les rênes du pouvoir), ou seraient vouées à ne l’exercer que temporairement. 
Non seulement ces clichés mettent à mal la réputation des femmes ayant réussi, mais, dans le cas des PDG, ils affectent également la valeur de ces femmes au sein de leur entreprise. Or, le fait est que toutes ces idées reçues ont été formulées à l’occasion de la couverture médiatique de la nomination de Mary Barra à la tête de GM. 
La chaîne CNN a par exemple évoqué cet événement en mettant en avant la « gnaque de Mary Barra pour gravir les échelons en entreprise » – une formule empreinte de bien des nuances suggestives, et qui n’aurait jamais été utilisée pour décrire l’ascension d’un homme à la tête d’une société, dont on aurait sans aucun doute vanté le travail acharné, le talent, l’ambition et la détermination, bien plus qu’une simple « gnaque. » Le sujet conclut en considérant que Mary Barra n’aura atteint la réussite que lorsque les gens cesseront de l’appeler « la nana de General Motors, » mais plutôt « la patronne » – bien que rien dans ce reportage ne prouve que quiconque fasse référence à Mary Barra comme « la nana PDG » plutôt que « la patronne. » 
De même, le New York Times choisit d’évoquer le père de Mary Barra, le titre de l’article en question suggérant qu’elle serait « née » pour occuper ce poste, comme si ses qualités d’ambition et de travail acharné n’expliquaient en rien son ascension. Cette parution se contente notamment de nous éclairer sur le modèle de voiture conduit par son époux, et la décrit comme ayant « la voix douce. » 
Difficile d’imaginer une situation dans laquelle la désignation d’un homme de couleur et d’âge mur (Mary Barra étant âgée de 51 ans) à un poste de PDG décrite par les journalistes avec cette assurance selon laquelle « il n’aurait pas été choisi pour son appartenance ethnique. » Il serait tout aussi délicat d’imaginer l’un de ses collègues de race blanche expliquer devant la presse nationale combien le fait d’être témoin de l’avancement de cet homme de 51 ans s’apparente à celui de voir son « fiston » de 22 ans décrocher sa licence. 
On ne saurait non plus passer à la trappe l’approche du « PDG Potemkin, » qui repose implicitement sur l’idée selon laquelle les hommes ne choisiraient jamais en leur âme et conscience de désigner une femme à la tête d’une institution importante. Selon le cliché de cette conception, la nomination de Mary Barra ne saurait constituer qu’un stratagème de relations publiques, en vertu duquel les hommes conserveraient bel et bien le pouvoir derrière cette façade. 
Peut-être est-ce là la raison pour laquelle Mary Barra n’est véritablement décrite que comme l’heureuse bénéficiaire d’une simple galanterie, et non comme un manager à proprement parler. Dans une entrevue de la rubrique business du New York Times, le magazine parvient à concentrer l’intégralité de la discussion sur la manière dont les choses ont changé pour les femmes au sein de GM, plutôt que sur ce que Mary Barra entend faire évoluer chez GM en tant que PDG, ou même sur ce qui a changé au sein du secteur automobile – problématique pourtant ô combien importante. 
Face à un tel contenu médiatique, l’actualité devient plus que de l’actualité ; elle en vient à revêtir une existence concrète au sein du monde réel, allant jusqu’à affecter négativement les fondamentaux d’une entreprise. Pourquoi ciel une grande société internationale – et particulièrement une entreprise comme GM, ayant souffert d’une crise si sérieuse qu’il fut nécessaire au gouvernement de procéder à un sauvetage massif en 2008 – risquerait-elle de désigner à sa tête des dirigeants, quel que soit leur talent, voués à susciter une couverture médiatique aussi dévalorisante ? 
Je ne puis me résoudre à comprendre pourquoi un certain nombre de journalistes pourtant sérieux se livrent à une violation aussi flagrante des normes déontologiques basiques d’équité et d’impartialité. Chaque fois qu’ils s’y abandonnent, ils ne font que jouer le rôle de chiens de garde d’un patriarcat en voie de disparition, défendant – et par conséquent renforçant – le plafond de verre. 

Kennedy et les femmes 
NEW YORK – La 50e commémoration de l’assassinat de John F. Kennedy nous offre l’occasion d’analyser les différents changements survenus depuis cinq décennies au sein des mentalités américaines. Si Kennedy appartient aujourd’hui au panthéon des héros de l’Amérique, un certain nombre de données récentes laissent en effet à penser que l’admiration des Américains – et en particulier l’enthousiasme des femmes – à l’égard du leader se serait quelque peu érodé. 
À plusieurs égards, certes, les accomplissements réalisés par Kennedy en faveur des femmes apparaissent tout aussi progressistes que ses démarches autour des considérations raciales et de la pauvreté. L’une des initiatives véritablement visionnaires de l’homme d’État a consisté à demander à Eleanor Roosevelt, alors féministe de longue date, de présider la toute première Commission présidentielle sur le statut de la femme, ou PCSW. 
En effet, à l’époque où Kennedy réunit la PCSW, les Américaines pouvaient se voir exclues des jurys judiciaires, ne bénéficiaient que d’un accès restreint à la contraception orale et à l’avortement, et n’étaient pas même habilitées à obtenir un crédit en leur nom propre. L’année même où Kennedy fut assassiné, Betty Friedan publia un essai intitulé La Femme mystifiée, déclenchant une importante controverse autour d’un « problème dénué de qualification » – à savoir le mécontentement des femmes quant à la restriction de leurs responsabilités. 
Mais malgré les positions progressistes du président, l’analyse rétrospective du statut global de la femme américaine dans les années 1960 met à mal l’héritage kennedien. Dans un premier temps icône d’héroïsme, de charme personnel et de volonté de lutte contre un certain nombre d’injustices de longue date, Kennedy a vu sa réputation sévèrement entachée par nombre de récits et témoignages autour d’un véritable défilé de femmes sur les oreillers de la Maison Blanche (ou ceux des chambres d’hôtel lorsque le président était en déplacement). 
Les récits livrés par certaines de ces femmes – parmi lesquelles Mimi Alford, stagiaire aux bureaux de presse de la Maison Blanche, âgée de 19 ans lorsqu’elle commença à entretenir avec le président une relation qui durera 18 mois – ont en effet terni l’aura du président Kennedy, si ce n’est totalement assombri. Il en va de même des témoignages autour de ses liaisons avec Marilyn Monroe et Marlene Dietrich. 
Plusieurs séries télévisées à succès, telles que la saga « The Good Wife, » mettent en évidence la souffrance des épouses de dirigeants politiques, épouses dont on exige retenue et bonnes manières face, pourtant, aux comportements les plus discriminatoires. De même, la série « Mad Men, » qui nous dépeint les frasques de fringants responsables aussi amateurs de femmes que de cocktails, plonge au plus profond du caractère superficiel et destructeur des prérogatives sexuelles masculines du début des années 1960. 
Cet examen a posteriori de l’irresponsabilité et des privilèges sexuels masculins caractéristiques des années 1960 s’opère également aujourd’hui à d’autres égards – aggravant cette transformation qui fait passer Kennedy du statut de charmant playboy à celui de prédateur compulsif. La biographie autorisée de l’écrivain Norman Mailer – célèbre pour avoir déclaré, aux premières heures du féminisme, que « toutes les femmes devraient être enfermées en cage » – vient de voir le jour aux États-Unis. 
Au fil des décennies, Jacqueline Kennedy est passée de l’image d’hôtesse à l’allure de poupée, ouvrant les portes de la Maison Blanche aux caméras de télévision, ou encore de l’incarnation de la veuve épleurée derrière son voile noir, à l’image solide et imposante d’éditrice de livres accomplie – icône de la femme moderne et active, voire féministe – que nous lui avons connu dans les dix dernières années de sa vie. Ses conversations avec l’historien Arthur Schlesinger, volontairement enregistrées pour la postérité en mars 1964, puis publiées en 2011, ont ajouté à sa renommée posthume. 
L’ascension de l’étoile Jackie Kennedy sur fond d’érosion de l’image du président KFK – à tout le moins s’agissant de sa vie privée et des fins auxquelles il aura exploité son magnétisme personnel – reflète l’évolution sociétale de l’Amérique elle-même. Ce changement dans les mentalités américaines à l’endroit d’icônes telles que les Kennedy met en lumière l’évolution – que j’estime positive – des besoins, valeurs et aspirations propres aux Américains à l’endroit des femmes et de la relation entre les deux sexes. 

Justice pour les tomates 
Mais que coûte la tranche de tomate sur ce hamburger à l'employé qui l'a faite venir jusqu'ici ? Presque partout dans le monde - y compris aux Etats-Unis - ce coût peut être extrêmement élevé. 
En Floride les cueilleurs de tomates gagnent en moyenne seulement 0,50 dollar pour chaque seau de 32 livres (14,5 kg). Un employé qui cueille toute la journée (un travail éreintant qui commence avant l'aube) a la chance de gagner 10 500 dollars par an, ce qui le place en-deçà du seuil de pauvreté. 
Viennent ensuite les inquiétantes violations des droits de l'homme. Au Mexique, les autorités ont dernièrement libéré près de 300 personnes, dont 39 adolescents « détenus dans des conditions d'esclavage dans un camp où les tomates sont triées et emballées pour l'exportation. » 
Les autorités fédérales américaines ont appelé les champs de tomates de Floride « l'épicentre de l'esclavage moderne. » Les abus constatés sur les employés agricoles par les intérêts agroalimentaires sont sévères et systématiques. 
Leur combat non seulement met en évidence les obstacles auxquels sont confrontées les organisations d'employés à l'ère de l'externalisation et des chaînes mondiales d'approvisionnement, mais il pourrait aussi servir de modèle aux employés d'autres industries. 
A la recherche d'un emploi, beaucoup ont émigré aux États-Unis où, comme employés privés de leur autonomie, ils sont allés travailler pour les (quasiment) les mêmes multinationales. Mais la mondialisation affecte maintenant les tactiques que les employés agricoles ont choisies. 
Comme le fait remarquer Jake Ratner, un jeune militant qui travaille pour Just Harvest USA, les multinationales sont souvent isolées des tactiques traditionnelles comme les boycotts. Donc les ouvriers agricoles et leurs alliés ont choisi une nouvelle approche de « brand-busting » qui cible l'image de marque des entreprises et qui a attiré l'attention des décisionnaires au sommet de la hiérarchie mondiale de l'alimentaire. 
Une organisation tierce, le Fair Food Standards Council surveille la conformité des salaires et le respect des droits de l'homme pour le secteur. Avant le lancement du FFP en novembre 2010, le puissant secteur de la tomate de Floride avait longtemps résisté à l'augmentation du tarif par seau et avait refusé de signer les codes de conduite pour protéger les travailleurs contre les abus. 
Le FFP n'a pas seulement augmenté les salaires des employés. Une hotline de plainte confidentielle permet aux employés de signaler les violations des droits de l'homme. 
Et les entreprises qui adhèrent au FFP s'engagent également à une tolérance zéro sur le travail forcé, ce qui crée une incitation commerciale sur leurs producteurs, les poussant à contrôler activement leurs propres mesures. Dans le passé, les forces du marché ont créé une incitation à regarder ailleurs. 
De ce fait, les producteurs ne veulent plus commencer si tôt, ce qui donne leur plus de temps pour dormir et prendre le petit-déjeuner en famille. Sans ces programmes, la pression des multinationales continue. 
J'ai vécu ceci en personne quand j'ai rejoint une manifestation de protestation organisée par la Coalition des Employés d'Immokalee contre le fast-food de Wendy sur Union Square à New York City. (Bien que quatre des cinq plus grandes sociétés de fast-food américaines aient adhéré au FFP, Wendy reste l'exception). 
En citant la politique de la société, les directeurs de Wendy ont même refusé d'accepter une lettre de la part des protestataires pour adhérer au FFP et leur ont donné le numéro de téléphone du porte-parole de la société Wendy. 

Une nouvelle opportunité pour les mamans high-tech 
NEW YORK – Deux femmes hautement qualifiées, ayant à elles deux quatre bébés et enfants en bas âge, ont peut-être trouvé un équilibre idéal entre leur vie professionnelle et leur vie de famille. Il semblerait bien que PowerToFly ait réussi ce prodige : la nouvelle start-up leur trouve des emplois dans le monde entier dans les métiers technologiques, avec des horaires flexibles et avec la possibilité de travailler à distance. 
Les deux femmes à la tête de cette entreprise ont une solide expérience dans la presse, les médias sociaux et la technologie : Katharine Zaleski est l'ancienne directrice exécutive du Washington Post numérique et la première rédactrice en chef du Huffington. 
« J'étais chez moi, à me taper la tête contre les murs. 
Puis elle s'est dit : « Si j'ai ce problème, des millions de femmes doivent avoir le même problème que moi. Quelle est la troisième voie ? 
Entre temps, Berry avait contacté Zaleski pour lui soumettre sa toute dernière idée. « Voilà : je mets sur pied une nouvelle entreprise. 
Zaleski avait constaté en personne au Huffington Post à quel point des équipes mondiales à distance pouvaient être efficaces. « Ce procédé était rentable, dit-elle. 
Nos principaux directeurs étaient situés en Ukraine et au Maroc. Une grande quantité de travail pouvait être faite pendant que nous dormions : de cette manière, nous étions donc deux fois plus rapides. » 
Elles se sont ainsi associées pour établir une plate-forme capable de trouver un emploi pour des femmes hautement qualifiées, capables de travailler à distance pour des entreprises américaines. Leur site connaît une croissance de 25% depuis son lancement et se diversifie à présent vers les métiers éditoriaux, le journalisme et vers d'autres secteurs. 
Ces attentes sont celles d'un autre âge. Bien des emplois n'exigent pas que le travail soit effectué à heure fixe. 
PowerToFly constate que les employées à distance sont si heureuses de cette flexibilité, que leur efficacité dépasse toutes les espérances. 
PowerToFly représente déjà des femmes de 147 pays, qui travaillent pour des entreprises comme Buzzfeed, Hearst, et The Washinton Post. L'agence a trouvé des postes à des femmes basées en Egypte, en Inde, en Jordanie et en Russie, ainsi que dans d'autres pays. 
Et l'entreprise motive les femmes habitant dans les territoires palestiniens à s'inscrire, (non pour des raisons idéologiques, mais parce qu'il y a beaucoup de femmes programmeurs douées et disponibles dans cette région. « Trente pour cent de femmes dans de nombreux pays du Moyen-Orient sont diplômées par des universités, dit Zaleski, mais souvent elles ne peuvent pas décrocher des emplois à la hauteur de leur formation pour des motifs culturels. » 
Avec la capacité technologique de PowerToFly de dépasser les barrières culturelles, une femme peut contribuer au plus haut niveau d'une entreprise américaine, même si les lois locales lui interdisent de conduire une voiture. Evidemment, étant donné un tel modèle, beaucoup d'hommes souhaitent aussi y participer. 

Les ennuis d'argent d'Hillary Clinton 
Ceci a conduit à quelques articles qui ne l'ont pas vraiment aidée, dans le goût de celui-ci : « Bill Clinton : Hillary n'a pas perdu le contact avec les gens. » 
On pourrait croire que Clinton, première femme et mère de famille, qui a une bonne chance de devenir le prochain président des États-Unis, allait facilement réussir le test « d'identification ». Mais la semaine dernière, elle a remis ça en racontant au journal The Guardian que « contrairement à beaucoup de gens qui ont vraiment les moyens », elle et son mari « paient leurs impôts comme tout le monde » et que leur fortune n'est que « le fruit de leur dur labeur ». 
Son atout maître de candidate présumée est censé lui conférer un avantage décisif auprès des électrices : un facteur décisif pour les Démocrates aux élections présidentielles. 
Mais la plupart des femmes courtisées comme électrices ne sont pas des avocates d'entreprise ni des secrétaires d'État. L'écart entre les sexes qui a bénéficié au Parti Démocrate peut être attribué pour l'essentiel à des femmes de la classe ouvrière et souvent assignées à des tâches de typiquement féminines : quelqu'un dans l'équipe de campagne de Clinton doit lui dire d'arrêter de les offenser. 
La rhétorique de Clinton, comme je l'ai écrit dans une analyse de sa « biographie de campagne » hagiographique HRC, s'éloigne souvent de nombreuses femmes en raison de défauts dans la manière dont elle se perçoit elle-même et dont elle s'exprime sur sa mission. Tout d'abord, elle formule sa quête en termes rhétoriques démodés, peu attrayants et hors sujet. 
Mais les électrices américaines savent très bien quelles sont leurs propres luttes : payer leurs factures, éduquer leurs enfants, faire face à un système de santé couteux et sur le déclin, etc. Elles s'intéressent à un candidat, homme ou femme, qui leur parle de leurs problèmes quotidiens. 
Lorsque des femmes de la classe ouvrière entendent une ancienne avocate d'affaires faire des discours sur le plafond de verre, elles ne pensent pas à la question du genre, mais au fossé entre les classes sociales qui s'est creusé depuis que le terme a été mis à la mode dans les années 1980. Clinton continue pourtant à ressasser ses mêmes colères féministes, pour en faire un message de campagne selon lequel elle fait partie des 1% ! 
Lewinsky fait en effet un retour sur le devant de la scène (nous ne savons rien des machinations à l'œuvre dans ce calendrier) pour méditer sur de vieilles histoires. Comme me l'a dit un de ses conseillers lors d'un débat télévisé, l'approche de Clinton a été de ne jamais se confronter à la douleur qu'elle a pu éprouver, car cela aurait été « la plus grande conférence de presse de l'histoire ». 
En ne montrant jamais de faiblesse ou d'honnêteté sur sa propre souffrance, ni la moindre imperfection dans sa vie, des histoires négatives et l'hostilité continuent de s'infiltrer. Si elle avait tenu une conférence de presse et dit quelque chose comme : « J'éprouve la même chose que quiconque éprouverait à ma place en ce moment douloureux et je demande le droit à la vie privée pour moi et ma famille pendant que nous nous efforçons de traverser cette épreuve », son interrogatoire aurait été terminé il y a belle lurette et aurait été enterré avec toute l'histoire. 
À une époque de disparité de plus en plus marquée entre les revenus aux États-Unis, n'est-ce pas un grave défaut politique pour tout candidat aux élections présidentielles de ne pas savoir parler avec tact sur le thème de la richesse et de la pauvreté ? Et compte tenu de la double tendance du gouvernement des États-Unis à montrer de moins en moins de transparence et à prendre de plus en plus de décisions secrètes, n'est-ce pas un problème grave si un candidat aux élections présidentielles ne rend pas compte de ses erreurs et de ses lacunes ? 
La campagne d'Hillary Clinton a fait de nombreuses erreurs d'évaluations en 2008, ce qui lui a valu la perte de la nomination du Parti Démocrate, face à Barack Obama. Elle pourrait bien obtenir la nomination en 2016. 

La bonne fortune du budget indien 
En outre, l’Office central des statistiques (CSO) ayant revu sa méthodologie de calcul des données du PIB, cette tâche s’en trouve encore davantage facilitée. D’après le CSO, compte tenu du changement méthodologique appliqué, la croissance annuelle de la production pour le deuxième trimestre 2014 a atteint 8,2 %, soit bien au-dessus des 5,3 % initialement prévus. 
Aucun changement budgétaire ne peut générer une accélération de croissance aussi marquée, qui plus est sans le moindre coût. Il est par conséquent raisonnable d’affirmer que le département des statistiques, habituellement peu extravagant, a coupé l’herbe sous le pied du budget de cette année. 
Néanmoins, le budget du ministre des Finances Arun Jaitley constitue une réussite à plusieurs égards – notamment en ce qu’il parvient à aligner vision et mise en œuvre. Plus précisément, il poursuit la vision gouvernementale d’un agenda de croissance assouplissant les démarches d’affaires en Inde, tout en ciblant de meilleurs mécanismes de délivrance des prestations sociales. 
Du côté de la dépense, le budget s’avère expansionniste, accroissant considérablement les dépenses d’investissement, introduisant de nouveaux programmes de prestations sociales, et développant le crédit dans divers secteurs. Bien qu’aucun effort significatif ne soit fourni pour plafonner les dépenses liées à quelques-uns des plus importants programmes budgétaires, parmi lesquels la loi nationale de garantie de l’emploi rural (qui assure 100 jours de salaire pour les ménages ruraux) ou encore la subvention à l’achat d’engrais, des mesures d’amélioration de la mise en œuvre ainsi que de la réduction des fuites sont actuellement entreprises. 
À l’heure où l’investissement privé demeure faible, eu égard à la lourdeur de l’endettement du secteur des entreprises ainsi qu’à un important volume d’actifs douteux au sein des banques, le gouvernement a clairement décidé d’amorcer le processus via des dépenses d’infrastructure. Or, les besoins infrastructurels de l’Inde dépassent largement ce que le gouvernement peut dépenser. 
La réussite du budget dépendra de la question de savoir comment fonctionneront ces investissements du secteur public, qui dépendront eux-mêmes d’autres politiques, en premier lieu desquelles la loi sur l’acquisition des terrains (destinée à promouvoir le développement industriel dans les zones rurales), qui s’est d’ores et déjà heurtée à des difficultés. Par ailleurs, l’investissement et l’octroi de ressources de la part du gouvernement se trouvent depuis longtemps parasités par la corruption, et il reste encore au gouvernement de Modi à démontrer sa capacité à appliquer les promesses du budget de manière transparente et durable. 
La mise en œuvre d’une taxe sur les biens et les services – forme de taxe sur la valeur ajoutée autour de laquelle le gouvernement a réalisé des avancées remarquables – constituerait un accomplissement majeur, et boosterait considérablement l’économie. En revanche, malgré une hausse substantielle des dépenses, le budget se fonde principalement sur la croissance et sur l’optimisation de la perception des impôts pour maintenir dans des limites raisonnables le déficit budgétaire du pays. 
Parmi les nombreuses mesures proposées dans le budget, et consistant à booster les flux entrants d’investissement étranger, une proposition apparaît particulièrement risquée d’un point de vue macroprudentiel. Le gouvernement prévoit en effet de « supprimer la distinction entre les différents types d’investissements étrangers, notamment entre les investissements de portefeuilles étrangers et les investissements directs étrangers, pour la remplacer par des seuils composés. » 
L’investissement de portefeuille, souvent qualifié de « hot money » en raison de sa nature volatile, est susceptible d’accroitre la vulnérabilité de l’économie face aux caprices de la finance internationale. Les investissements directs étrangers, d’un autre côté, se révèlent beaucoup plus stables, et se basent sur des fondamentaux nationaux. 
De manière générale, le projet de budget s’attache à répondre aux défis majeurs auxquels l’économie indienne est confrontée. Pour autant, la transcription des bonnes intentions en résultats attendus dépendra de manière cruciale de la capacité du gouvernement à faire passer un certain nombre de réformes complémentaires et nécessaires de manière urgente, autour de problématiques réglementaires sensibles telles que les terrains, le droit du travail, et l’environnement. 
En tout état de cause, ce budget projette un signal clair quant aux intentions du gouvernement Modi. Au moins à court terme, il passe en effet d’une pratique de « gouvernement minimum et gouvernance maximum » à un exercice de « gouvernement modéré et gouvernance maximum. » 

Réinventer la photosynthèse 
PASADENA – Pendant des décennies, le développement de sources d’énergie renouvelable – et les débats de politiques publiques qui l’entourent – a surtout porté sur la production d’électricité. Pourtant plus de 60 % de l’énergie mondiale tire sa source directement de combustibles chimiques (principalement d’origine fossile), sans conversion intermédiaire en électricité. 
En fait, aux États-Unis et dans les autres pays industrialisés, bon nombre d’activités qui reposent sur les combustibles fossiles (comme le transport aérien ou la production d’aluminium) ne peuvent être restructurées pour fonctionner avec l’alimentation électrique. En outre, les combustibles fossiles sont également nécessaires à la production d’électricité, tant pour répondre à la demande que pour compenser l’intermittence des systèmes d’énergie renouvelable comme l’énergie éolienne ou solaire. 
L’éclairage du soleil est une source d’énergie pratiquement inépuisable, alors que l’énergie conservée sous la forme de liaisons chimiques – comme celle obtenue dans les combustibles fossiles – est facilement accessible et à haut rendement. La photosynthèse artificielle conjugue ces deux caractéristiques dans une technologie viable susceptible d’offrir les mêmes paramètres en matière de sécurité ��nergétique, de pérennité environnementale et de stabilité économique. 
Même si la photosynthèse naturelle offre une solution élégante, quoique complexe, pour la production de combustibles chimiques à partir des rayons du soleil, elle comporte d’importantes limites sur le plan du rendement. Le dixième environ de l’énergie solaire de pointe est utilisé ; le rendement typique de conversion nette d’énergie est inférieur à 1 % sur une base annuelle ; d’importantes quantités d’énergie sont dépensées pour régénérer et maintenir l’intérieur de la superbe mécanique moléculaire de la photosynthèse ; et l’énergie doit être stockée en combustibles chimiques incompatibles avec la structure énergétique existante. 
Cependant, la photosynthèse artificielle, inspirée de sa variante naturelle, présente un rendement potentiel nettement supérieur et fournit une énergie dans une forme qui peut s’insérer à notre infrastructure énergétique actuelle. De plus, un système complètement artificiel n’aurait pas besoin de terres arables ou d’eau potable, et n’obligerait pas à choisir entre les aliments et la production de carburant dans l’utilisation du territoire. 
De même, un système entièrement intégré de conversion du rayonnement solaire en énergie aurait un rendement total de plus de dix fois supérieur au système biologique le plus efficace énergétiquement, mais les coûts en capital sont encore trop élevés pour un déploiement commercial. La priorité des chercheurs doit donc porter sur le développement d’un générateur fiable pouvant produire à grande échelle du carburant à partir de l’énergie solaire, et ce, économiquement et efficacement. 
La clé pour créer un tel système réside dans l’utilisation de matériaux dont la Terre abonde et qui peuvent effectuer les fonctions essentielles d’absorption de la lumière et de facilitation de la production de carburant par des réactions chimiques. De la même façon dont la chlorophylle sert à absorber la lumière dans la photosynthèse naturelle, des matériaux spéciaux sont nécessaires pour capturer et convertir la lumière du soleil dans ces systèmes artificiels. 
Un système artificiel requiert également des catalyseurs pour faciliter la production efficace de combustibles chimiques. Ces catalyseurs doivent être très actifs, stables, et, pour être répliqués à l’échelle mondiale, composés d’éléments dont la Terre foisonne, comme le fer, le nickel ou le cobalt, et non les métaux rares utilisés actuellement, comme le ruthénium ou l’iridium. 
En outre, les composants du système doivent être intégrés pour faire en sorte qu’ils fonctionnent de façon optimale sous un ensemble de conditions générales communes. Pour être déployé à grande échelle le système devra aussi incorporer des architectures efficaces sur le plan des coûts, des processus de fabrication et des méthodes d’installation. 
Il est nécessaire de mettre au point des membranes, ou d’autres barrières physiques et chimiques, afin d’assurer la séparation des sous-produits. De tels dispositifs de séparation élimineraient également les équipements périphériques complexes de traitement nécessaires à la séparation des produits avant de pouvoir les utiliser dans la plupart des applications. 
Le matériau de la couche supérieure absorberait l’eau et le dioxyde de carbone de l’air ambiant, pendant que la couche opposée capterait la lumière afin d’exploiter l’énergie solaire pour la production d’un carburant. Isolé par la membrane, le combustible ne se dissiperait pas dans l’air, mais serait plutôt absorbé vers la portion inférieure du matériau pour aboutir dans un réservoir permettant de l’utiliser à la demande dans les réseaux existants de distribution d’énergie. 
L’hydrogène pourrait être ensuite intégré dans un combustible liquide pour valoriser, par exemple, les biocarburants ; il pourrait aussi entrer en réaction chimique avec le dioxyde de carbone issu des émissions de gaz ou bien être traité pour produire des carburants liquides employés dans des applications de transport. Une autre possibilité serait de se servir de catalyseurs, comme dans les systèmes photosynthétiques naturels, afin de réduire directement le dioxyde de carbone, dans ce cas-ci le méthanol ou le méthane. 
Les percées récentes de la nanoscience, de la science des matériaux, de la chimie et de la physique ont fourni les outils nécessaires aux progrès rapides dans ce domaine. La récompense ultime serait une technologie d’énergie propre et accessible qui pourrait servir à l’avenir de base à des sources d’énergie sûres, sécuritaires et viables. 


Nationalisme et terrorisme 
BOSTON – Le 11 septembre 2001 a pu, au moins dans un premier temps, ressembler à une variation de mauvais goût dans l'histoire du nationalisme, étant donné les prétentions explicitement mondiales d'Al-Qaïda. En fait, maintenant que le choc initial et la confusion ont cédé la place à une perspective plus sobre, les attaques terroristes de cette horrible journée sont davantage envisagées, comme cela doit être le cas, comme un jalon nationaliste parmi d’autres. 
C'est en ce sens peu flatteur que l'Islam, la religion dominante d'une partie économiquement arriérée du monde, était censée avoir motivé les attentats du 11 septembre 2001. Et parce que ceux qui ont cru cela (presque tous ceux dont les voix ont été entendues) ont tardivement perçu sa connotation insultante, discuter de ce sujet a provoqué une angoisse considérable au cours des années écoulées. 
Aucun euphémisme ne peut soutenir sans insulte que l'une des grandes religions du monde a une idéologie meurtrière, irrationnelle, inacceptable pour l'homme moderne et civilisé. Et pourtant deux administrations américaines différentes ont sous-entendu cette hypothèse – et ont toujours agi conformément à celle-ci. 
Mais une fois que nous plaçons la tragédie du 11 septembre 2001, et le phénomène politique plus vaste du terrorisme international, dans le contexte d'autres tragédies historiques au cours du siècle, la religion devient une explication peu probable. C'est là que l'influence du nationalisme devient évidente. 
Les historiens ont souligné son influence dans l'Angleterre élisabéthaine (qui a produit l'esprit animant la Rébellion puritaine et la migration vers l'Amérique) et ils le reconnaissent de plus en plus comme la force motrice à l'œuvre dans les Révolutions française et russe. De même, les étudiants chinois commencent à le considérer comme une source d'inspiration pour la lutte de Mao Zedong contre le Kuomintang (ouvertement auto-proclamé « Mouvement Nationaliste ») et pour les politiques de la République populaire. 
En fait, il serait étonnant que cela ne soit pas le cas, étant donné que le nationalisme est la fondation culturelle de la modernité – le cadre de sa conscience sociale. Et précisément parce que le nationalisme façonne notre manière de penser, son rôle dans les phénomènes qui ne claironnent pas leur nationalisme – comme les attaques d'Al-Qaïda en 2001 – peut facilement être négligé. 
Comme la plupart d'entre nous, ils croient que leur nationalisme est naturel et qu'il n'a pas à être souligné. Mais un petit examen de conscience devrait amener n'importe quelle personne sensée à remarquer que nous sommes tous nationalistes – nous sentons, pensons et réagissons au monde selon ce que prescrit le nationalisme. 
Le nationalisme est une vision temporelle (et donc laïque, même si elle utilise la religion dans sa rhétorique) qui divise les gens en communautés souveraines aux membres égaux. L'égalité des membres nationaux (qui, en même temps, peut être définie exclusivement) élève le statut de chaque membre à celui de l'élite, le rendant dépendant de la dignité de la nation dans son ensemble. 
Ainsi, ceux qui possèdent une conscience nationale sont engagés en faveur de la dignité de la nation et en deviennent les défenseurs – selon son statut ou son prestige, par rapport à d'autres nations. C'est pour cette raison que la concurrence pour le prestige national a été le motif principal en matière de politique internationale depuis le début du XXe siècle. 
Plus précisément, l'agresseur dans de nombreux conflits internationaux au cours de cette période a été motivé par une blessure apparente à sa dignité nationale. Un préjudice réel n'est pas nécessaire : la supériorité apparente d'une autre nation suffit. 
Dans une société moderne avancée comme l'Allemagne, les intellectuels n'ont aucune difficulté à utiliser un langage ouvertement nationaliste pour convaincre une population consciente des menaces à l'échelle nationale qui pèsent sur son prestige national. En revanche, dans une société où la conscience nationale se limite aux mieux éduqués (par exemple, dans les pays arabes du Moyen-Orient), il faut recourir aux moyens traditionnels de la mobilisation. 
Certaines nations ne se sentent pas menacées par les insultes imaginaires à la dignité nationale – pour diverses raisons historiques, elles se croient supérieures aux autres. Mais si leur prestige est effectivement en jeu, la perception d'une menace devient décisive. 
Pourquoi par exemple, les Américains se sentent-ils donc menacés par la montée économique pacifique de la Chine (de même qu'ils ont éprouvé ce sentiment face à la réussite économique du Japon dans les années 80) ? Ne plus être « Numéro un » offenserait le sens de la dignité des Etats-Unis. 
La Chine est maintenant elle aussi motivée par le nationalisme et cela va s'accentuer aussi fortement que cela est possible pour une population motivée par 1,30 milliards de personnes. La menace envers la réputation internationale des Etats-Unis est réelle ; mais, aveuglés par elle, les Américains croient qu'ils sont encore en mesure d’être condescendants face à la Chine, comme ils le seraient face à une puissance inférieure. 
Parce que les Américains ont mal compris les motivations des attentats du 11 septembre 2001, les États-Unis ont mené deux guerres coûteuses, qui n’ont pas vaincu leurs ennemis et ont laissé le Moyen-Orient dans un état plus explosif que jamais. Être aveugle à la relation entre le nationalisme et la dignité en Chine – et à la propre conduite de l'Amérique face à la Chine – peut coûter encore plus cher aux États-Unis. 

Le paradoxe des politiques identitaires 
Le Parti National écossais, qui incarne une version de gauche des politiques identitaires, a décimé le parti travailliste écossais, ce qui a permis aux Conservateurs d'obtenir la majorité absolue au Parlement. Le gouvernement du Premier ministre David Cameron (qui s'est concentré sur l'identité britannique, plutôt que sur le destin commun du Royaume-Uni avec l'Europe), doit bientôt organiser un référendum sur l'adhésion prolongée du Royaume-Uni à l'Union européenne, avec des conséquences imprévisibles. 
Les conservateurs ont plaidé pour une économie axée sur le secteur privé, des marchés sans entraves, une baisse des impôts, une réduction des dépenses publiques et des biens publics limités. Les libéraux et les sociaux-démocrates ont favorisé une économie de la propriété privé, des marchés, de l'intégration européenne et une augmentation du commerce, modérée par des impôts de redistribution et des transferts substantiels, un fort filet de sécurité sociale et une propriété publique dans des domaines comme les infrastructures et les finances. 
Dans ce système bipolaire, les partis divergent sur des nuances de politique économique, mais ont globalement approuvé les valeurs démocratiques, le projet européen et la nécessité de s'adapter pour gérer la mondialisation, plutôt que de la rejeter en bloc. Mais avec le succès croissant des appels à l'identité et face au regain du nationalisme ethnique ou religieux, cela est en train de changer. 
Cette question est particulièrement pertinente pour l'Europe, mais elle revêt aussi une importance mondiale. Au Moyen-Orient, par exemple, les politiques identitaires se manifestent sous leur forme la plus sinistre : un affrontement chaotique et violent entre Sunnites et Chiites, illustrée par la montée de l'État islamique. 
La fidélité à une identité perçue peut comporter des éléments inoffensifs et enrichissants, comme par exemple la promotion d'une langue régionale. Le problème avec les politiques identitaires est qu'elles mettent en conflit un endogroupe avec ce qu'il perçoit comme « autre » : une approche qui peut facilement stimuler le chauvinisme, la discrimination négative et susciter les antagonismes. 
Une des principales raisons de la résurgence des politiques identitaires en Europe est la mondialisation, qui a limité la capacité des pays ou des peuples à contrôler leur économie. En effet, l'économie mondiale est à tel point interconnectée et marchés mondiaux sont si puissants, qu'il semble rester peu de place pour que les politiques nationales puissent perturber les flux hyper-mobiles de capitaux. 
Parallèlement, de nombreuses personnes en Europe sont confrontées à une plus grande insécurité économique, en raison des nouvelles technologies ou de la concurrence de la main d'œuvre à moindre coût ailleurs dans le monde. À moins que ces personnes puissent améliorer leurs connaissances et leurs qualifications (voire dans certains cas qu'elles soient capables d'évoluer vers un nouveau secteur d'activité ou vers un nouveau site), elles sont confrontées à des opportunités économiques réduites. 
Mais même les personnes relativement prospères sont frustrées par certaines caractéristiques de la mondialisation. Elles peuvent s'opposer à l'utilisation de leurs impôts pour « subventionner » des pauvres qui ne partagent pas la même identité, comme les immigr��s, les Belges francophones, les Italiens ou les Grecs. 
Quand il s'agit d'échanger des points de vue touchant au protectionnisme, à l'intégration européenne et à la mondialisation économique, les gens d'extrême droite et d'extrême gauche partagent souvent les mêmes opinions. En France, par exemple, de nombreux partisans du Front National ont voté pour les communistes il y a 30 ans. 
Bien sûr, quand il s'agit de l'immigration et des droits de l'homme, la tradition idéologique internationaliste du socialisme empêche les discours racistes et nationalistes extrêmes à l'extrême gauche. Mais étant donné que ces partis sont en compétition avec l'extrême droite pour séduire les mêmes électeurs désenchantés, leur humanisme sur ces questions est devenu un lourd handicap politique, ce qui peut expliquer pourquoi l'extrême droite a dernièrement mieux réussi aux élections. 
Pendant ce temps, la montée des mouvements politiques identitaires présente un énorme défi pour les partis politiques traditionnels européens. Les conservateurs traditionnels, largement perçus comme inféodés aux intérêts économiques des riches, doivent trouver des moyens de se montrer populistes, mais sans trop ressembler à leurs concurrents d'extrême droite sur les questions d'immigration et des droits de l'homme. 
Ils doivent proposer à leurs électeurs un programme économique réaliste, favorable au marché et ouvert au commerce international, tout en promettant des avantages réels aux 60 à 70% des gens les plus pauvres de la population, qui sont tout naturellement frustrés par le manque de progrès économique. Si la politique économique d'un parti de gauche est perçue comme une pâle copie d'un ordre du jour de la droite, les segments les plus pauvres de la population vont graviter autour des forces chauvines et de leurs fausses promesses de protection, contre les conséquences de la mondialisation. 
Les prochaines élections en Espagne, en Turquie, au Danemark et au Portugal (sans parler des prochaines élections présidentielles américaines) vont présenter leurs propres versions de ces défis. La gauche en particulier devra défendre les principes d'égalité et de démocratie, tout en trouvant des moyens de gérer une mondialisation irréversible notamment par le biais de la coopération internationale. 

L'OTAN Apres Istanbul 
A Istanbul, nous n'avons pas seulement renforcé le lien crucial qui nous lie de part et d'autre de l'Atlantique, mais nous avons aussi amorcé une coopération avec d'autres régions. Après la discorde sur l'Irak, ce sommet a confirmé le nouvel élan de la coopération transatlantique dans le domaine de la sécurité ; il a également renforcé le rôle de l'OTAN comme principal instrument de cette coopération. 
Nous augmenterons le nombre d'équipes participant à la reconstruction des provinces pour aider le gouvernement central à étendre son autorité et soutenir l'effort de développement et de reconstruction. Nous allons aussi intensifier notre soutien pour les élections à venir qui sont cruciales pour assurer la paix et la stabilité à long terme dans le pays et veiller à ce qu'il ne redevienne pas un refuge pour les terroristes. 
En complément de notre soutien à la Pologne pour la direction de la division multinationale, l'OTAN va maintenant jouer un nouveau rôle dans son soutien à l'Irak. Le fait que cette décision ait été prise au moment du transfert de l'autorité à un nouveau gouvernement irakien souligne encore son importance. 
Mais l'OTAN reste présente à Sarajevo, notamment pour aider la Bosnie-Herzégovine dans la réforme de sa défense. Nous voulons inclure ce pays, ainsi que la Serbie-Monténégro, dans notre Partenariat pour un programme de paix dès que ces pays rempliront les conditions requises, en particulier une coopération totale avec le Tribunal international pour l'ex-Yougoslavie. 
Les Alliés ont décidé d'accélérer leurs efforts pour doter l'OTAN des forces et de la technologie dont elle a besoin pour remplir ses missions dans le monde actuel, des Balkans en Afghanistan. La Force de réaction va bientôt être opérationnelle et notre nouveau bataillon de défense multinational capable de faire face aux menaces chimiques, biologiques et nucléaire est déjà totalement opérationnel. 
Malgré l'arrivée de sept nouveaux membres (la Bulgarie, l'Estonie, la Lettonie, la Lituanie, la Roumanie, la Slovaquie et la Slovénie) - Istanbul a été le premier sommet réunissant 26 pays - nous avons envoyé un signal fort pour signifier que la porte de l'OTAN reste ouverte et nous avons encouragé les candidats potentiels à poursuivre les réformes voulues pour qu'ils puissent rejoindre l'Alliance. Nous avons aussi initié une nouvelle phase dans nos relations avec les pays partenaires en suscitant une coopération plus individualisée, en donnant une plus large place aux réformes dans le domaine de la défense et en portant une plus grande attention au Caucase et à l'Asie centrale. 
A Istanbul, nous avons convenu de renforcer notre Dialogue méditerranéen avec sept pays d'Afrique du Nord et du Moyen-Orient et de le faire évoluer vers un véritable partenariat. Nous avons aussi lancé l'Initiative de coopération d'Istanbul pour offrir une coopération concrète dans le domaine de la sécurité aux pays du Moyen-Orient. 
Le sommet d'Istanbul a été l'occasion de marquer avec force l'existence d'un atlantisme prêt à faire face aux défis d'aujourd'hui et de demain et à affronter les problèmes de sécurité où qu'ils apparaissent. Le sommet a donné à l'OTAN plus de moyens politiques et militaires pour favoriser la stabilité là où il le faut. 

L'Otan après Riga 
Lorsque l'Union soviétique s'est effondrée, beaucoup ont prédit la fin de l'Organisation du traité de l'Atlantique Nord (Otan). Pourtant, l'Otan a tenu il y a quelques semaines son sommet dans la capitale lettonne de Riga, qui faisait autrefois partie de l'URSS. 
L'Otan a été créée en 1949 pour contenir le pouvoir soviétique. Le traité concernait avant tout l'Europe occidentale, et on disait en plaisantant qu'il voulait laisser les Russes dehors, les Allemands à terre et les Américains dedans. 
Même si certains membres de l'Europe centrale autrefois occupés par l'URSS continuent de voir l'Otan comme une assurance politique contre un renouveau des ambitions russes, l'Otan n'est plus dirigée contre la Russie. De fait, les officiers russes sont invités à participer aux exercices militaires et à visiter les QG de l'Otan dans le cadre du programme de Partenariat pour la paix. 
L'un des principaux travaux mis en œuvre par l'Otan au cours des dix années qui suivirent la Guerre froide fut d'attirer les pays d'Europe centrale fraîchement libérés à l'ouest en leur proposant l'adhésion à condition de répondre à des critères démocratiques. Autre tâche importante, sa contribution à la stabilisation de la région troublée des Balkans après la dislocation de la Yougoslavie et les guerres qui en ont résulté en Bosnie et au Kosovo. 
Il n'était pas rare d'entendre que l'Otan devrait “ne pas s'arrêter à sa zone, ou bien s'arrêter tout court.” Cela devint particulièrement notable après que les attaques d'Al Qaeda le 11 septembre 2001 eurent détourné l'attention de la politique étrangère américaine vers le terrorisme international. 
Comme ils s'entraînent ensemble, les pays de l'Otan peuvent intervenir efficacement même lorsque tous les membres de l'organisation ne sont pas officiellement impliqués. Par exemple, l'Otan n'a pas conduit la guerre du Golfe en 1991 ni la campagne afghane initiale, mais l'organisation et l'entraînement de l'Otan a permis aux membres de coopérer efficacement lorsqu'on leur demandait de le faire. 
L'Europe s'est divisée lors de l'invasion américaine de l'Irak, et il n'existe pas de volonté politique d'impliquer l'Otan dans cette histoire. Les nouvelles relations avec la Russie nécessitent une gestion prudente, et l'adhésion rapide d'anciennes républiques soviétiques comme l'Ukraine et la Géorgie pourrait s'avérer difficile. 
En termes militaires, les pays européens doivent dépenser davantage en communications sûres, capacités aériennes, opérations spéciales et en gestion de conflits chimiques et biologiques afin d'être capables de combattre le terrorisme de façon efficace. La France n'aime pas l'idée que les États-Unis exercent une trop grande influence dans l'Otan et y oppose un rôle mondial dans lequel l'Otan établit des partenariats spéciaux avec l'Australie, la Nouvelle-Zélande, le Japon et d'autres pays. 
De nombreux pays de l'Otan qui ont des soldats en Afghanistan ont des “réserves nationales” qui restreignent la manière dont leurs soldats peuvent être utilisés. Bien que le sommet de Riga ait assoupli certaines de ces réserves afin de permettre d'aider les alliés dans des circonstances extrêmes, ce sont surtout la Grande-Bretagne, le Canada, les Pays-Bas et les États-Unis qui se battent dans le sud de l'Afghanistan alors que les troupes françaises, allemandes et italiennes sont déployées dans le nord plus tranquille. 
Le succès demandera aussi davantage de fonds pour la reconstruction, le développement et des alternatives à la culture du pavot. Les gouvernements tant européens qu'américains s'inquiètent des budgets engagés, mais dans une perspective plus large, fournir des ressources d'une importance bien plus conséquente à l'Afghanistan aujourd'hui pourrait permettre d'économiser plus tard. 
L'un des grands coûts de la politique erronée de l'administration Bush en Irak a été de détourner l'attention et les ressources de la juste guerre en Afghanistan. Si seulement une petite portion de l'argent et des forces investis en Irak avait été consacrée à l'Afghanistan, la menace actuelle d'une résurgence des talibans et d'Al Qaeda ne serait peut-être pas si grande. 

L'OTAN doit être sauvé 
Ceux qui pensaient que l'OTAN, cette expression la plus fructueuse de la solidarité transatlantique, avait trouvé une nouvelle cohésion après la crise de l'Irak, qui avait créé des divisions, devraient visiter le siège social de l'alliance. Il est vrai que le sommet d'Istanbul fin juin a créé un vernis d'harmonie et que le siège social de l'OTAN s'occupe, comme à l'accoutumée, avec des réunions fréquentes regroupant désormais 26 délégations nationales, d'innombrables comités et l'énorme pile de papier imprimé qu'elle produit rapidement. 
Pour reprendre les termes d'un haut fonctionnaire, l'organisation ressemble à la vieille voiture abîmée que l'on garde tant qu'elle fonctionne mais dont on se débarrasse quand les réparations deviennent trop coûteuses. L'ancien véhicule peut encore servir : il dirige quelques 6 000 troupes en Afghanistan, assure une sécurité fragile au Kosovo et peut, comme l'a décidé l'OTAN en juin, former les forces irakiennes. 
Telle est la cause de la crise majeure que la plus ancienne et la plus fructueuse alliance du monde moderne doit désormais affronter, et non la brouille des alliés majeurs sur la guerre en Irak. Les différences politiques sur l'aventure irakienne de l'Amérique ont exacerbé la crise, mais ont également obscurci sa véritable cause. 
Ceci explique pourquoi ni les Etats-Unis ni leurs opposants ou partisans en Europe n'ont cherché à tenir une discussion approfondie sur l'opération au Conseil de l'OTAN avant, pendant ou après la guerre en Irak ; ils ont pris conscience que leurs points de vue étaient déjà trop éloignés pour être conciliés. C'est également la raison pour laquelle les modestes efforts désormais entrepris par l'alliance afin d'aider l'Amérique à tenter de stabiliser l'Irak ne réconcilieront pas l'OTAN à nouveau. 
Il est certain que l'Administration américaine a demandé à tous les pays de l'OTAN leur aide, en contraste total avec son affirmation arrogante, seulement deux ans auparavant, que l'OTAN en tant que telle n'avait plus aucune importance ; ce n'est pas l'adhésion dans l'alliance, mais une mission militaire particulière, qui définirait dorénavant la coalition. Toutefois, pour la majorité des alliés, cette nouvelle approche est simplement tactique, un signe du pragmatisme yankee lorsque la situation l'exige, et non le signe d'un changement d'avis de la part de l'Administration Bush pour reconstruire l'OTAN en tant que pièce maîtresse du partenariat transatlantique. 
Les communiqués du sommet sont devenus des affaires modestes, pour ne pas dire verbeuses. Même lorsque les membres se sont engagés à une opération commune, comme en Afghanistan, le nouveau Secrétaire Général de talent de l'OTAN, l'ancien premier ministre hollandais Jaap de Hoop Scheffer, doit supplier pour obtenir quelques hélicoptères par ici, quelques centaines d'hommes par là, comme le directeur d'une association de football très pauvre essayant de monter une équipe. 
L'alliance peut revendiquer des réalisations importantes au cours des 15 dernières années : elle a contribué à stabiliser l'Europe en accueillant désormais 26 membres, pratiquement le double du nombre de membres lors de la Guerre Froide ; elle a gardé le conflit des Balkans sous contrôle ; elle a même accepté de jouer un rôle dans les contingences de sécurité extra-européennes telles que l'Afghanistan. 
Cette attitude porte atteinte moins aux défauts de l'organisation qu'au manque de perspicacité de ses membres. Il est vrai que leur sécurité contre une attaque militaire n'est actuellement plus du tout en jeu. 
Comme aucune autre institution, l'OTAN incarne la cohésion atlantique, une entité qui continue à jouer un rôle essentiel dans le cadre des efforts occidentaux visant à promouvoir un degré d'ordre international. L'OTAN lie l'Europe au pays le plus puissant du monde et astreint tout particulièrement les Etats-Unis à une procédure commune de consultation et de coopération. 
Au lieu de critiquer l'Administration Bush et d'espérer un changement de gouvernement aux Etats-Unis, les membres européens devraient à nouveau se préoccuper de l'OTAN. Cela n'implique pas d'acquiescer aveuglément à chaque opinion et caprice américains ou aux efforts susdits pour renforcer la coopération de défense européenne. 
Malheureusement, la majorité des gouvernements européens se contentent de hausser les épaules lorsque le problème est soulevé. Cette dangereuse indifférence constitue le signe le plus grave de la crise de l'OTAN. 

Afghanistan : l'OTAN se trompe ! 
Les USA et leurs alliés au sein de la coalition interviennent de moins en moins dans les combats. Mais les forces de sécurité afghanes qui doivent les remplacer (elles doivent atteindre 300 000 hommes après la formation en urgence de nouvelles recrues) ne seront sans doute pas capables de maintenir l'unité du pays. 
Le scénario d'après-guerre le plus probable est une partition de l'Afghanistan, avec les régions du sud et de l'est à majorité pachtoune sous la coupe des talibans, celles du nord et de l'ouest conservant l'autonomie dont elles disposent de fait aujourd'hui. 
La région sera encore plus instable. Le retrait des forces de l'OTAN avant qu'elles n'aient achevé leur mission laissera l'Inde en première ligne face à la menace terroriste de la ceinture Afghanistan-Pakistan et va probablement encourager les jihadistes de la région (et au-delà) à mener des actions terroristes transnationales. 
L'annonce d'un retrait pour 2014 n'est cependant pas une surprise, car le président Obama avait exprimé son désir de mettre un terme aux opérations de combat en Afghanistan. Son secrétaire à la Défense, Robert Gates, a clairement laissé entendre l'année dernière que les USA cherchent désormais à contenir le terrorisme au niveau régional, plutôt qu'à le vaincre. 
Cette situation résulte pour l'essentiel de la stratégie boiteuse d'Obama qui en doublant le nombre d'hommes sur le terrain voulait non pas défaire militairement les talibans, mais conclure avec eux un accord politique en position de force. Le directeur de la CIA, Leon Panetta, l'a pourtant reconnu : "Nous n'avons aucun élément qui laisse à penser qu'ils [les talibans] sont vraiment intéressés par une réconciliation". 
Obama ayant déclaré quelques semaines avant d'entamer son mandat qu'il voulait mettre fin à l'intervention en Afghanistan, pourquoi les talibans négocieraient-ils avec les Américains ? Les talibans et leur soutien, l'armée pakistanaise, attendent tout simplement leur départ. 
D'un coup de plume, Obama a mis fin l'année dernière à la "guerre mondiale contre le terrorisme" de son prédécesseur. Mais la rebaptiser "lutte" ou "défi stratégique" n'a en rien changé la sinistre réalité sur le terrain. 
Par contre l'Inde est bien plus vulnérable, car située à proximité de l'Afghanistan et du Pakistan. Elle a été la cible d'une série d'actions terroristes de grande envergure (l'attaque contre le parlement indien en décembre 2001 et les actes de terrorisme à Bombay en 2008). 
Ils sont maintenant l'épicentre mondial du terrorisme transnational et du trafic de l'héroïne. Bien que premier bénéficiaire de l'aide américaine, le Pakistan est classé dixième dans le dans le classement 2010 des Etats déliquescents de la revue Foreign Policy et du Fonds pour la paix, entre la Guinée et Haïti. 
Depuis longtemps les Afghans n'ont que dédain pour la ligne Durand, créée en 1893 par les Britanniques à l'époque de la colonisation. Longue de 2640 kilomètres, elle séparait la nombreuse communauté pachtoune en deux entités, l'une en Inde sous mandat britannique et l'autre en Afghanistan. 
Sur le terrain elle n'a pas grande réalité politique, ethnique ou économique, tandis que la région est devenue un aimant pour tous les jihadistes de la planète. Sans autorité politique à sa tête, un Pachtounistan de fait s'est bâti sur un activisme islamiste toujours vivace. 
Désormais ils veulent simplement contenir le terrorisme au niveau régional, une stratégie qui va faire de la poudrière afghano-pakistanaise une menace croissante envers la sécurité internationale. Le plan de retrait de l'OTAN va probablement conduire à un réalignement des forces ethniques, et par conséquent à une plus grande instabilité. 
Le retrait des troupes des USA et de leurs alliés ne se traduira pas par la fin de la guerre, car l'ennemi continuera à cibler les intérêts occidentaux, où qu'ils soient. Croire contenir le terrorisme au niveau régional est une dangereuse illusion. 

Les dangereuses polémiques de l’OTAN 
Le premier était que la Russie a rétabli une « sphère d’influence » sur l’Europe, où les pays ne sont plus libres de suivre leurs propres objectifs si Moscou ne les accepte pas. L’autre est qu’un État membre de l’OTAN a la liberté d’exercer un chantage sur ses partenaires afin qu’ils soutiennent ses objectifs mesquins. 
Le premier signal a été reçu lorsque l’Ukraine et la Géorgie se sont refusés leur inscription au Plan d’action en vue de l’adhésion (MAP). Plusieurs poids lourds européens, menés par l’Allemagne et la France, leur ont nié cette étape vers un élargissement futur, malgré le ferme soutien des Etats-Unis en sa faveur. 
Le second signal a été reçu lorsque la Grèce a opposé son veto à l’adhésion de la Macédoine, justifié par le conflit entre les deux pays lié au nom de la Macédoine (la Grèce insiste sur le fait qu’elle doit s’appeler Ancienne république yougoslave de Macédoine – ARYM – l’un des acronymes les plus disgracieux du vocabulaire des politiques internationales actuelles). 
La Grèce s’est fermement opposée à ce que son minuscule voisin – qui ne compte que deux millions d’habitants – utilise le nom de Macédoine et des symboles remontant à Alexandre le Grand sur le drapeau et l’écusson nationaux. À un moment donné, la Macédoine a accepté de modifier son drapeau et d’abandonner les symboles, et même d’amender sa constitution pour spécifier qu’elle n’avait aucune prétention territoriale sur la Grèce, mais elle a catégoriquement refusé d’être connue sous l’un de ces acronymes impossibles à prononcer suggérés par son grand voisin. 
C’est ainsi que la Grèce a pu réduire à néant les aspirations nationales de la Macédoine, jusqu’à ce qu’elle choisisse un nom qui ne fasse pas frémir les Grecs, saisis par la crainte d’une agression venant du Nord. Cela para_ît ridicule, mais il y a une autre dimension, souvent négligée, à ce conflit : en se comportant ainsi, la Grèce démontre son manque de confiance envers ses partenaires de l’OTAN. 
Mais le Kremlin a découvert que se comporter comme un enfant gâté donne des résultats : le droit d’influer sur l’évolution des anciens pays soviétiques. 
Les opposants européens au MAP pour l’Ukraine et la Géorgie estiment qu’aucun des deux pays n’est prêt pour une adhésion à l’OTAN. Trop de questions se posent, semble-t-il, sur leur unité nationale, sur des conflits internes non résolus, et leurs références en matière de réformes politiques et judiciaires seraient douteuses. 
Au contraire, il imposerait des contraintes sérieuses à l’Ukraine et à la Géorgie. Les deux pays auraient à rendre des comptes et devraient convaincre les autres membres qu’ils sont capables de se montrer à la hauteur des exigences démocratiques de l’OTAN avant de pouvoir rejoindre l’Alliance atlantique. 
La Russie a des préoccupations légitimes concernant les importantes minorités russophones dans ces deux pays, et la meilleure manière d’y répondre est dans le cadre du MAP, où les règles très strictes sur le traitement des minorités de l’Organisation pour la sécurité et la coopération en Europe sont les règles de référence. Le processus du MAP a garanti la protection des minorités russes en Estonie, Lettonie et Lituanie – autant d’anciennes républiques soviétiques aujourd’hui membres de l’OTAN. 
Le point crucial est le manque de volonté politique de l’Europe pour présenter un front uni face à la Russie. Cette carence a incité la Russie à poursuivre la stratégie classique du « diviser pour régner » en tentant certains grands pays européens avec des accords bilatéraux – en particulier dans le domaine énergétique – qui excluent une position européenne commune. 
C’est une situation regrettable – autant pour l’Europe que pour la Russie – parce qu’elle renforce la position de ceux à Moscou qui veulent suivre une politique de fierté nationale, au détriment d’une politique d’intérêt national, et parce qu’elle amoindrit les chances de l’Union européenne d’établir une politique étrangère et de sécurité véritablement commune. 
Mais la situation est plus triste encore pour les pays qui ont une fois de plus été laissés pour compte. L’OTAN est censée être un flambeau pour les pays qui luttent pour établir la démocratie et leur liberté. 

L'OTAN au Liban, mais à une condition… 
Les discussions en cours sur l'envoi d'une force internationale au Liban sud portent essentiellement le point de savoir quelle organisation – l'OTAN, l'Union européenne ou l'ONU – ou quels pays vont fournir les troupes. C'est certainement un point important, mais la vraie question concerne le changement de politique dans lequel Israël doit s'engager en échange de la mise en place de cette force et des risques d'une telle mission. 
Aucune force internationale ne va se contenter de protéger Israël des missiles du Hezbollah si la stratégie israélienne ne change pas, car la récente escalade militaire dans la région est due au moins partiellement à cette stratégie. Si une force internationale laisse le gouvernement d'Ehud Olmert continuer sur sa voie actuelle, les pays qui fourniront des troupes donneront l'impression de soutenir la politique israélienne et leur mission sera vouée à l'échec. 
Critiquer la stratégie israélienne ne revient pas à cautionner les actions du Hamas ou du Hezbollah ou à nier à Israël le droit de se défendre. C'est simplement souligner ce qui devrait être évident : les tentatives d'Israël pour trouver une solution unilatérale à ses problèmes de sécurité – qu'il s'agisse d'occupation, de retrait ou de séparation – ont échoué. 
Le retrait unilatéral de Gaza sans l'établissement préalable d'une autorité locale pour maintenir l'ordre a débouché sur une nouvelle intervention. Et la "barrière de sécurité" qui a entraîné une séparation unilatérale peut protéger des attentats-suicides, mais pas des missiles modernes du genre de ceux employés par le Hezbollah. 
Jusqu'à présent, la seule leçon qu'Israël semble avoir tiré de la stratégie dans laquelle il s'est fourvoyé est qu'il doit étendre et intensifier le recours unilatéral à la force : envahir à nouveau Gaza, détruire le Liban et menacer la Syrie, et par ricochet l'Iran qui, selon ce que laisse entendre le gouvernement israélien, aurait un rôle dans le déclenchement de la crise actuelle. 
Mais il ne faut pas être grand clerc pour prédire que davantage de violence n'apportera pas davantage de sécurité à Israël. Sa stratégie - qui n'est pas sans rappeler celle des terroristes - consistant à bombarder les civils pour faire pression sur leurs dirigeants fait le jeu des extrémistes et renforce leur assise populaire. 
Israël se refuse encore à admettre cela. A la place, ses dirigeants espèrent qu'une imposante force internationale au sud du Liban va protéger le nord d'Israël, leur laissant les mains libres pour agir unilatéralement à Gaza et en Cisjordanie, ce qui impliquerait la communauté internationale dans leur unilatéralisme sans issue. 
Les pays qui y contribueraient donneraient l'impression de prendre sans équivoque le parti d'Israël, perdant ainsi toute crédibilité aux yeux de ses adversaires. Ils risqueraient aussi d'être entraînés dans de nouvelles opérations israéliennes contre le Hezbollah et ceux qui le soutiennent. 
Aussi, la condition préalable à la création d'une force internationale pour le Liban sud doit être le renouvellement par Israël de son engagement à l'égard de la "feuille de route" et des négociations avec les Palestiniens pour la constitution d'un véritable Etat palestinien. C'est avec cet objectif en tête qu'Israël doit négocier avec les représentants palestiniens démocratiquement élus. 
Seul un Etat d'Israël qui veut réellement assurer sa sécurité par un accord au lieu de l'imposer à ses voisins peut contribuer aux efforts de la communauté internationale pour apporter la stabilité au Liban et au-delà. Il est vrai que certains pays, notamment les US, risquent de s'opposer à faire d'un tel revirement de la politique israélienne une condition à la création d'une force internationale. 
Ces deux perspectives à elles seules pourraient être suffisantes pour rejeter ce projet. La création d'une force internationale pour le Liban sud n'a de sens que dans le cadre de la recherche de la paix au niveau de toute la région, pas en tant qu'appendice de la stratégie actuelle d'Israël. 

Des meurtriers naturalisés 
L’arrestation de 17 personnes accusées de terrorisme au Canada met en évidence, dans tout l’Occident, un effroi et une prise de conscience du caractère inévitable de la menace qui trouve son origine dans son caractère national. Mais que savons-nous vraiment de ces meurtriers qui vivent parmi nous ? 
Nous connaissons bien sûr les grandes lignes de leur fondamentalisme universel et nous avons une vague idée de ce qu’est Al Qaida, ce réseau décentralisé de cellules présentes dans de nombreux pays, qui cherche à acquérir des arsenaux chimiques, biologiques et peut-être même nucléaires. Nous connaissons aussi les objectifs à long terme de leurs dirigeants : s’emparer du pouvoir dans les États à population musulmane, et pour cela agresser les États qui soutiennent les régimes laïques du monde islamique. 
Mais ils semblent bien plus dangereux aujourd’hui du fait des avancées technologiques qui ont « démocratisé » la fabrication des bombes. Après tout, les attentats de Londres et Madrid l’ont démontré, il suffit d’un téléphone portable pour faire exploser une bombe, ou une série de bombes, d’une mortelle efficacité. 
On peut se déplacer dans le monde entier assez facilement et à moindre coût. Les immigrés peuvent s’installer dans de nouvelles sociétés et dans des États démocratiques, ils peuvent vivre totalement libres de toute surveillance. 
Comment combattre un ennemi aussi amorphe ? 
Bien sûr, le bain de sang irakien ne doit pas pousser les pays civilisés à baisser les bras face aux menaces terroristes islamistes, mais nous devons reconnaître que cette situation de conflit, d’occupation et de soumission provoque l’humiliation et le ressentiment de très nombreux individus, émotions ensuite canalisées dans les réseaux terroristes. Le Premier Ministre Tony Blair a beau proclamer que les attentats londoniens de juillet dernier n’ont rien à voir avec la guerre dans laquelle est engagé son pays, les auteurs des actes terroristes eux-mêmes ont dit exactement le contraire lorsqu’ils ont été arrêtés. 
Voici comment un des terroristes de Madrid décrit la préparation psychologique à laquelle leur chef les soumettait : il leur « faisait regarder des DVD montrant des images de la guerre en Irak, principalement des images de femmes et d’enfants tués par les militaires américains et anglais ». 
En bref, des bombes larguées de plusieurs milliers de mètres d’altitude ne tuent pas moins aveuglément les innocents que des charges explosives placées dans les wagons d’un train. Le reconnaître ne revient pas à chercher des excuses au terrorisme mais à faire le premier pas vers la compréhension de ses causes et donc vers son élimination. 
Surtout, cela revient à admettre que les sociétés démocratiques doivent utiliser des tactiques à la fois politiques et policières pour affronter les terroristes fanatiques. La politique est nécessaire pour la simple raison qu’il est impossible pour la police ou une armée d’occupation de forcer des centaines de millions de musulmans à remiser leur hostilité. 
Cette action politique implique, concrètement, de quitter rapidement le territoire irakien comme de trouver une solution équitable au conflit israélo-palestinien, ce qui suppose la fin de l’occupation de tous les territoires palestiniens. Cette extinction des foyers les plus brûlants n’entamera pas le fanatisme des militants les plus endurcis et des activistes suicidaires ni ne supprimera l’avidité et la hargne évidentes de ceux qui mènent la rage islamique. 
Il faut déployer des efforts plus importants en termes d’infiltration des réseaux et de connaissance approfondie des structures sociales formées par les terroristes afin de bloquer leurs moyens financiers. Ce qui impliquerait la suppression des « paradis fiscaux », la mise en place d’écoutes téléphoniques et l’identification des individus particulièrement dangereux. 
Alors que l’Union européenne accuse un grand retard par rapport aux Etats-Unis en matière d’armement conventionnel, elle est sans doute bien meilleure pour combattre le terrorisme. Pour des raisons propres à son histoire, elle possède une plus grande maturité politique qui lui permet d’échapper à la vision manichéenne du monde de George Bush – qui n’a fait que consolider le fanatisme des ennemis au lieu de le saper. 
L’Occident peut et doit gagner cette lutte pour la défense des valeurs qu’il chérit. Il se pourrait même qu’il trouve en chemin la nouvelle motivation dont il a urgemment besoin pour consolider son unité en péril. 

Le risque environnemental pour la dette souveraine 
Depuis, elles semblent bien moins sûres. De nombreux observateurs au sein et en dehors du secteur financier commencent à remettre en question les modèles sur lesquels se basent les agences de notation, les sociétés d’investissement et bien d’autres pour tarifer les risques attachés à ces titres. 
Dans le même temps, il semble de plus en plus évident qu’il est nécessaire à toute réforme des modèles de risque de prendre en compte les implications environnementales ainsi que la rareté des ressources naturelles. En effet, un récent rapport d’investissement a souligné que le processus de baisse des prix observé au cours du XXe siècle concernant 33 matières premières importantes – parmi lesquelles l’aluminium, l’huile de palme et le blé – avait été totalement contrebalancé par une multiplication par trois des prix de ces matières premières lors de la décennie entamée en 2002. 
Il est probable que l’augmentation du nombre de pénuries de matières premières conduise à un changement de paradigme, porteur de conséquences potentiellement profondes pour les économies du monde entier – et ainsi en matière de risque lié à la dette souveraine. En effet, de nombreux pays subissent d’ores et déjà une hausse des tarifs d’importation de ressources biologiques. 
Par ailleurs, nous vivons dans un monde dans lequel la surexploitation des ressources naturelles, le caractère peu viable de la consommation et la nature de nombreux écosystèmes sont devenus incompatibles avec l’accélération de la croissance démographique, dans la mesure où la population humaine, qui compte aujourd’hui sept milliards d’individus, s’élèvera à plus de neuf milliards en 2050. 
Un certain nombre d’études, menées par exemple dans le cadre du Millennium Ecosystem Assessment et de The Economics of Ecosystems and Biodiversity (TEEB), réalisées pour le compte du G-8, ont enrichi notre compréhension de la valeur économique, écologique et sociale des biens et services fournis par les écosystèmes, et ont suggéré de meilleures méthodes quant à leur tarification. Pourtant, ce nouveau courant de pensée est encore loin d’influencer de manière significative le comportement des investisseurs en obligations et des agences de notation. 
Certains pourraient penser que les marchés obligataires seraient protégés contre les effets du changement climatique, de la dégradation des écosystèmes, et de la pénurie d’eau. Compte tenu d’une dette souveraine de plus de 40 000 milliards $ présente sur les marchés mondiaux à chaque instant, il s’agit d’un jeu extrêmement risqué. 
Afin de combler l’écart entre réalité et perception, l’Initiative Financière du Programme des Nations Unies pour l’Environnement (UNEP FI) et le réseau Global Footprint Network (GFN), aux côtés de plusieurs investisseurs institutionnels, gestionnaires en investissement et prestataires d’information, ont lancé le projet E-RISC, une analyse du risque environnemental sur les crédits souverains (Environmental Risk in Sovereign Credit). 
Ce projet sera au cœur d’un rassemblement d’investisseurs à Londres le 19 novembre, fournissant un premier aperçu de la manière dont les critères environnementaux peuvent être pris en compte dans les modèles de risque souverain, et ainsi dans les notations de crédit attribuées aux obligations souveraines. Le projet E-RISC se penche sur la situation de plusieurs pays – dont le Brésil, la France, l’Inde, la Turquie et le Japon – en démontrant en quoi les importateurs et les exportateurs de ressources naturelles, telles que le bois, le poisson et les cultures, s’exposent à la volatilité croissante qui accompagne la raréfaction de plus en plus prononcée des ressources mondiales. 
En parallèle, les conséquences économiques de la dégradation de l’environnement pourraient bien être sévères. Le rapport estime qu’une simple diminution de 10% de la capacité productive des terres et des étendues d’eau douce pourrait entraîner une réduction de la balance commerciale équivalente à plus de 4% du PIB. 
De toute évidence, les risques environnementaux sont susceptibles d’être suffisamment importants pour affecter les économies des États dans une mesure qui pourrait altérer leur volonté ou leur capacité à rembourser leur dette souveraine. De plus, ces risques varient considérablement selon les pays, y compris dans les pays dont les notations de crédit actuelles identifient des niveaux de risque souverain similaires. 
Ceci suggère combien les conclusions et les méthodologies appliquées dans le projet E-RISC apportent une valeur ajoutée aux analyses traditionnelles du risque souverain, en fournissant des informations sur des paramètres pertinents mais pour autant aujourd’hui passés à la trappe. Les agences de notation, les investisseurs institutionnels et les gestionnaires d’actifs y sont encouragés à considérer la manière dont de tels facteurs peuvent être incorporés à leurs propres modèles de risque. 
Le temps est venu de faire preuve d’une meilleure compréhension du lien entre le risque attaché à l’environnement et aux ressources naturelles et le risque de crédit souverain. C’est seulement alors que les investisseurs, les agences de notation et les gouvernements seront en mesure d’établir des projets à moyen et long terme, forts des connaissances nécessaires pour garantir une croissance économique et une stabilité à long terme. 

Le champ de mines libanais 
À première vue, la conférence des donateurs occidentaux et des nations arabes riches en pétrole cette semaine à Paris poursuit essentiellement les travaux des deux précédentes conférences multilatérales de 2001 et 2002, destinées à aider le Liban à reconstruire ses infrastructures, après des années de guerre civile, de son occupation par Israël et à s’attaquer au problème de l’énorme dette publique du pays. Cette fois-ci les donateurs s’attacheront également à compenser les pertes directes et indirectes de 3,5 milliards de dollars dues à la guerre de l’été 2006 entre Israël et le Hezbollah, et la nouvelle augmentation de la dette publique, qui atteint le montant vertigineux de 40,6 milliards de dollars, équivalant à 180 pour cent du PIB libanais. 
Bien que l’ordre du jour de la conférence paraisse clair, « Paris III » a également un objectif politique à peine dissimulé : soutenir le gouvernement du Premier ministre libanais Fouad Siniora face au mouvement de protestation mené par le Hezbollah, et par là même limiter l’influence de la Syrie et de l’Iran, les appuis régionaux du Hezbollah. 
Ils courent le risque de se retrouver impliqués de manière partiale dans les affaires internes libanaises. Ils doivent également prendre garde à ne pas faire le jeu de l’Arabie saoudite, de l’Égypte et de la Jordanie – qui ne sont pas précisément des modèles de démocratie - pressés d’affronter ce qu’ils qualifient d’ « axe » du pouvoir chiite, allant de l’Iran au Liban en passant par la Syrie, et l’Irak. 
Le système politique libanais, d’ordre confessionnel, donne aux chiites seulement 21 pour cent des sièges parlementaires, alors qu’ils représentent près de 40 pour cent de la population. Les sunnites, qui comptent au plus pour 20 pour cent de la population, ont droit à la fonction étatique détenant le plus de pouvoir exécutif, celle de Premier ministre. 
De plus, le Courant du futur, sunnite et anti-syrien, auquel appartient Siniora, a fait en sorte que cette injustice perdure dans la composition du Parlement actuel en ne tenant pas compte de l’opposition et en insistant sur la tenue d’élections générales en 2005 basées sur la loi électorale inéquitable imposée par la Syrie en 2000. 
Ils devraient plutôt donner suite aux propositions des médiateurs de la Ligue arabe sur des réformes électorales immédiates et la tenue d’élections parlementaires anticipées. En même temps, ils doivent demander que l’opposition approuve la mise sur pied d’un tribunal international chargé de se prononcer sur l’assassinat de l’ancien Premier ministre Rafiq Hariri, une fois que ce tribunal aura clarifié et restreint les règles excessivement complexes des Nations unies qui régissent actuellement cette enquête. 
Les dirigeants occidentaux devraient également noter que les électeurs du Hezbollah et de son allié, le Mouvement patriotique libre, majoritairement chrétien, dirigé par le candidat à l’élection présidentielle Michel Aoun, seront les plus durement touchés par les réformes administratives et économiques proposées par Siniora, en particulier la levée des subventions sur les carburants et la forte augmentation de la TVA. Déjà, la Confédération générale des travailleurs du Liban, forte de 200.000 membres, a rejoint le cortège de l’opposition et il est fort probable que les propositions de Siniora alimenteront davantage encore le nationalisme populiste. 
Ces événements pourraient être qualifiés de réaction conservatrice et prévisible à des réformes pressantes, si ce n’étaient les piètres résultats de l’élite économique sunnite, qui s’est plutôt bien accommodée de la domination syrienne pendant plusieurs années. L’un des legs de Hariri a été l’octroi de licences quasi-monopolistiques à ses acolytes – notamment pour la téléphonie mobile – et de la gestion de la dette étatique à des taux extrêmement rentables confiée à des banques dans lesquelles ils avaient un intérêt direct. 
Le véritable défi posé au Liban pour les puissances occidentales n’est pourtant ni les réformes constitutionnelles, ni la mise en place d’un tribunal international sur l’assassinat de Hariri. Il est probable que le gouvernement Siniora et l’opposition parviendront à un compromis dans les prochains mois, sans doute sur la base d’une proposition ou autre de la Ligue arabe. 
En d’autres termes, l’Occident doit préempter le retour des hostilités au Liban en cherchant à établir des pourparlers inconditionnels entre la Syrie et Israël sur le Golan. Faute de quoi, Paris III ne fera qu’éluder les questions politiques fondamentales et permettre ainsi le accumulation des conflits pour l’avenir. 

Les immigrés : nécessaires, mais pas bienvenus 
NEW YORK – Baruch Spinoza, le philosophe hollandais du XVIIe siècle, Benjamin Disraeli, le Premier ministre britannique du XIX e siècle, et Nicolas Sarkozy, le président français du XXI e siècle, ont tous un point commun : ce sont des enfants d’immigrés. 
Les nouvelles vagues d’immigration sont rarement, ou jamais, appréciées, mais elles sont souvent nécessaires. Au cours du dernier demi siècle, des vagues successives d’immigrés en provenance d’Afrique du Nord et de Turquie se sont installées dans les pays d’Europe de l’Ouest, non en raison de la générosité occidentale, mais parce qu’ils ont occupé des emplois dans les autochtones ne voulaient plus. 
L’idée était qu’une fois leur travail effectué, les immigrés rentraient chez eux. Lorsqu’il devint clair que la plupart préféraient rester, et qu’ils furent rejoints par leur famille, souvent nombreuse, la nationalité de leur pays d’accueil leur fut accordée, la plupart du temps avec réticence, mais sans qu’ils soient pour autant traités comme de véritables citoyens. 
Les xénophobes, ainsi que les idéologues de gauche du multiculturalisme, considèrent ces nouveaux Européens comme tout à fait distincts des personnes nées dans le pays, bien que pour des raisons différentes. Les avocats du multiculturalisme perçoivent les tentatives d’intégration des étrangers comme une nouvelle variante du racisme colonialiste, tandis que les xénophobes n’aiment simplement pas toute personne qui a l’air, qui parle ou qui sent différemment. 
Nous qui vivons dans des pays dont la population vieillit rapidement, comme en Europe occidentale ou au Japon, avons toujours besoin des immigrés. Sans eux, des institutions essentielles, comme les hôpitaux, manqueraient de personnel, et de plus en plus de personnes âgées devraient être prises en charge par des jeunes de moins en moins nombreux. 
De nouveaux partis populistes obtiennent un nombre important de voix simplement en agitant l’épouvantail des horreurs supposées de l’islam, ou d’un choc des civilisations. Mais pour ces populistes, les véritables ennemis – pires peut-être que les immigrés mêmes – sont les « élites cosmopolites » qui tolèrent, voire encouragent ces horreurs. 
Mais le fait que certains jeunes originaires d’Afrique, de l’Asie du Sud ou du Moyen-Orient se sentent tellement aliénés dans le pays européen de leur naissance qu’ils sont prêts à assassiner leurs concitoyens au nom d’une idéologie religieuse révolutionnaire, signifie qu’un véritable problème se pose. Autrefois, les enfants des immigrés, même s’ils ne se sentaient pas particulièrement bienvenus, avaient rarement l’envie de faire exploser l’endroit dans lequel leurs parents s’étaient établis. 
Mais comme le démontrent les émeutes sporadiques dans les cités peuplées par des immigrés de nationalité française, la violence n’est pas uniquement le fait de musulmans. Les politiques nationales en sont en partie responsables, mais elle s’explique surtout par des politiques d’immigration complètement inadéquates dans tous les pays de l’Union européenne. 
A part les citoyens de l’UE, qui ont en théorie le droit de travailler où bon leur semble dans l’Union (les Roms roumains en France ont peut-être un autre avis sur la question), trois autres groupes de personnes ont été autorisés à s’installer en Europe : les citoyens des anciennes colonies, comme les Algériens en France, les Indiens et les Pakistanais en Grande-Bretagne, et les Surinamiens aux Pays-Bas ; les��travailleurs « invités », arrivés dans les années 1960 et 1970 ; et les réfugiés politiques, ou demandeurs d’asile. 
Les immigrés – et pas seulement les travailleurs « invités » - qui viennent dans un pays pour y travailler ont davantage de raisons de s’intégrer, dans une certaine mesure, et d’être traités comme citoyens, que les personnes qui viennent avec le passif d’un empire, ou comme réfugiés, ou pire, comme personne prétendant être réfugiée parce qu’elle n’a aucun autre moyen d’avoir accès aux marchés du travail des pays riches. Mais les États providence européens sont mieux équipés pour venir en aide aux demandeurs d’asile et autres dépendants qu’à ceux qui cherchent du travail. 
Lorsque les politiciens européens affirment que la France, l’Allemagne ou les Pays-Bas ne sont pas des terres d’accueil traditionnelles des immigrés, comme les Etats-Unis, ils ont raison jusqu’à un certain point, comme le démontre l’exemple de Spinoza, Disraeli et Sarkozy. Ce qui est par contre sûr est qu’un nombre important d’immigrés s’est accumulé dans plusieurs pays sur une courte période de temps et de manière chaotique, donnant l’impression qu’aucun gouvernement n’a jamais eu de contrôle sur la situation. 
Les réfugiés se morfondent, impuissants, dans des centres d’accueil, ou sont soupçonnés d’être des tricheurs. Et les anciens colonisés, bien que souvent très bien intégrés, portent fréquemment les cicatrices d’une histoire coloniale troublée. 
Le gouvernement japonais a purement et simplement expulsé les travailleurs immigrés iraniens quand les emplois se sont raréfiés. Mais il ne sera pas si facile de faire de même avec les centaines de milliers de Chinois qui vivent au Japon sans pour autant bénéficier de droits civiques. 
Il n’existe pas de remède simple ou rapide à ce problème, en particulier dans des temps difficiles au plan économique. Mais l’Europe – et le Japon d’ailleurs – devraient commencer par légaliser l’immigration économique, en définissant les emplois disponibles, et en accueillant ceux qui les occuperont, non comme travailleurs invités, mais comme citoyens à part entière. 

La différence entre les besoins et l’avidité 
NEW YORK – Le guide spirituel de l’Inde, le mahatma Gandhi, a dit autrefois qu’il y a assez de tout dans le monde pour satisfaire aux besoins de l’homme, mais pas assez pour assouvir son avidité. Sa clairvoyance est plus que jamais d’actualité. 
Nous en ressentons les effets chaque jour, avec des inondations, des sécheresses et des tempêtes catastrophiques – et par la flambée des prix des matières premières sur les marchés. Notre destin sera forgé soit par notre capacité à coopérer, soit par le choix d’une cupidité autodestructrice. 
Les limites imposées à l’économie mondiale sont récentes, liées à la taille sans précédent de la population mondiale et à la propagation d’une croissance économique également sans précédent à l’ensemble de la planète. La Terre abrite aujourd’hui sept milliards d’individus, contre trois milliards il y a un demi siècle. 
Celui de l’Inde est presque le même. L’Afrique, longtemps à la traîne, enregistre une croissance annuelle du PIB de 5 pour cent environ. 
Sous bien des aspects, ces chiffres sont une bonne nouvelle. La croissance rapide des pays en développement contribue à réduire la pauvreté. 
Il y a pourtant une autre face de la croissance économique mondiale que nous devons clairement comprendre. Si l’économie mondiale poursuit sa croissance actuelle, de 4-5 pour cent par an, elle aura doublé de taille dans 20 ans. 
Les 70.000 milliards de dollars actuels s’élèveront à 140.000 milliards avant 2030 et à 280.000 milliards avant 2050 si nous extrapolons à partir du taux de croissance actuel. Notre planète n’a pas les ressources naturelles pour s’accommoder d’une telle croissance exponentielle, si nous laissons l’avidité prendre le dessus. 
Ces pressions se répercutent sur les marchés. Le prix du baril de pétrole a dépassé les 100 dollars, alors que les Etats-Unis, la Chine, l’Inde et les autres pays importateurs de pétrole se précipitent sur les réserves disponibles, en particulier celles du Moyen-Orient. 
Nous avons d’un côté plus de bouches à nourrir et un pouvoir d’achat plus élevé en moyenne. De l’autre, des vagues de chaleur, des sécheresses, des inondations et d’autres désastres provoqués par le changement climatique qui détruisent les récoltes et provoquent une pénurie de céréales sur les marchés mondiaux. 
Les réserves en eau des grands aquifères s’épuisent peu à peu. Dans certains endroits de l’Inde, le niveau de la nappe phréatique a chuté de plusieurs mètres par an ces dernières années. 
Une catastrophe nous attend si nous ne changeons pas. C’est ici que le propos de Gandhi prend toute sa pertinence. 
Si nos sociétés sont gouvernées par la cupidité, avec des riches qui font tout pour s’enrichir davantage, la crise imminente des ressources naturelles creusera un fossé toujours plus grand entre les riches et les pauvres – et donnera sans doute lieu à des luttes toujours plus violentes pour la survie. Les riches tenteront d’utiliser les moyens en leur pouvoir pour accaparer plus de terres, plus d’eau et plus de ressources énergétiques, en ayant si nécessaire recours à des méthodes brutales. 
L’Afrique est le théâtre d’une telle lutte de pouvoir. La flambée des prix des denrées alimentaires a donné lieu à des saisies de terres par des politiciens puissants qui vendent de vastes étendues de terres arables à des investisseurs étrangers, en dédaignant les droits de propriété traditionnels des petits cultivateurs. 
Les investisseurs prévoient de leur côté d’industrialiser des cultures à l’exportation, ne laissant presque rien aux populations locales. Dans tous les grands pays du monde – les Etats-Unis, le Royaume-Uni, la Chine, l’Inde et ailleurs – les riches ont vu leurs revenus démultipliés et leur pouvoir politique s’accroître. 
L’alternative est de choisir la voie de la coopération politique et sociale, à la fois au sein de chaque pays et au plan international. Il y aura suffisamment de ressources et de richesses si nous convertissons nos économies à des sources d’énergies renouvelables, à des méthodes de production agricole durable, et adoptons une taxation raisonnable des riches. 

Une voie négative vers la croissance ? 
NEW YORK – La politique monétaire s’est faite de moins en moins conventionnelle ces six dernières années, les banques centrales appliquant politiques de taux d’intérêt zéro, assouplissement quantitatif, assouplissement du crédit, pilotage des anticipations, ou encore intervention sans limite sur les taux de change. Nous en arrivons toutefois aujourd’hui à utiliser l’outil politique le plus inconventionnel de tous – celui des taux d’intérêt nominaux négatifs. 
Ces taux sont actuellement dominants dans la zone euro, en Suisse, au Danemark et en Suède. Et les taux directeurs à court terme ne sont pas les seuls à être aujourd’hui négatifs en termes nominaux : environ 3 000 milliards $ d’actifs en Europe et au Japon, accompagnés d’échéances pouvant aller jusqu’à dix ans (dans le cas des obligations gouvernementales suisses), présentent à l’heure actuelle des taux d’intérêt négatifs. 
Cela peut a priori sembler absurde : qui pourrait bien vouloir prêter une somme en échange d’un rendement nominal négatif, alors même qu’il pourrait se contenter de conserver ces liquidités, et ainsi être sûr de ne pas se retrouver perdant en termes nominaux ? 
Lorsque vous détenez un compte chèques ou un compte courant à taux d’intérêt zéro auprès de votre banque – comme la plupart des gens dans les pays développés – le rendement réel est négatif (rendement nominal zéro auquel il faut ôter l’inflation) : dans un an, vos soldes de liquidité vous permettront d’acheter moins de produits qu’aujourd’hui. 
Autrement dit, ces taux nominaux négatifs ne font que rendre votre rendement plus négatif qu’il ne l’était déjà. Les investisseurs peuvent être amenés à accepter des rendements négatifs en raison du côté pratique associé au fait de détenir des soldes de liquidité. 
Par ailleurs, si la déflation venait à s’installer dans la zone euro et en d’autres régions du monde, un rendement nominal négatif pourrait bien se retrouver associé à un rendement réel positif. C’est ce qu’il se passe au Japon depuis 20 ans, en présence d’une déflation persistante et de taux d’intérêt proches de zéro sur un grand nombre d’actifs. 
Or, le fait de détenir des liquidités peut se révéler risqué, comme les épargnants grecs – préoccupés par la sureté de leurs dépôts bancaires – l’ont appris après avoir choisi de dissimuler leurs espèces dans leur matelas ou à l’intérieur des murs : le nombre de cambriolages à main armée a en effet connu une hausse considérable, tandis que certains billets étaient dévorés par les rongeurs. 
Au-delà des épargnants, les banques détenant des liquidités dont le volume dépasse les réserves requises n’ont d’autre choix que d’accepter les taux d’intérêt négatifs imposés par les banques centrales ; en effet, elles ne seraient pas en mesure de détenir, de gérer et de transférer ces réserves excédentaires si celles-ci se présentaient sous forme d’espèces, plutôt que dans un compte à rendement négatif auprès de la banque centrale. Bien entendu, ceci n’est valide qu’aussi longtemps que le taux d’intérêt nominal est excessivement négatif ; à défaut, le fait de repasser à des liquidités – malgré les coûts du stockage et de la sécurité – commence à devenir plus logique. 
En Suisse et au Danemark, les investisseurs ont intérêt à s’exposer à une monnaie dont il est prévu qu’elle s’apprécie en termes nominaux. Si vous aviez détenu des actifs en francs suisses présentant un rendement nominal négatif juste avant que la banque centrale du pays ait abandonné son ancrage à l’euro, au milieu du mois de janvier, vous auriez pu réaliser un rendement de 20 % du jour au lendemain ; ainsi le rendement nominal négatif représente-t-il parfois un faible prix à payer pour un important gain potentiel en capitaux. 
Et pourtant, des rendements d’obligations négatifs existent aussi dans des pays et régions au sein desquels la monnaie se déprécie, et où il est probable qu’elle continue de se déprécier, comme en Allemagne, dans certaines régions majeures de la zone euro, ou encore au Japon. Ainsi, comment expliquer que certains investisseurs détiennent de tels actifs ? 
Bien entendu, les rendements négatifs viennent quelque peu chambouler leurs bilans : un régime de pension défini a besoin de rendements positifs pour équilibrer les comptes, et, lorsque la plupart de ces actifs génèrent un rendement nominal négatif, de tels résultats deviennent de plus en plus difficiles à atteindre. 
Par ailleurs, dans les contextes de réduction du risque, lorsque les investisseurs montrent une aversion au risque, ou lorsque des titres et autres actifs risqués font l’objet d’une incertitude du marché et/ou du crédit, il peut être plus judicieux de détenir des obligations à rendement négatif que des actifs plus risqués et plus volatiles. 
Et c’est là précisément l’objectif des taux d’intérêt négatifs : dans un monde au sein duquel l’offre dépasse la demande, et où des épargnes trop nombreuses pourchassent de trop rares investissements productifs, le taux d’intérêt d’équilibre se révèle faible, si ce n’est négatif. 
Afin d’éviter cela, il est nécessaire que les banques centrales et les autorités budgétaires poursuivent des politiques consistant à amorcer la croissance et à induire une inflation positive. Paradoxalement, ceci implique une période de taux d’intérêt négatifs, afin que les épargnants dépensent plus et économisent moins. 

Les maladies tropicales négligées : fléau des populations marginalisées 
WASHINGTON, DC – En visite officielle aux États-Unis au mois de septembre, le pape François a formulé un discours historique devant le Congrès américain et l’Assemblée générale des Nations Unies. Dans la lignée de son encyclique intitulée Laudato Si’, le pape a souligné la responsabilité de la communauté internationale consistant à réagir face aux souffrances humaines du type de celles que subissent les réfugiés et les personnes vivant dans l’extrême pauvreté, appelant à une solidarité mondiale afin que puissent être surmontées l’exclusion et les inégalités sociales. 
Cette catégorie d’infections parasitaires et connexes – qui englobe la filariose lymphatique (ou éléphantiasis), les vers intestinaux et la schistosomiase – constitue un véritable fléau lié à la pauvreté. Ces maladies frappent environ 1,4 milliard de personnes chaque année, dont plus de 500 millions d’enfants, entraînant des douleurs et souffrances indicibles, et contribuant – en raison d’une perte de productivité – à alimenter le cercle vicieux de la pauvreté. 
Au cours des dix dernières années, la communauté internationale a accompli d’importantes avancées face aux MTN. La générosité de plusieurs grandes sociétés pharmaceutiques, qui fournissent gratuitement certains médicaments, a notamment permis de développer un certain nombre de programmes de traitement. 
Plus d’un milliard de personnes n’ont toujours pas accès aux traitements contre des maladies potentiellement handicapantes, traitements dont la délivrance ne représente pourtant qu’un coût de moins de 0,50 $ par personne. Il ne s’agit pas seulement d’une grave problématique médicale, mais véritablement d’un problème majeur sur le plan de la morale, auquel sont confrontés tous ceux d’entre nous qui travaillent chaque jour aux côtés des plus démunis. 
Si la communauté internationale échoue à résoudre le problème, c’est pour une raison aussi simple qu’inacceptable : les MTN frappent principalement les individus les plus pauvres et les plus ignorés. 
La visite historique du pape aux États-Unis est survenue à une période charnière. Le Congrès finalisait alors ses lois budgétaires pour l’exercice 2016, tandis que les Nations Unies achevaient leurs travaux relatifs aux Objectifs de développement durable (ODD), qui guideront les politiques de développement pour les 15 prochaines années. 
Ces deux institutions ont ainsi tout intérêt à tenir compte des déclarations du souverain pontife. Il est indispensable que les États-Unis continuent d’œuvrer en première ligne face aux MTN, en maintenant dans leur budget fédéral le financement des programmes de traitement, pour cette année et bien au-delà. 
Je sais que vous partagez ma conviction que beaucoup reste encore à faire, et qu’en temps de crise et de difficultés économiques, l’esprit de solidarité globale ne doit pas se perdre. » Sur le plan international, nous sommes encouragés par le fait que les membres de l’ONU aient eu l’intelligence de faire de la lutte contre les MTN l’une des priorités majeures de leur agenda de développement post-2015. 
Ceci contribuera à susciter enfin une attention nécessaire autour des MTN pour les 15 prochaines années. L’une des mesures les plus basiques qu’il s’agirait d’entreprendre, afin de remédier à ce que la pape François a qualifié de « mondialisation de l’indifférence », consisterait en un rassemblement à l’appui d’un lutte décisive et mesurable contre les MTN. 
L’introduction d’un indicateur de mesure global, permettant de marquer nos avancées sur la voie du contrôle et de l’élimination de ces maladies une bonne fois pour toutes, constitue une démonstration réelle de notre solidarité à l’endroit des plus pauvres. 

Les Voisins 
TEL AVIV – Les opérations militaires de Gaza, dont le nom de code, “Plomb durci,” se réfère à une comptine de Hanoukka où il est question d’une petite toupie faite de plomb fondu et qui est l’un des symboles de cette fête, nous rappellent, à nous Israéliens, un fait fondamental: Gaza n’est ni le Vietnam, ni l’Irak, ni l’Afghanistan, ni même le Liban. 
Ils font partie d’un peuple, dont 1,3 million d’autres personnes vivent en Israël et 2 autres millions en Cisjordanie. Les hommes et les femmes de Gaza sont nos voisins et nous vivons côte à côte depuis longtemps, même si une frontière nous sépare. 
Nos maisons et nos villes ne sont qu’à quelques kilomètres les unes des autres, nos champs touchent les leurs. Les hommes de Gaza, ces activistes ou ces policiers du Hamas que nous observons à travers nos jumelles militaires, étaient auparavant les activistes et les policiers du Fatah. 
Ils sont nés à Gaza, ou y ont été poussés comme réfugiés pendant la guerre de 1948, ou d’autres guerres. 
Ce sont nos voisins, et ils le resteront. Donc quand nous décidons de leur faire la guerre, nous devons faire très attention au caractère de cette guerre, à sa durée, et à l’effet de sa violence. 
Et que s’est-il passé? Sharon, puis Benjamin Netanyahu, ont fini tous deux par s’asseoir à la table des négociations avec Yasser Arafat et ses représentants, pour parvenir à un accord. 
L’ancien député d’Arafat, Abou Mazen, est souvent invité, et bien accueilli, dans notre pays. 
Alors nous ferions bien de nous ôter cette illusion de la tête, aussi vite que possible, que nous pouvons en quelque sorte annihiler les gens du Hamas ou les éradiquer de la bande de Gaza. Travaillons plutôt avec prudence et bon sens à parvenir à un accord raisonnable et minutieux pour un cessez-le-feu durable et inspiré de la perspective que le Hamas a la capacité de changer . 
On a vu au cours de l’histoire se produire maintes fois de telles transformations du cœur et de l’esprit. Même si, à compter d’aujourd’hui, nous nous efforçons d’obtenir une trêve aussi solide, nous pouvons être certains qu’inévitablement, nous avons devant nous d’autres jours de guerre. 

Le réveil des citoyens russes ? 
NEW YORK – Dans sa pièce intitulée Meurtre dans la cathédrale, T. S. Eliot décrit l’assassinat de l’archevêque de Canterbury, Thomas Becket, comme une mission ordonnée dans le silence. En effet, le roi d’Angleterre Henri II n’eut pas besoin de formuler d’ordre explicite, tant ses chevaliers savaient quelle décision prendre face à un individu considéré dangereux pour le royaume. 
Eliot aurait pu écrire cette pièce dans l’Angleterre du XIIe siècle, mais il le fit en 1935, à peine deux ans après l’arrivée au pouvoir d’Adolf Hitler en Allemagne. L’œuvre constitue ainsi, au moins en partie, un signal d’alarme face à la montée du fascisme en Europe. 
Quelques semaines plus tard, l’ancien agent du KGB Alexander Litvinenko, détracteur de Poutine exilé à Londres, décède des suites d’un empoisonnement au polonium. En 2009, Sergeï Magnitski, avocat en campagne contre la corruption, meurt en prison après s’être vu refuser les soins nécessaires au traitement de graves troubles médicaux. 
Ainsi, l’assassinat la semaine dernière de Boris Nemtsov, responsable politique leader de l’opposition et ancien vice-président du gouvernement sous Boris Yeltsin, n’apparaît pas tout à fait surprenant. Il s’agirait néanmoins que cet événement suscite enfin un choc, et réveille la conscience de ces Russes qui n’ont connu jusqu’à présent qu’une culture de l’illégalité et de l’impunité, inédite depuis les heures les plus noires du règne personnel de Staline en Union soviétique. 
Peu avant sa mort, Nemtsov aurait semble-t-il travaillé sur un reportage intitulé « Poutine et la Guerre », apportant la preuve de l’implication de la Russie dans le conflit est-ukrainien. Il était prévu que Nemtsov conduise le cortège d’une manifestation contre la guerre deux jours après son assassinat. 
Il y a là un scénario peu probable, du moins si l’on évoque l’idée d’un agent ayant reçu un ordre direct de la part de Poutine. Pour faire simple, l’assassinat de Nemtsov n’en valait pas la peine, tant la machine à propagande du Kremlin n’aurait eu aucune difficulté à retourner les travaux de Nemtsov à l’avantage de Poutine. 
La cote de popularité du président s’élève aujourd’hui à 86%. Pour de nombreux Russes, les reproches de Nemtsov autour de la guerre d’Ukraine faisaient de celui-ci un traître, dont la mort aurait été justifiée – presque exigée – par une nécessité nationale. 
Or, on entrevoit d’ores et déjà chez les acteurs de l’enquête ce qu’en sera la conclusion probable : un assassinat de Nemtsov destiné à déstabiliser la Russie. 
Antérieurement à l’annexion de la Crimée, il accusera ainsi les États-Unis d’avoir recruté des snipers chargés de faire feu sur les manifestants pro-occidentaux de Kiev, dans le but d’en faire peser la responsabilité sur la Russie. Lorsque le vol MH17 de la Malaysia Airlines a été abattu au-dessus de l’Ukraine – probablement par les rebelles pro-russes – le discours officiel du Kremlin a consisté à affirmer que les services secrets occidentaux avaient détruit l’appareil afin de mettre à mal la réputation de Poutine. 
C’est en réalité le NKVD, précurseur du KGB, qui avait orchestré l’assassinat sur ordre de Staline, mais l’enquête fournit au dictateur soviétique un prétexte lui permettant d’éliminer d’autres opposants. La chasse aux meurtriers de Kirov aura finalement pour point culminant la Grande Terreur, épuration massive frappant un certain nombre de dirigeants du Parti, de commandants militaires et d’intellectuels. 
Il n’est pas impossible que Poutine n’ait pas ordonné l’assassinat de Nemtsov, ni même des autres disparus. Pour autant, et à l’instar de Staline, le président russe a pour responsabilité d’avoir alimenté un climat de peur et d’illégalité, dans lequel ceux qui se rallient au Kremlin se sentent chargés d’un devoir consistant à éliminer les opposants à leur chef, par tous les moyens, dans un sorte d’anticipation de sa volonté. 
Dans les heures les plus sombres de l’Union soviétique, les chefs du NKVD étaient des acteurs quasiment aussi importants que les dirigeants du pays. Aujourd’hui, Andreï Lougovoï, agent du KGB que le gouvernement britannique suspecte d’avoir administré le polonium qui a tué Litvinenko, occupe un siège à la Douma. 
Poutine suivra-t-il l’exemple de Staline jusqu’à instaurer sa propre version de la Grande Terreur, pourchassant ses prétendus opposants ? Ou est-ce que la mort de Nemtsov suscitera enfin le réveil de citoyens russes dociles et complaisants ? 
Aujourd’hui, à l’heure où la faiblesse des prix du pétrole et les sanctions occidentales commencent à peser, il ne parvient qu’à en faire des citoyens pauvres, détestés à l’échelle quasi-planétaire. Le 1er mars, journée au cours de laquelle Nemtsov était censé conduire sa manifestation, plusieurs milliers de Russes ont envahi les rues pour crier haut et fort « Nemtsov is love, Poutine is war ». 
Cela signifie-t-il que la culture russe de l’impunité aurait atteint un point d’inflexion ? Le règne de Poutine se fonde sur la promesse d’une prospérité économique, sans laquelle le régime pourrait commencer à s’éroder – si ce n’est à l’issue de manifestations majeures, à tout le moins parce que les citoyens russes ne trouveront plus aucun intérêt dans sa survie politique. 

Quand le néolibéralisme rencontre le néo-confucianisme 
L’occident a dominé le monde depuis la révolution industrielle. Aujourd’hui, cette domination semble menacée par les héritiers de l’Asie de l’Est du confucianisme, l’idéologie par excellence de la cohésion d’État. 
Les siècles d’éducation en matière de confucianisme furent aussi importants à la montée de la super-croissance des économies de l’Asie de l’Est que la conjonction du protestantisme et la montée du capitalisme le furent pour l’occident. Les principes du confucianisme offrent toujours un compas intérieur pour la plupart des Asiatiques de l’Est en notre époque de post-confucianisme, tout comme les admonitions bibliques restent un standard occidental en notre époque post-religieuse. 
La poussée fondamentale du confucianisme a peu changé depuis que les disciples de Confucius enregistrèrent ses aphorismes, une génération avant l’époque de Socrate. Le confucianisme, en effet, est devenu l’idéologie officielle de l’État chinois deux siècles avant la naissance du Christ. 
Le confucianisme fut essentiellement une justification philosophique gouvernementale d’une bureaucratie éclairée sous l’égide d’un dirigeant vertueux. La vertu assurait l’harmonie entre l’homme et la nature, ainsi que l’obéissance au sein d’une société stratifiée. 
Lors de la renaissance néo-confucianiste des onzième et douzième siècles, une dimension métaphysique s’y greffa pour combler le vide qu’avaient mis à nu les avancées bouddhistes en Chine. Ainsi, un bon disciple de Confucius put, sans tomber dans le cas de conscience, rejeter la renonciation bouddhiste du monde. 
Le néo-confucianisme offrit une idéologie de base aux voisins admiratifs de la Chine – le Japon, la Corée, le Vietnam – jusqu’à l’avènement de l’occident. Ses préceptes étaient très bien adaptés aux civilisations agraires installées, sophistiquées, de l’Asie de l’Est d’avant le dix-neuvième siècle, parce qu’ils ont tissé dans le même fil société et politie d’une manière calculée pour promouvoir stabilité et harmonie. 
La garantie ultime de l’harmonie résidait dans la justesse de son dirigeant, ce qui lui permettait de bénéficier du « mandat des cieux » : le peuple avait le droit, le devoir en fait, de se rebeller contre tout tyran. 
La Chine ne connut qu’un seul changement de dynastie entre 1368 et la fin de l’ère impériale en 1911. Les shoguns Tokugawa, qui achevèrent la réunification japonaise en 1600, restèrent au pouvoir pendant plus de deux siècles et demi. 
Les rébellions et soulèvements populaires périodiques ne furent pas éliminés, mais seul le Vietnam connut une dynastie dont la longévité fut source d’une guerre fratricide inextinguible. La civilisation confucianiste, comme une enfance heureuse et protégée, apportait à ses pratiquants une certaine confiance en eux-mêmes pour relever le défi que représentait l’occident.. 
Les Asiatiques de l’Est entrèrent dans le monde moderne des États nations en unités laïques conscientes de leur individualité. Par contre, le sous-continent indien, avec ses deux principales religions et une douzaine de groupes linguistiques d’importance, fut unifié à l’époque moderne sous la loi britannique. 
Les hommes de lettres du confucianisme, se détournant du travail manuel, laissèrent pousser leurs ongles mais n’affichèrent jamais aucune antipathie envers le monde des affaires. Le mythe de la réussite chinoise était celui du petit garçon paysan intelligent dont le village se réunissait pour faire son éducation et dont la réussite future produisait l’élévation de tous ceux qui l’avaient aidé sur son chemin vers le service civil. 
L’empereur était le pater familias par excellence, son gouvernement éclairé était récompensé par l’obéissance de ses ministres et de ses sujets, tandis que les membres de la famille étaient ancrés dans leurs relations hiérarchiques appropriées. Nations et familles obéissantes les unes envers les autres restaient fidèles les unes aux autres. 
Un ordre impérial de 1890 soulignait les objectifs de l’éducation : les concepts confucianistes de loyauté, d’obéissance et de piété familiale furent transposés de la famille à la nation. 
Mais il est difficile de savoir jusqu’à quel point cet ajustement s’est produit. Si l’occident est perçu comme tentant de conserver le leadership qu’il vola 200 ans plus tôt en s’industrialisant le premier, refusant ainsi de manière permanente aux post-confucianistes les fruits de leur dynamisme, les Chinois, en particulier, en concluront que le pluralisme n’est que poudre aux yeux et que la vision du monde occidental reproduit en fait leur vision traditionnelle. 
Les batailles d’aujourd’hui sur les échanges et les monnaies pourraient bien devenir un Kulturkampf (combat culturel). Dans quelques dizaines d’années, quand l’économie chinoise sera l’égale en taille de celle des États-Unis, il sera difficile de choisir un vainqueur. 

Une Turquie “Néo-Ottomane” ? 
ANKARA – Aujourd’hui, la presse internationale est obsédée par la question de savoir qui a « perdu » la Turquie et ce que cette perte supposée signifie pour l’Europe et l’Occident. Plus alarmant, certains commentateurs ont comparé la politique régionale de la Turquie à un renouveau de l’impérialisme Ottoman. 
Ayant moi-même assisté à la présentation de Davutoğlu devant le groupe parlementaire du parti au pouvoir en Turquie, le Parti pour la Justice et le développement (AKP), je suis en mesure d’attester du fait qu’il n’a jamais prononcé ces mots. En fait, Davutoğlu ainsi que nous tous à la commission des affaires étrangères de l’AKP n’avons jamais utilisé ces termes car c’est une interprétation erronée de notre position. 
La politique régionale de la Turquie est conçue pour réintégrer le pays au sein de la communauté de ses voisins diercts, les Balkans, le mer Noire, le Caucase, le Moyen Orient et les pays de l’est méditerranéen. Nous prétendons approfondir le dialogue politique, développer les échanges commerciaux et multiplier les échanges individuels avec nos voisins dans les domaines sportifs, touristiques et culturels. 
Dieu a octroyé à la Turquie une position géographique qui requiert fondamentalement que nous nous engagions avec l’est et l’ouest, le nord et le sud. Ce n’est ni un choix ni un luxe ; c’est une nécessité. 
Le symbole des empires Byzantin et Seldjoukide, qui occupaient plus ou moins le même territoire que la Turquie actuelle, était un aigle à deux têtes regardant autant vers l’est que vers l’ouest. Il n’est donc pas étonnant que la Turquie ait le désir de s’engager des deux côtés de son territoire et estime que sa sécurité est mieux consolidée en minimisant les risques en accord avec ses voisins. 
La Turquie est devenue un atout précieux dans la constitution des régions avoisinantes et contribue déjà à modifier le statu quo vers plus de stabilité et de prédictibilité. Nos efforts de normalisation avec l’Arménie, par exemple, devraient apporter des changements dans toute la région du sud Caucase. 
Mais aucun pays ne possède le luxe de choisir ses voisins. La politique régionale de la Turquie est très réaliste, fondé sur des intérêts authentiques, et non une nostalgie romantique néo-ottomane, ainsi que l’ont laissé entendre plus d’un commentateur international. 
Cela va de pair avec la consolidation de notre démocratie. Cependant, tenter de donner à nos initiatives de politique étrangère, pourtant conçues avec soin, des relents impérialistes n’est pas seulement une interprétation erronée, mais c’est aussi une grave injustice vis à vis de nos efforts pour stabiliser la région. 
La Turquie aujourd’hui a une géographie « Janusienne » qui propose des portes et des ouvertures vers l’est et l’ouest. Elle propose des débuts et des fins dans Caucase, autour de la mer Noire, dans les Balkans et autour de la Méditerranée. 
En cela, la Turquie complète et contribue à un passage transitionnel unique entre des régions difficiles, résultant de siècles de coexistences et d’ajustements. La politique étrangère de la Turquie contribue à ce rassemblement et apporte son aide à ses voisins directs pour rétablir les liens. 
Contrairement à de récentes accusations, les concepteurs de la politique étrangère de la Turquie ne cherchent pas à ressusciter l’empire Ottoaman. Nous recherchons plutôt une réinsertion historique du pays dans son voisinage immédiat ; une correction, en quelque sorte, de l’une des anomalies issue des années de Guerre Froide. 

La paix remarquable du Népal 
KATMANDOU – Pushpa Kamal Dahal, leader maoïste népalais plus connu sous le nom de « Prachanda », vient de prêter serment comme Premier ministre, le tout premier de la République démocratique fédérale du Népal, après une victoire écrasante à l’Assemblée constituante élue en avril. Cette assemblée a marqué son effort d’ouverture en votant quasiment à l’unanimité pour abolir une monarchie vieille de 239 ans : en juin, l'ancien roi Gyanendra déchu a quitté son palais pour devenir un citoyen népalais lambda. 
A la suite du massacre en 2001 de l’ancien monarque et de sa famille, le Népal a fait des apparitions furtives à la une des journaux, tandis que la sanglante guerre civile qui a duré dix ans a rarement été évoquée sur la scène internationale. Le processus de paix unique en son genre a peu attiré l'attention extérieure sur le pays depuis que les armes sont redevenues silencieuses il y a deux ans. 
Au vu de cette situation chaotique, la communauté internationale a jugé bon d’installer sur place un organe de contrôle du Haut Commissariat aux droits de l'homme des Nations unies. Les possibilités de mettre un terme à une guerre faisant des milliers de victimes civiles et d’établir la démocratie semblaient bien abstraites ; et personne n'aurait pu prédire que les Népalais feraient ainsi part de leur aspiration à la paix et au changement. 
Les centaines de milliers de personnes descendues dans la rue 19 jours de suite ont forcé le roi à céder le pouvoir aux partis politiques. L’accord de paix a mis un terme au conflit et permis aux maoïstes d’être représentés au sein d’un parlement et d’un gouvernement provisoires, avant l’élection d’une assemblée constituante. 
Bien qu’elle soit établie dans un royaume hindou unitaire, où le système politique vient des contreforts himalayens, près de la moitié de la population vit aujourd’hui dans les plaines fertiles du Sud et plus d'un tiers est issu de 50 communautés indigènes, pour la plupart non hindoues. Les autres parties de la population sont historiquement marginalisées de la vie sociale et politique de la nation, notamment les Dalits, aussi appelés les « intouchables », qui se trouvent au bas de l’échelle de castes hindoue. 
Les élections de l’Assemblée constituante devant garantir leur représentation, un système complexe de quotas a été mis en place. En plus du succès des candidats d'origines sociales variées présentés par les maoïstes, l’Assemblée constituante élue en avril représente une diversité sans précédent de groupes marginalisés. 
Quant aux femmes, qui étaient quasiment invisibles dans la vie politique et, en fait, dans le processus de paix, elles représentent désormais près d'un tiers des députés, soit la plus forte proportion en Asie du Sud et la 14e au classement mondial des organes nationaux élus. 
Le Premier Ministre Prachanda, le nouveau gouvernement de coalition et l’Assemblée constituante devront relever des défis considérables – la confiance est donc fragile. Par exemple, le Parti du congrès népalais a choisi de rester dans l'opposition, doutant de l'engagement des maoïstes envers la politique démocratique. 
Les maoïstes entrent au gouvernement en ayant toujours leur propre armée – actuellement dans des zones de cantonnements, armes gardées sous contrôle de l’ONU – et une Ligue de la jeunesse communiste qui ne cesse de faire fi des lois. Il importe maintenant de tenir la promesse de se prononcer sur l'avenir des combattants maoïstes et ce que les accords de paix qualifient de « démocratisation » de l'armée nationale. 
Mais les plus grandes difficultés se trouvent au cœur de l’insurrection : pauvreté, injustice et discrimination. 
Toutefois, compte tenu des particularités géographiques et ethniques du Népal, les principes du fédéralisme demeurent hors d’atteinte et potentiellement source de discorde. En parvenant à un consensus national, l’Assemblée constituante accomplirait une tâche formidable, or, entre-temps, on ne peut demander au peuple népalais d'attendre patiemment qu’une nouvelle constitution soit rédigée pour voir de réelles améliorations dans leur vie quotidienne. 
Le processus de paix au Népal est véritablement de nature indigène, c'est-à-dire qu’il n'a pas été négocié ni géré par une quelconque partie tierce. Les Nations unies ont encouragé et facilité ce processus la dernière année du conflit grâce à une administration efficace, au suivi des droits de l'homme, à une assistance pour les élections de l’Assemblée constituante et au contrôle des armes et des armées durant la transition. 
Les partis maoïstes et non maoïstes ont demandé aux Nations unies de maintenir une présence politique tant que la question des anciens combattants ne serait pas résolue ; et nous nous tenons prêts à soutenir la paix, le redressement du pays et son développement à long terme. De son côté, le monde doit aussi se montrer généreux et constant dans son aide au Népal en vue de consolider le succès encore fragile d’un remarquable processus de paix. 

Netanyahou acteur de l’isolement israélien 
TEL AVIV – L’accord nucléaire conclu entre l’Iran et les cinq membres permanents du Conseil de Sécurité des Nations Unies (Chine, France, Russie, États-Unis et Royaume-Uni), ainsi que l’Allemagne, ne constitue en rien une capitulation de l’Iran, comme l’aurait souhaité le Premier ministre israélien Benyamin Netanyahou. Par ailleurs, cet accord se révèle aussi imparfait que peut l’être tout accord conclu entre des parties en opposition. 
S’il le souhaitait, Netanyahou pourrait s’attribuer un mérite considérable dans le cadre d’un tel accomplissement. S’il n’avait pas alimenté une inquiétude planétaire autour des ambitions nucléaires de l’Iran, l’effroyable régime de sanctions internationales ayant finalement contraint l’Iran à un accord n’aurait peut-être jamais été mis en place. 
Mais au contraire, Netanyahou insiste lourdement en présentant cet accord comme un fiasco stratégique, et en souligne les ambiguïtés concernant notamment les mécanismes d’inspection, le nombre de centrifugeuses dont le maintien est autorisé, ou encore les conditions nécessaire à la réapparition de sanctions dans le cas où l’Iran viendrait à violer l’accord. En choisissant cette voie, non seulement Netanyahou se prive-t-il de l’opportunité de clamer une victoire diplomatique majeure, mais il renforce également l’isolement international d’Israël. 
Il est très peu probable que cela se produise, encore moins au cours d’une année électorale, dans la mesure où ceci exigerait que 13 sénateurs démocrates et 48 représentants du même bord s’opposent directement au président Barack Obama. En effet, les efforts de Netanyahou ne sont efficaces qu’en ce qu’ils font d’Israël une problématique partisane de plus en plus créatrice de divisions au sein du monde politique américain. 
Dans la mesure où la résolution concernerait uniquement les sanctions américaines, elle pourrait ne pas invalider l’accord, la levée des sanctions imposées par les autres puissances internationales étant susceptible de produire une motivation suffisante de l’Iran dans le maintien de ses propres engagements. Pire encore, l’Iran pourrait plus tard décider de se ruer vers la bombe, avec à ce stade le soutien de pays comme la Chine et la Russie, sur fond de système international de plus en plus fragmenté. 
Contrairement à la croyance populaire, Netanyahou ne se limite pas à un politicien cynique en quête de sujets susceptibles de détourner l’attention des difficultés croissantes d’Israël sur le plan intérieur, ou du conflit qui l’oppose à la Palestine. Son obsession à l’égard de l’Iran – sans parler des calculs a priori irrationnels qui le conduisent tout droit vers une confrontation suicidaire avec les États-Unis, premier bienfaiteur d’Israël – puise sa source dans des convictions profondément ancrées, dans un système de pensée politique particulier, et dans sa propre vision de l’histoire juive. 
Sa vision de l’histoire juive reflète celle de son propre père, l’historien Benzion Netanyahou, qui gagna l’Amérique dans les années 1940 afin de dénoncer l’incapacité des alliés à sauver les juifs européens de l’Holocauste, et ainsi de mobiliser le soutien au sionisme. Dans son discours devant le Congrès américain du mois de mars, Netanyahou a d’ailleurs rappelé les efforts qu’avait fournis sont père. 
Or, Netanyahou instaure un lien entre l’existence de l’État d’Israël et le passé d’angoisse, de difficultés et de souffrances de l’ensemble du peuple juif. Ainsi, peu importe qu’Israël possède tout un arsenal nucléaire (d’après les sources étrangères), jouisse d’une économie solide, et entretienne une alliance inébranlable auprès du pays le plus puissant de la planète ; aux yeux de Netanyahou, Israël semble en effet se limiter à un ghetto juif d’autrefois, contraint de tenir le choc face à de perpétuelles menaces extérieures. 
Selon cette conception hobbesienne, la moindre évolution observée – qu’elle soit de nature politique, stratégique ou autre – est susceptible de faire naître une menace, et de représenter un défi pour l’existence même de toute la nation juive. Le seul moyen d’éviter la catastrophe consisterait ainsi à demeurer constamment vigilant. 
Dans le cadre de cette logique, les différents risques et défis ne peuvent être abordés dans un état d’esprit de résolution ; ils doivent simplement rappeler au peuple juif combien il est nécessaire de rester sur ses gardes. Netanyahou considère comme une absurdité politique l’idée selon laquelle l’accord conclu autour du nucléaire permettrait de ménager une période de 10 à 15 ans au cours de laquelle créativité et sens politique pourraient finalement conduire à refaçonner la politique dans la région. 
Le conflit palestinien est lui aussi insoluble, tout au plus gérable. Le Hamas étant au contrôle de Gaza et renforçant l’idée d’une Palestine menaçante, le sujet vient galvaniser toute la nation judéo-israélienne. 
Si Israël entend inverser la courbe de son isolement international, et contribuer à la construction d’un environnement sécuritaire viable dans la région, il va lui falloir changer d’approche. Paranoïa et antagonisme doivent céder la place à une politique réfléchie, consistant pour les dirigeants israéliens à discuter d’une éventuelle compensation stratégique auprès des États-Unis, à travailler avec d’autres puissances afin de résoudre la question du soutien que l’Iran fournit au Hamas et au Hezbollah, ainsi qu’à envisager un réamorçage crédible des négociations de paix avec le président palestinien Mahmoud Abbas. 
Le parti travailliste israélien, qui débat actuellement de la possibilité de rejoindre le gouvernement de Netanyahou, ferait bien de s’interroger consciencieusement sur la question de savoir si le Premier ministre est capable d’opérer un tel changement. Car si tel n’est pas le cas, et que n’émerge aucune autre force compétente sur cette voie, les sombres prophéties de Netanyahou pourraient bien devenir une réalité. 

Bibi s’en va à Washington 
NEW YORK – Pourquoi l’avoir fait ? Quelle mouche a piqué le premier ministre d’Israël Benyamin « Bibi » Netanyahu pour qu’il accepte l’invitation des républicains au Congrès des États-Unis et se mettre à critiquer en public la politique étrangère du président des États-Unis, Barack Obama, sur le dossier de l’Iran, et ce, sans en avertir la Maison-Blanche ? 
Netanyahu a déclaré que ce fut dans l’esprit d’une mission cruciale, voire historique, qui visait à exprimer ses inquiétudes quant au sort d’Israël et du peuple juif. Or ses inquiétudes nous étaient bien connues – et beaucoup de citoyens d’origine juive, aux États-Unis et ailleurs, estiment qu’il ne parlait pas en leur nom. 
Mise-t-il sur l’élection d’un républicain à la présidence en 2016 ? Si c’est le cas, les applaudissements étaient au rendez-vous ; mais, vu les derniers sondages, le but ultime demeure un pari plutôt risqué. 
Netanyahu se servait-il tout simplement du Congrès américain comme tribune de sa propre campagne pour conserver le pouvoir ? Voulait-il impressionner les électeurs au pays en montrant son rôle prépondérant sur la scène internationale ? 
Cela aussi, ressemble fort à un pari, car bon nombre d’Israéliens, quand bien même inquiets de la menace d’une bombe nucléaire Iranienne, ont été très critiques à l’égard de l’affront que Netanyahu a fait à Obama, comme beaucoup de juifs américains partisans du parti démocrate. Deux anciens responsables du Mossad se sont joints aux voix israéliennes qui ne veulent pas qu’il soit reporté au pouvoir. 
Peu importe ses intentions, Netanyahu est parvenu à faire ce qu’aucun chef de l’État d’Israël n’a jamais fait : non seulement se mettre à dos le président des États-Unis (qui entretenait déjà des relations plutôt tendues avec lui), mais également recevoir l’opprobre des gens qui appuieraient normalement le chef de l’État d’Israël, quelles que soient ses opinions personnelles. 
En forçant les citoyens américains – pas seulement ceux d’origine juive ou ceux qui votent pour les démocrates – à choisir entre leur fidélité à Israël et le président de leur propre pays, Netanyahu a laissé un trou béant dans l’appui habituel des deux grands partis américains pour l’État d’Israël. Cela ne signifie pas que les responsables politiques américains ont toujours soutenu les politiques israéliennes. 
Le fait que l’Israël peut compter sur l’appui des Américains, surtout dans des occasions publiques comme des discours devant le Congrès par un dirigeant Israélien, n’a fait que confirmer le sentiment d’un grand nombre de personnes autour du monde qu’Israël et les États-Unis sont attachés l’un à l’autre comme des frères siamois. Certains pensent qu’Israël n’est que le pantin des États-Unis ; d’autres estiment que c’est le contraire. 
De telles croyances, bien sûr, font partie du paysage depuis beaucoup plus longtemps que l’État contemporain d’Israël. Les nationalistes européens des XIXe et XXe siècles ont souvent considéré les États-Unis comme le foyer naturel d’attraction des capitalistes et des « cosmopolites déracinés » qui n’auraient, selon eux, aucune loyauté envers la mère patrie. 
Même si c’est Staline qui se servait du vocable « cosmopolite déraciné » pour décrire les Juifs indésirables, les antisémites ont toujours prétendu que les Juifs étaient par nature des bolcheviks et tiraient probablement les ficelles aussi en Union Soviétique. Le préjugé tenace étant que les Juifs, qu’ils soient capitalistes ou communistes, ne se reconnaissent aucune allégeance sauf envers leur propre peuple ; symbolisé de plus en plus depuis 1948, par l’État d’Israël. 
La protection subséquente d’Israël par l’Amérique avait moins à voir avec la passion évangélique pour la Terre sainte ou avec un amour soudain pour le peuple juif, qu’avec la guerre froide. Au fil du temps, en particulier dans le discours politique conservateur, la critique d’Israël est de plus en plus vue comme un acte non seulement antisémite, mais aussi antiaméricain. 
Le vieux mythe antisémite autour de l’Amérique dirigée par les Juifs n’a pas complètement disparu – particulièrement (mais pas seulement) au Proche-Orient. Or, l’identification presque machinale à Washington des intérêts américains avec ceux d’Israël a rendu difficile de critiquer un des deux pays sans critiquer l’autre. 
Il a facilité la tâche aux Américains d’origine juive, même ceux qui sont dévoués corps et âme à Israël : ils peuvent désormais se montrer critiques de ses dirigeants. 
Il n’est dans l’intérêt d’aucun pays d’être considéré comme le pion de l’autre. Et une position américaine plus ferme envers son allié pourrait obliger les Israéliens à faire davantage de compromis avec les Palestiniens. 
Ce n’était pas l’intention de Netanyahu. Mais ce pourrait bien être finalement sa plus grande réalisation. 

Un raisin dans le soleil israélien 
WASHINGTON, DC – Des décennies d’efforts visant à réduire le taux de mortalité du à la conduite en état d’ivresse ont abouti à un mantra, « les amis ne laissent pas leurs amis conduire quand ils ont bu ». À la suite des élections israéliennes la semaine dernière, les amis du pays partout dans le monde devraient adopter un slogan comparable : « Les amis ne laissent pas leurs amis gouverner à l’aveugle. » 
Étonnamment, dans son discours de 39 minutes sur la menace existentielle posée par l’Iran à Israël adressé au Congrès américain plutôt ce mois-ci, le Premier Ministre Benyamin Netanyahu, n’a à aucun moment mentionné le peuple Palestinien. En campagne en Israël cependant, il ne parlait que de la menace que certains Palestiniens posent à la sécurité d’Israël aujourd’hui, et jamais de l’opportunité qu’offrent d’autres Palestiniens d’aboutir à la paix demain. 
Les électeurs israéliens ont préféré la politique de la peur à celle des possibilités. Soutenir la droite ou le centre-gauche revenait à choisir entre les canons et le beurre, la sécurité et la prospérité. 
L’Union Sioniste, le principal opposant au parti du Likoud de Netanyahu, s’est principalement focalisé sur les questions de politique intérieure comme le logement, les coûts de la vie très élevés, et les inégalités économiques croissantes. Netanyahu a lui insisté sur les menaces que font peser l’Iran, l’État islamique, et le Hamas sur Israël. 
Pendant la campagne, Netanyahu a aussi renoncé à toute éventualité d’une solution à deux états pour résoudre le conflit israélo-palestinien. À un journaliste d’un site d’informations israélien qui lui demandait : « Êtes-vous en train de dire que si vous êtes Premier ministre, il n’y aura pas d’état Palestinien ? » 
Netanyahu a répondu : « Correct. » 
Les Palestiniens ont clairement et explicitement entendu ce qu’ils savaient déjà depuis longtemps : le gouvernement Israélien n’a aucun intérêt à aboutir à un accord de paix. Il préfèrerait poursuivre sa politique de colonisation et se retrancher derrière des murs de sécurité. 
L’un d’eux consisterait à se retrancher dans une plus grande isolation internationale et à opter pour une politisation du soutien à Israël aux Etats-Unis, traditionnellement son plus fidèle allié militaire et diplomatique. Les jeunes électeurs américains, une génération plus éloignée de l’Holocauste, ne partagent pas cet automatisme du soutien à Israël. 
Il ne voient pas Israël comme Israël se voit, une nation menacée : ils voient plutôt un gouvernement qui s’est explicitement aligné avec le parti Républicain et ils remettront aussi en question les raisons qui ont amené les Etats-Unis à se ranger aux côtés d’Israël aux Nations Unies lorsque même les alliés les plus proches de l’Amérique en Europe commencent à se désolidariser. Si Netanyahu a été largement applaudi lors de son intervention au Congrès américain, plus de soixante démocrates ont boycotté son discours. 
Perdre le soutien des Européens et celui d’un nombre significatif d’Américains ne peut être bon augure pour la sécurité et la prospérité d’Israël. Les Palestiniens chercheront désormais avec une détermination et une énergie renouvelées à obtenir un statut d’état par une reconnaissance unilatérale. 
S’ils y parviennent, Israël se retrouvera confronté à un état Palestinien dont il n’aura pas approuvé les frontières et à un conflit larvé qui entraînera une guerre réelle entre États, soumise à la loi internationale. 
Israël ou ses amis ne peuvent décemment désirer une telle situation. Netanyahu pense qu’il peut construire une barrière et laisser le problème s’envenimer indéfiniment. 
En voici une version légèrement abrégée : 
« Qu’arrive-t-il à un rêve différé ? 
Sèche-t-il 
Comme un raisin au soleil ? 
Ou suppure-t-il comme une plaie– 
Avant de s’étioler ? 
Peut-être s’affaisse-t-il 
Comme un lourd fardeau. 
Ou alors, peut-être explose-t-il ? » Les gouvernements israéliens successifs ont montré qu’ils peuvent gérer et contenir les explosions de frustration et de rage des Palestiniens. 
Mais ce faisant, Israël perd un peu plus son âme. Israël est un pays particulier et dynamique, peuplé d’individus talentueux, travailleurs, et engagés qui ont beaucoup à apporter au monde. 

La guerre des frontières de Netanyahu 
TEL AVIV – Le furieux rejet par Benyamin Netanyahu de la proposition du président américain Barack Obama de revenir aux frontières de 1967 comme base à une solution à deux états au conflit israélo-palestinien – des frontières qu’il a qualifié de « parfaitement indéfendables » – reflète non seulement les piètres qualités d’homme d’État du premier ministre israélien, mais aussi l’archaïsme de sa philosophie militaire. 
A une époque de missiles balistiques et autres armes de destruction massive, dans laquelle en outre, l’état palestinien envisagé est supposé être démilitarisé, pourquoi est-il aussi vital pour Israël de voir son armée « campée le long du fleuve Jourdain » ? Si un tel fil de détente est réellement nécessaire, pourquoi cette tâche ne serait-elle pas assumée par une force internationale fiable ? 
Lorsque la guerre débutât, le premier objectif du commandement de l’armée israélienne fut l’évacuation des implantations de la région dont les généraux israéliens savaient qu’elles deviendraient un fardeau impossible et un obstacle aux manouvres de leurs troupes. En effet, la dernière guerre qu’Israël ait « élégamment » gagné – de la manière dont Netanyahu imagine que les guerres doivent être gagnées – débutât des lignes supposées « indéfendables » de 1967. 
L’occupation israélienne des terres arabes durant cette guerre, et le déploiement subséquent de forces militaires parmi la population arabe de la bande gaza et proche des puissantes machines militaires de l’Égypte au Sud et de la Syrie au nord, exposaient Israël au terrorisme palestinien venu de l’est. Dans le même temps, l’occupation a retiré à l’armée israélienne l’avantage d’une zone tampon – les zones démilitarisées qui étaient clé dans la victoire de 1967 contre l’Égypte et la Syrie. 
Pour que les frontières soient défendables, elles doivent d’abord être légitimes et reconnues internationalement. Mais Netanyahu ne fait pas vraiment confiance aux « Gentils » pour accorder ce type de reconnaissance internationale aux frontières d’Israël, même lorsqu’il est soutenu par l’Amérique, et même alors qu’Israël possède aujourd’hui la plus importante capacité militaire du Moyen-Orient. 
Fils d’un historien réputé qui fut le secrétaire personnel de Zeev Jabotinski, le fondateur du droit sioniste, Netanyahu s’est depuis l’enfance absorbé de l’interprétation paternelle de l’histoire juive comme une série de tragédies. La leçon était simple : on ne peut pas compter sur les Gentils puisque l’histoire juive est faite de trahisons et d’extermination par leurs mains. 
Le légendaire Général Moshe Dayan, né dans un kibboutz socialiste sur les rives du lac de Tibériade, n’était pas moins sceptique des chances de coexistence avec les arabes. Orateur talentueux, il le formule comme suit dans l’éloge funèbre qu’il prononçât pour un soldat tombé en 1956 : 
« N’ayons de cesse de regarder la répugnance qui embrase et emplit les vies des centaines de milliers d’Arabes qui vivent autour de nous. Ne détournons pas les yeux à moins que faiblissent nos armes… C’est le destin de notre génération, c’est notre choix de vie, d’être préparés et armés, forts et déterminés, à moins que l’épée ne nous soit arrachée des mains et nos vies emportées… Nous sommes une génération de colons, et, sans le casque de métal et le feu du canon, il nous sera impossible de planter un arbre et de construire notre foyer. » 
Pourtant le même Dayan, qui en 1970 prétendait que « les seules négociations de paix sont celles par lesquelles nous occupons la terre et nous la bâtissons, nous nous installons, et de temps en temps nous partons à la guerre, » fut forcé par la cruelle réalité d’admettre que la meilleure sécurité à laquelle Israël peut aspirer est une sécurité fondée sur la paix avec ses voisins. A terme, il devint l’architecte d’une paix historique avec l’Égypte. 
Si Netanyahu devait jamais mener une réconciliation historique avec le peuple palestinien, il devrait commencer par adopter un principe courageux, presque post-sioniste, comme reflété dans l’oraison funèbre prononcée par Dayan en 1956. Parfaitement conscient de l’amer héritage du déshéritement palestinien à la suite de la guerre de 1948, Dayan avait refusé de blâmer les meurtriers. 
Bien sûr, un grand leader doit toujours avoir le sens de l’histoire. Mais, comme l’exprime le philosophe français Paul Valéry, l’histoire, « la science des choses qui ne se répètent pas, » est aussi « le produit le plus dangereux que la chimie de l’intellect n’ait jamais engendré, » surtout lorsque manipulé par les hommes politiques. 
Menahem Begin, un prédécesseur belliqueux de Netanyahu Premier ministre, a eu l’insolence de dire au grand historien Yaakov Talmon que, « lorsqu’il est question du vingtième siècle, je suis plus expert que vous. » 
Talmon avait répondu par un article essentiel, intitulé « The Fatherland is Imperiled » (La Patrie est menacée, ndt,) dont les conclusions sont aujourd’hui aussi pertinentes qu’elles l’étaient en 1981. Tant qu’il ne sera pas mis fin à l’occupation, qu’Israël ne vivra pas dans des frontières internationalement reconnues, et que les Palestiniens ne retrouveront pas leur dignité en tant que nation, l’existence de l’état juif ne sera pas sécurisée. 

Le choix de Netanyahu 
Ramallah – A l’approche du sommet entre le président américain Barack Obama et le premier ministre israélien Benjamin Netanyahu, la question au coeur des discussions est la suivante : le leader israélien nouvellement élu va-t-il finalement se prononcer en faveur d’une solution à deux Etats ? 
Obama devrait plutôt et seulement demander à Netanyahu quand Israël quittera les territoires palestiniens occupés. Les tentatives d’obscurcissement – que ce soit en parlant d’une « paix économique » ou en insistant pour que les Arabes reconnaissent la judaïté de l’Etat d’Israël –ne devraient pas torpiller l’objectif de mettre un terme à une occupation inadmissible. 
Le roi Abdallah II de Jordanie, à qui les leaders arabes avaient donné voix au chapitre, a présenté officiellement le plan de paix conçu par la Ligue arabe et par l’Organisation de la Conférence islamique. Malgré les guerres d’Israël au Liban et à Gaza, les Arabes ont proposé de normaliser les relations dès lors qu’Israël quitterait les terres qu’il occupe depuis 1967. 
Le fait qu’Israéliens et Palestiniens aient besoin de trouver une solution commune à cette question neutralise les craintes injustifiées sur la menace démographique du droit au retour des Palestiniens. L’été dernier, quand on lui a montré une affiche sur laquelle figuraient 57 drapeaux représentant les pays arabes et islamiques qui normaliseront les relations avec Israël, Obama, alors candidat à la présidentielle, a affirmé au président palestinien Mahmoud Abbas que les Israéliens seraient « fous » de refuser ce plan. 
Les messages frappants d’Obama depuis son arrivée à la Maison blanche – téléphoner aux dirigeants arabes avant de téléphoner aux alliés européens, nommer George Mitchell envoyé spécial et choisir Al-Arabiyeh pour sa première interview – rompent avec les précédentes approches guindées et dépourvues d’imagination. 
Les chefs de file des deux grands partis américains ont formulé une politique qui appelle à un Etat palestinien viable et contigu sur les terres occupées en 1967. Les Etats‑unis se sont aussi opposés à l’annexion unilatérale de Jérusalem-Est et, comme tous les pays du monde, ont refusé de reconnaître l’application de la loi israélienne aux résidents de Jérusalem-Est. 
Le nouveau gouvernement israélien refuse même de se prononcer pour les conditions de paix acceptées au niveau international. De leur côté, les dirigeants palestiniens librement élus feront l’objet du boycott international tant qu’ils n’accepteront pas une solution que rejette le gouvernement Netanyahu. 
Le blocage de la colonisation sera certainement au coeur de la diplomatie robuste de Mitchell et de son équipe. Ce dernier, qui s’était profondément investi dans la rédaction du Rapport Mitchell sur la colonisation publié en 2001, est conscient du potentiel des colonies pour anéantir la perspective d’une solution à deux Etats. 
La démolition de maisons palestiniennes et les provocations israéliennes à Jérusalem-Est soulignent la nécessité de régler le problème sans tarder. La visite du pape Benoît XVI au Moyen-Orient était axée sur l’importance de Jérusalem pour les chrétiens, les musulmans et les juifs, pour que cessent immédiatement les tentatives de judaïser la ville sainte. 
Quelle que soit l’issue du dialogue interne au Caire, il importe de réunir les Palestiniens. Rien ne saurait excuser le fait d’interdire aux habitants des territoires palestiniens restants de se rendre dans les territoires palestiniens occupés. 
Les affirmations des représentants israéliens qu’il est nécessaire d’interdire la circulation des biens et des personnes pour des raisons de sécurité ne tiennent pas la route. Sous la supervision du général américain Keith Dayton (adjoint de Mitchell à la sécurité), il est possible de procéder à des contrôles de sécurité très vigoureux pour permettre la mobilité. 
Dans le cadre de nouvelles négociations de paix, les résultats doivent primer sur un processus sans fin. Le dernier à ne pas avoir tenu ses promesses est le président George W. Bush, qui s’était engagé fin 2007 à Annapolis pour la création, avant la fin de son mandat, d’un Etat palestinien indépendant, viable et contigu. 
Plus de quarante ans après la Résolution 242 du Conseil de sécurité des Nations Unies, l’occupation de territoires par la force, l’installation illégale de colonies juives exclusives et les restrictions de mouvement perdurent avec la même vigueur. Le temps n’est plus du côté des partisans des deux Etats. 
Le gouvernement Obama doit prendre des initiatives et insister pour que Netanyahu soutienne sans équivoque le retrait d’Israël des territoires occupés – condition sine qua non d’une solution à deux Etats. Autrement, les relations israélo‑américaines risquent d’être tendues et les appels à un seul Etat avec des droits égaux pour tous pourraient bien étouffer les visions idéologiques plus anciennes, puisque la colonisation exclut la possibilité des deux Etats. 

Netanyahou le Palestinien 
PHILADELPHIE – En janvier les électeurs israéliens se rendront aux urnes pour des élections qui annoncent le renouvellement de mandat du Premier ministre Benyamin Netanyahou. C'est cette perspective que redoutent la gauche israélienne, l'administration du Président américain Barack Obama, la plupart des dirigeants européens ou encore de nombreux Juifs américains. 
Mais personne n'envisage la perspective d'un nouveau gouvernement Netanyahou avec plus d'angoisse que les Palestiniens. Dans la longue l'histoire tourmentée du conflit israélo-arabe, ils n'ont jamais vilipendé aucun Premier ministre israélien plus que Netanyahou, à l'exception peut-être d'Ariel Sharon. 
A strictement parler, bien sûr, ce n'est pas vrai. Mais contrairement aux Premiers ministres israéliens précédents (encore une fois, à l'exception possible de Sharon), Netanyahou a imité la stratégie politique palestinienne du sumud – en français : détermination. 
La philosophie du sumud s'enracine dans la croyance inébranlable des Palestiniens en faveur du bien-fondé de leur cause et du caractère juste des moyens qu'ils emploient. Cela fonctionne à la fois de façon passive et active dans la culture palestinienne, et exige de l'obstination, de la tolérance pour la cruauté, la violence et la duplicité. 
En conséquence, les dirigeants palestiniens ont mobilisé pendant des dizaines d'années leur société pour survivre à Israël. L'endoctrinement commence dès le plus jeune âge par la famille, l'éducation et les médias, et encourage plus tard une résistance plus agressive, dont le terrorisme fait partie. 
En d'autres termes, les Palestiniens jouent une partie longue. Mais les plans pour le fonctionnement d'un Etat palestinien qui ne dépende pas de l'aide étrangère ont brillé par leur absence, exceptés les récents efforts du Premier ministre palestinien Salam Fayyad de l'Autorité Palestinienne. 
La version du sumud de Netanyahou est patente dans ses mesures politiques et sa rhétorique, qui se concentrent sur la légitimité, la nécessité et la permanence d'Israël. En effet, ses discours énoncent fréquemment des leçons d'Histoire juive, tout en désignant « la Terre Sainte » comme étant à la fois un droit juif et un symbole national israélien. 
Dans son discours de septembre dernier devant les Nations Unies, Netanyahou a réitéré son message fondamental destiné à tous, et en particulier aux Israéliens : « Il y a trois mille ans, le Roi David a régné sur l'Etat juif dans notre capitale éternelle, Jérusalem. 
D'ailleurs, les activités anti-terroristes agressives et la barrière de séparation ont calmé de manière décisive les attaques frontalières, tout en contenant la pression de plus en plus forte en Palestine, où le conflit est relégué au second plan. Et Netanyahou continue de superviser l'expansion économique et l'amélioration des relations avec l'étranger, en dépit de la rhétorique hostile de la part de l'Europe et d'autres pays. 
Les Palestiniens semblent tenir cette catégorie de sumud de Netanyahou pour ce qu'elle est. Sa détermination, et la baisse de l'intérêt international pour leur combat, alors que l'attention du monde se déplace vers l'hiver islamiste du Printemps arabe, contrecarre toute avancée vers un accord. 
Les Premiers ministres israéliens sont censés se classer sous deux catégories : des hommes au fort accent d'Europe de l'Est et des militaires de haut rang grisonnants tenant de beaux discours avant d'acquiescer aux dernières exigences américaines ou internationales pour des concessions, des conférences et de l'aide. 
Le refus de Netanyahou de faire des compromis déconcerte, confond et exaspère souvent les Américains. Ses dissertations sans relâche sur l'environnement stratégique d'Israël, sur les exigences de sécurité, les lignes rouges et l'Histoire juive ne sont compensés que par des paroles conciliantes au sujet de la réouverture des négociations, immédiatement rejetées par les Palestiniens, qui comme lui, craignent de paraître faibles. 
En outre, l'évaluation sans complaisance de Netanyahou sur le Moyen-Orient ne concorde pas avec celle de l'administration Obama (sous l'emprise de ses tentatives de séduction avortées envers les islamistes modérés) ni avec celles de ses partisans dévoués parmi les Juifs américains. Ces groupes ne comprennent pas Netanyahou, qui proclame les droits des Juifs, défend les intérêts de son pays et envoie des signes de conciliation, mais cède peu de terrain, un peu à la manière d'un dirigeant arabe traditionnel. 
Les Israéliens acceptent à contrecœur que le pays et sa situation géopolitique soient relativement stables, en particulier en raison de son voisinage immédiat : la Syrie en guerre, l'Egypte qui ronge son frein et le Liban explosif. 
En utilisant la propre stratégie des Palestiniens, il les a acculés. Après tout, les efforts de paix authentique de la part des Palestiniens (fondés sur une solution à deux Etats avec aucun « droit au retour » pour les réfugiés d'après 1948) risquent de faire enrager le Hamas et de relancer la violence entre factions, en ajoutant une nouvelle autodestruction à une liste déjà longue. 
Avec une telle aide des Palestiniens (par exemple, le Hamas a amèrement fustigé récemment le Président palestinien Mahmoud Abbas après qu'il ait impliqué involontairement l'abandon du droit au retour), Netanyahou pourrait bien gouverner Israël et la Palestine dans un proche avenir. 

L’inutile exigence de Netanyahu 
Les Israéliens ont justifié leur position par la question suivante : depuis quand les Palestiniens sont-ils devenus une nation méritant de devenir un état ? 
Beaucoup d’eau a dû couler sous les ponts avant que cette idée d’un solution de deux états, que ce soit pour des raisons morales ou pratiques, s’infiltre dans la réflexion politique et idéologique israélienne et palestinienne. On s’est peu à peu habitué à l’expression “Etat Palestinien,” et ceux qui s’associaient à cette idée ont reçu un soutien et gagné un prestige international. 
Après que les leaders travaillistes Shimon Peres, Yitzhak Rabin, et Ehud Barak aient adopté le concept de deux états, quelques membres du Likud finirent par l’adopter aussi : Tzipi Livni, Ehud Olmert, et Ariel Sharon. 
Nous sommes tous conscients que le chemin vers la réalisation de ce rêve est jonché d’obstacles et de difficultés, que ce soit du côté israélien comme du côté palestinien. Il me semble que certaines des conditions préalables posées par le Premier Ministre Israélien dans son récent discours largement diffusé sont pleinement justifiées. 
Et cette démilitarisation du Sinaï est vraiment un élément fondamental de la stabilité de la paix avec Israël. De nombreuses grandes nations indépendantes, telles que le Japon, l’Allemagne ou l’Autriche se sont vu imposer des limitations dans l’acquisition de certaines armes et de certains équipements militaires pendant des décennies. 
De la même manière, il est compréhensible, logique et juste de refuser d’accéder à la demande des réfugiés palestiniens de pouvoir retourner en Israël. Cela aurait-il un sens de permettre à des millions de Palestiniens de retourner dans un pays dont le caractère et les symboles leur sont totalement étranger – un état dans lequel la majorité appartient à un autre groupe ethnique ? 
Ces réfugiés seraient bien mieux installés dans un nouvel état de Palestine, leur mère patrie, au milieu de leurs compatriotes, sous le drapeau palestinien et l’autorité palestinienne, à quelques 30 kilomètres des maisons et des fermes qu’ils ont abandonnés, où dont ils ont été expulsés, il y a plus de soixante ans. 
Mais l’autre condition requise par Netanyahu consistant à obliger les palestiniens à reconnaître le droit du peuple juif à leur propre état, ou à la nation juive, est totalement arbitraire. A mon avis, il est tout à fait illusoire d’exiger des palestiniens qu’ils reconnaissent l’idée d’une nation juive pour un peuple à l’histoire millénaire et d’un état qui maintient des relations diplomatiques avec plus de 150 pays à travers le monde. 
Une telle demande n’a été imposée ni à l’Egypte ni à la Jordanie lorsque Israël a signé les accords de paix avec ces deux pays, et elle constitue un obstacle totalement inutile sur le chemin de la paix avec les palestiniens. Il suffirait juste de demander aux palestiniens de reconnaître la légitimité de l’état d’Israël, un état dont les frontières terrestres et l’identité politique sont connus de tous. 
Deux raisons suffisent à justifier ce point de vue. En premier lieu, la question de la nationalité juive est, de fait, très compliquée, y compris pour les juifs eux-mêmes, puisque beaucoup d’entre eux se considèrent juifs uniquement d’un point de vue religieux. 
Mais les relations entre la majorité juive d’Israël et la minorité arabe est une question interne et délicate et il est inapproprié d’y associer les palestiniens qui résident hors d’Israël. Ces deux groupes ont réussi à cohabiter de façon acceptable depuis plus de 60ans, faisant face de manière relativement digne à l’enfer du terrorisme et de l’occupation de la Cisjordanie et de la bande de Gaza. 
Il y aura suffisamment de problèmes autour des négociations pour la création d’un Etat Palestinien et il faut donc éviter de rajouter des obstacles inutiles. Il faut se concentrer à résoudre les problèmes les plus importants – démilitarisation, implantations, frontières et réfugiés – et abandonner ou remettre à plus tard la résolution de problèmes qui sont intrinsèquement d’ordre historique et théologique. 

Le pouvoir des réseaux 
CAMBRIDGE – Etant donné notre environnement (téléphones portables, ordinateurs et sites Internet tels que MySpace, Facebook et LinkedIn), dire que nous vivons dans un monde de réseaux est un lieu commun. Ces réseaux divers offrent de nouvelles formes de pouvoir, toutes différentes dans leur exercice. 
Il a cependant été le plus efficace à exploiter cette nouvelle technologie pour récolter des fonds de petits donneurs, stimuler et coordonner des volontaires et s’adresser directement aux électeurs. La question qui se pose désormais à lui est de savoir comment gouverner avec ces réseaux. 
Il est nettement plus probable que vos partagerez de précieuses informations avec vos amis qu’avec vos connaissances. Mais les liens faibles sont plus étendus et fournissent des informations inédites, novatrices et non redondantes. 
Mais ces derniers peuvent se transformer en clans ne cessant de faire circuler des opinions conventionnelles et pouvant succomber à la pensée de groupe. Voilà pourquoi la diversité du cabinet d’Obama est si importante. 
Les connections lâches, comme celles offertes par Internet, sont en revanche plus efficaces pour obtenir des informations servant à relier divers groupes de manière coopérative. Autrement dit, les réseaux «�faibles�» font partie du liant qui permet d’associer différentes sociétés. 
Tandis que les dirigeants doivent de plus en plus compter avec les relations sous réseaux, ils doivent adapter leur stratégie et créer des équipes constituées de liens faibles et solides à la fois. Le pouvoir c’est l’information, et, à l'heure actuelle, l’information est plus disponible qu’elle ne l’a jamais été dans toute l’histoire de l’humanité. 
Le poste des gestionnaires de Linux et de Wikipedia, exemples de produits communautaires, diffère de ceux de leurs homologues dans les institutions traditionnelles équivalentes Microsoft et Encyclopedia Britannica. Les gouvernements s'efforcent désormais de créer et de fournir des informations avec des outils similaires, mais leur chemin est encore long. 
La tradition veut que les gouvernements soient régis de manière très hiérarchique, mais la révolution de l'information affecte leur structure. Cette hiérarchie s’aplatit et se disperse dans le flux des réseaux de contacts. 
Mais la friction avec la vie réelle génère souvent des ambiguïtés qui ne peuvent être levées à l'avance. Lorsqu’il décrit le succès des réseaux Toyota et Linux, le Boston Consulting Group conclut que le pouvoir fort obtenu en distribuant carottes et bâtons (ou de l’argent contre des responsabilités) encourage à effectuer de petites tâches spécifiques, tandis que le pouvoir doux obtenu en suscitant admiration et applaudissements génère des exhortations autrement plus efficaces menant à des résultats extraordinaires. 
D’après Sam Palmisano, PDG d’IBM, les méthodes hiérarchiques reposant sur un système d’ordres et de contrôles ne fonctionnent plus. Elles ralentissent le flux d’information à l’intérieur des entreprises et bloque la nature fluide et collaborative du travail actuel. 
Au contraire, une direction efficace repose sur plusieurs responsables capables de prendre des décisions. Pr.�John Quelch, qui enseigne à la Harvard Business School, précise que «�le succès professionnel dépend de plus en plus des subtilités du pouvoir doux.�» 
En d’autres termes, l’ère de l’Internet nécessite de nouvelles formes de direction pour lesquelles le séduisant pouvoir doux doit s'ajouter au pouvoir fort et impératif. Dans un monde de réseaux, diriger est un peu comme se trouver au centre d’un cercle pour attirer les autres plutôt que d’être le roi de la montagne et de donner des ordres à ses subordonnés. 
Barack Obama est conscient de la dimension des réseaux et de l'importance du pouvoir doux assez séduisant. Non seulement a-t-il utilisé les réseaux à bon escient durant sa campagne, mais il a aussi continué d’utiliser d’Internet pour toucher ses citoyens. 
Son style politique bipartisan aussi est marqué par la volonté de se diversifier en touchant des cercles de responsables politiques d’opinions diverses. Même s'il est encore trop tôt pour en estimer les résultats, il est évident qu'il tente de changer les procédés et d'adapter sa manière de diriger à un monde de réseaux. 

L’impératif d’émissions nettes nulles 
L’accord conclu à la Conférence des Nations Unies sur les changements climatiques à Paris engage les pays à prendre des mesures pour limiter le réchauffement planétaire à des températures « bien en deçà » du 2 °C par rapport au niveau préindustriel et à poursuivre des « initiatives » pour limiter le réchauffement à 1,5 °C. Il exige également des pays développés qu’ils assurent le financement de 100 milliards $ par année en guise d’aide aux pays en voie de développement. Mais, malheureusement, les négociations de dernière heure ont mis de côté le chiffre qui importe vraiment pour notre planète : zéro. 
Zéro, rien, nada. Le système atmosphère-océan de la Terre est comme une baignoire qui se remplit de CO2 et d’autres gaz à effet de serre : plus ce niveau est élevé, plus la planète se réchauffera. 
Autrement, la baignoire de l’atmosphère continuera de se remplir, réchauffant la planète de 3 °C, 4 °C, 5 °C et ainsi de suite, jusqu’à ce que les émissions cessent éventuellement d’elles-mêmes – ou bien lorsque notre espèce s’éteindra. Plus vite ce robinet se fermera, plus basse sera la température à laquelle le climat planétaire se stabilisera, moins les risques seront présents et plus faible sera le coût que nous aurons à assumer dans l’adaptation à une planète réchauffée. 
Seulement la moitié du CO2 rejeté dans l’atmosphère y reste – le reliquat se diffuse rapidement dans les océans et la biosphère. Mais, puisque les océans deviennent de plus en plus saturés, ils sont moins en mesure d’en absorber et les volumes redistribués sont en baisse. 
La seule méthode pour retirer le CO2 de la baignoire une fois remplie est, presque littéralement, de l’agrandir. Des processus naturels existent pour « remettre sous forme fossile » le CO2, mais ils sont bien trop lents pour régler le problème. 
Les technologies de séquestration géologique du dioxyde de carbone retirent le CO2 des émissions des centrales électriques au charbon et au gaz pour le séquestrer sous terre. Même si la séquestration géologique ne fait rien pour le CO2 existant dans la baignoire, cette méthode est techniquement en mesure de réduire les émissions issues du charbon et du gaz pour les amener proche de zéro. 
De la séquestration géologique des émissions à grande échelle, il n’y a qu’un petit pas à franchir pour retirer le CO2 déjà dans l’atmosphère et de le séquestrer. Mais les technologies « d’élimination de CO2 » sont encore à un stade relativement précoce de développement. 
En fait, même ce niveau cible n’est peut-être pas assez bas. Comme l’accord de Paris le mentionne, bon nombre de scientifiques estiment que le réchauffement climatique au-dessus de 1,5 °C comporte également des risques et que s’y adapter sera extrêmement coûteux, particulièrement pour les pays en voie de développement et les États insulaires. 
Mais avec le robinet des émissions encore ouvert à fond, la baignoire ne cesse de se remplir à toute vapeur. Nous pouvons encore émettre moins de la moitié du CO2 que nos sociétés ont émise jusqu’ici avant de probablement franchir le seuil du 2 °C. Sur notre trajectoire actuelle, nous atteindrons ce point avant 2040 ou 2050. 
Voilà pourquoi la plupart des scientifiques et un nombre grandissant de dirigeants d’entreprises et d’investisseurs recommandent d’établir l’objectif précis que les émissions nettes doivent être nulles avant que la température moyenne augmente de 2 °C. En mai 2015, la Chambre de commerce internationale et les directeurs généraux du monde entier ont lancé un appel pour un objectif d’émissions nulles. À Paris, des investisseurs-chefs de file et le gouverneur de la Banque d’Angleterre, Mark Carney, ainsi que le PDG de Bloomberg, Michael Bloomberg, ont également souscrit aux émissions nettes nulles, mentionnant les risques systémiques des changements climatiques pour le système financier. 
Même si l’objectif d’émissions nettes nulles a été abandonné par les négociateurs à Paris, il devrait néanmoins être inscrit dans les plans de chaque pays, renforcé par le G20 et éventuellement inscrit dans l’accord des Nations Unies. Pour la planète, c’est zéro ou la fin. 

Le Mythe de zéro émissions nettes 
BERLIN – Les émissions générées par la combustion du charbon, du pétrole, et du gaz réchauffent notre planète à un rythme si rapide qu’il semble inévitable que nos conditions climatique deviennent de plus en plus volatiles et dangereuses. Clairement, il nous faut réduire les émissions au plus vite et encourager le développement de sources d’énergies alternatives qui nous permettent de laisser les énergies fossiles dans les sols. 
Et pourtant le changement climatique a fait l’objet d’une telle inertie politique, désinformation, et de trop de bons vœux ces dernières décennies que nous poursuivons des solutions inefficaces ou improbables, plutôt qu’un effort pour s’attaquer aux racines du problème. Souvent ces « solutions » sont fondées sur des technologies inexistantes ou risquées. 
Cette approche est bien trop simple, car elle ne menace ni la conduite normale des affaires ni l’orthodoxie socioéconomique. Mais les modèles climatiques qui dépendent de technologies imaginaires fragilisent l’impératif de mettre en œuvre les profonds changements structurels nécessaires afin d’éviter une catastrophe climatique. 
Si la technologie est loin d’être au point, le président du GIEC (Groupe d’experts intergouvernemental sur l’évolution du climat) Rajendar Pachauri a fait une déclaration profondément problématique le mois dernier : « Avec la CSC, il est parfaitement possible de continuer à consommer des énergies fossiles à grande échelle. » Soyons juste, le dernier rapport du GIEC souligne l’impératif de réduire drastiquement les émission de CO2 pour éviter de faire exploser le petit – et encore fragile – budget carbone de la planète. 
Mais basculer d’objectifs clairs comme « zéro émission », « totale décarbonisation » et « 100% énergie renouvelable » vers un objectif bien plus hasardeux du zéro émissions nettes est pour le moins périlleux. En effet, l’idée de zéro émissions nettes implique que le monde peut continuer à libérer des émissions, aussi longtemps qu’il y a un moyen de les « compenser. » 
Peu importe, semble-t-il, que cette technologie ne fonctionne pas, qu’elle soit confrontée à des défis pratiques répétés, ou qu’elle implique des risques de fuites à terme, ce qui aurait des conséquences sociales et environnementales majeures. La bioénergie avec capture et stockage du carbone (BCSC) est la tête d’affiche de cette nouvelle « approche de remise des gaz » du zéro émissions nettes. 
La BCSC implique de planter un nombre considérable de végétation et d’arbres, la combustion de la biomasse pour générer de l’électricité, la capture du CO2 émis, et l’enfouissement sous terre dans des réservoirs géologiques. La BCSC aurait d’énormes implications sur le développement, entraînant un accaparement des terres à grande échelle, fort probablement par les plus pauvres. 
Ceci n’est pas un scénario improbable ; la demande croissante en biocarburants a déjà entrainé un accaparement dévastateur des terres dans les pays en développement depuis de nombreuses années. Il faudrait bien plus de terres pour compenser une part substantielle des émissions de CO2. 
En effet, on estime qu’entre 218 et 990 millions d’hectares devraient être convertis en panic érigé pour séquestrer un milliard de tonnes de carbone en utilisant la BCSC – soit 14 à 65 fois le montant des terres que les Etats-Unis consacrent à la culture du maïs pour l’éthanol. Les émissions d’oxyde d’azote issues des très grandes quantités de fertilisants qui seraient nécessaires à la culture du panic érigé seraient suffisantes pour aggraver le changement climatique. 
Ajouté à cela les émissions de CO2 issues de la production de fertilisants synthétiques, de l’abattage des arbres et de l’arrachage des buissons et de l’herbe sur des centaines de millions d’hectares de terre, de la destruction de larges réservoirs de carbone piégé dans la terre, et du transport et de transformation du panic érigé. Plus problématique encore est la révélation du fait que les techniques de CSC et de BCSC seraient plus certainement utilisées pour « une récupération assistée du pétrole », avec l’injection de CO2 dans les vieux puits de pétrole pour y être stocké, créant ainsi une incitation financière pour aller chercher plus du pétrole. 
Le département américain à l’énergie estime que de telles méthodes pourraient produire 67 milliards de barils de pétrole – trois fois le volume des réserves en pétrole avérées des Etats-Unis – recouvrables économiquement. En effet, compte tenu des sommes en jeu, la récupération de pétrole pourrait effectivement être l’un des motifs pour encourager la CSC. 
Ils sont prêts à accepter les inconvénients et les sacrifices entraînés par cette transition ; en effet, ils considèrent le défi de créer une économie à zéro-carbone comme une opportunité de renouveler et d’améliorer leurs sociétés et leurs communautés. Les technologies dangereuses, insaisissables ou improbables n’ont pas leur place dans une telle démarche. 
Par exemple, interdire de nouvelles usines de charbon et transférer les subventions aux énergies fossiles vers le financement d’énergies renouvelables par le biais des tarifs de rachat, permettrait de fournir de l’énergie durable à des milliards d’individus partout dans le monde tout en réduisant la dépendance aux énergies fossiles. Alors que de telles solutions innovantes et pratiques ne sont pas portées à grande échelle, des milliards de dollars sont toujours injectés dans des subventions qui renforcent le statut quo. 
La seule voie pour réformer le système et faire de réels progrès vers l’inversement de la tendance climatique est d’œuvrer pour éliminer totalement les énergies fossiles. De vagues objectifs fondés sur des technologies nébuleuses ne fonctionne tout simplement pas. 

Nouvelles alliances pour un nouveau siècle 
A cette époque, l’Égypte s’alignait de près sur les positions de l’Union soviétique. Quand nous sommes arrivés au Caire, il semblait qu’où que l’on regarde on pouvait constater la présence soviétique par la présence de chars, de missiles et de troupes soviétiques. 
Dans notre délégation, personne ne savait à quoi s’attendre, étant donné les relations difficiles entre nos deux pays à l’époque. A notre grande surprise, M. Sadate nous a appris que lui respectait les États-unis La raison ? 
Dans les deux années qui suivirent sa prise de pouvoir, M. Sadate expulsa en effet les soviétiques d’Égypte et commença à construire une amitié avec les États-unis qui, en dépit de toutes les difficultés et différences épisodiques rencontrées, s’est révélée depuis importante et précieuse. 
Si je mentionne l’importance de ces relations militaires, c’est parce que les États-unis subissent, en ce nouveau siècle, une transformation significative de ses positions et partenariats militaires partout dans le monde : les ajustements nécessaires, et les menaces, sont basés sur de nouvelles réalités qui ont émergé depuis la fin de la Guerre froide. 
Il est important de noter que depuis 2001, les États-unis ont probablement accompli un plus grand nombre de choses, avec plus de pays, de manière plus constructive et dans un plus grand nombre de pays qu'à tout autre moment dans son histoire. 
Dans le sillage du 11 septembre 2001 et des attaques terroristes, le président George W. Bush a aidé à conceptualiser et à diriger la plus grande coalition de l’histoire, une coalition de plus de 80 pays, pour lutter au niveau mondial contre le terrorisme. En outre, près de 60 pays coopèrent actuellement au sein de l’initiative de développement de la sécurité pour empêcher que des armes et du matériel dangereux ne soient acheminés vers des terroristes ou des régimes récalcitrants. 
Il a fallu repenser la structure et le rôle de nos alliances militaires traditionnelles, notamment l’Organisation du Traité de l'Atlantique Nord, qui a mis en place une nouvelle Force d'intervention et est sortie pour la première fois des frontières européennes à l'occasion de l'intervention de la Force internationale d’assistance et de sécurité envoyée en Afghanistan. 
Mais dans les années à venir, nos priorités changeront. Et ce que nous seront peut-être amené à faire à l’avenir sera probablement déterminé par les choix que feront d’autres entités. 
La Russie est le partenaire des États-unis en matière de sécurité et nos relations, dans l’ensemble, sont bien meilleures qu’elles ne l’ont été depuis des décennies. Mais par certains côtés, la Russie s’est montrée peu coopérante et a utilisé ses ressources énergétiques comme une arme politique, par exemple, et a résisté aux changements politiques positifs se produisant chez ses voisins. 
Certains aspects de l’attitude chinoise restent cependant dérangeants et compliquent nos relations. L’an dernier, un rapport produit par le département américain de la défense remarquait que les dépenses militaires de la Chine semblaient bien supérieures à ce que reconnaissait le gouvernement chinois. 
De temps à autre, le sentiment public américain s'est opposé à l'idée de jouer un rôle actif dans le monde, de répondre à nos engagements envers nos alliés et à la défense de la liberté, en fait. Au début des années 1970, j’étais ambassadeur des États-unis auprès de l’Otan, et je me souviens avoir dû rentrer pour témoigner devant le Congrès contre une proposition de loi qui aurait permis de supprimer les troupes américaines en Europe de l’ouest et de l’Otan, au moment même où l’Union soviétique développait massivement sa présence militaire. 
Aujourd’hui, les pays qui appartenaient au Pacte de Varsovie de l’Union soviétique, ainsi que certaines républiques anciennement soviétiques, des pays que nous appelions « captifs » alors, sont membres à part entière de l’Otan et sont devenus certains de nos alliés les plus convaincus dans la lutte contre le terrorisme. 
Cela ne s’est pas produit par accident ou par hasard. Quand je considère notre avenir, je suis convaincu que si nous avons le courage, la sagesse et la force d’ajuster nos stratégies à long terme pour coopérer avec de nouveaux partenaires et surtout persévérer face à l’adversité et les difficultés, nous remporterons une victoire similaire dans cette « longue lutte » contre la violence des extrémistes et d’autres menaces qui pourraient émerger dans ce nouveau siècle plein d’incertitudes. 

Les nouveaux et les vrais Européens 
Le fiasco du sommet de l’Union européenne à Bruxelles a fait nettement ressortir les différences d’attitudes entre la majorité des nouveaux pays membres d’Europe centrale et de l’est et les « anciens » membres. Fait sans doute surprenant pour certains, ces différences n’ont pas été jouées selon le script prévu, dans lequel les nouveaux membres seraient impitoyablement pragmatiques, et exigeraient autant d’argent européen qu’ils pourraient en obtenir, tandis que la majorité des pays occidentaux modéreraient finalement leur égoïsme national en faveur des idéaux de l’intégration européenne, vieux de plusieurs décennies. 
Finalement, ce fut le flanc oriental de l’UE (les soi-disant démocraties avides d’argent et immatures) qui ont demandé le plus bruyamment un compromis au nom du sauvetage de l’intégration politique, tandis que la plupart des anciennes démocraties européennes ont lutté impitoyablement pour leurs propres « intérêts nationaux ». Etant donné l’ardent égoïsme national de certains grands pays, l’incapacité de l’Union européenne à s’entendre sur son budget 2007-2013 pourrait avoir des conséquences politiques inquiétantes pour l’Europe. 
Ils s’inquiétaient de l’avenir de l’UE, certainement plus que leurs homologues occidentaux. Certains ont averti que le rejet de la Constitution européenne lors des référenda français et hollandais, combiné à la décision du sommet de suspendre le processus de ratification et à l’incapacité à convenir des finances de l’UE, pourrait déclencher une grave crise politique dans l’UE. 
C’est la raison pour laquelle la plupart des nouveaux membres étaient prêts en fin de compte à soutenir le compromis proposé par le Luxembourg, qui suggérait que le budget se monte à seulement 1,06 % du PNB global de l’UE et que la « ristourne » annuelle de la Grande-Bretagne soit gelée à 4,6 milliards d’euros. En effet, juste avant l’effondrement ultime des pourparlers, cinq nouveaux membres, dont la République tchèque et la Slovaquie, ont convenu d’un plan encore plus radical, demandant que le budget soit plafonné à seulement 1 % du PNB de l’UE. 
Les donateurs nets au budget de l’UE étaient ceux qui risquent de perdre le plus. En termes strictement économiques, il n’est pas surprenant que la Grande-Bretagne ne souhaite pas abandonner sa ristourne et que la France rejette les tentatives de diminution des subventions agricoles. 
Mais ce qui est surprenant est que ce soit les anciennes démocraties européennes expérimentées qui aient ignoré avec une telle insouciance les dangers politiques résultant du possible renouveau d’un nationalisme ardent sur le continent européen, et que ce soit les nouvelles démocraties inexpérimentées de l’est de l’Europe qui aient prôné la prudence. 
En seulement 15 ans, tous ces pays ont connu des changements économiques et politiques sans précédent dans l’histoire européenne quant à leur étendue et leur rapidité. Pour la majorité de ces pays, l’adhésion à l’UE ne représentait pas seulement un billet vers la prospérité économique, payé par les anciens riches de l’UE. 
Ceci explique peut-être en partie pourquoi de nombreux pays d’Europe de l’est et centrale estiment que les fonds de l’UE, bien qu’utiles, sont moins importants que de faire partie d’une Europe unifiée, avec les opportunités étendues que ses règles communes impliquent. En outre, l’UE offre aux petits pays pris en sandwich entre l’Allemagne et la Russie un degré de stabilité politique et de sécurité qu’ils n’ont jamais atteint dans l’histoire moderne. 
Ils la tiennent pour établie et sont bien plus intéressés par leurs circonscriptions nationales. De manière peut-être compréhensible, la plupart des citoyens des états de l’Europe de l’ouest, accoutumés à la stabilité politique et la prospérité économique des dernières décennies, ne souhaitent pas abandonner les avantages que leur a apportés le processus de l’intégration européenne. 
Les Français, par exemple, ne souhaitent pas renoncer à leurs subventions agricoles, tout comme ils ne tiennent pas beaucoup à donner davantage d’argent aux nouveaux membres, dont les économies réformées enlèvent les emplois français. L’hésitation britannique à abandonner la ristourne de l’UE face à ce qui est perçu comme l’égoïsme français est tout aussi compréhensible, malgré le fait que cette position nuit au processus d’agrandissement, soutenu par ailleurs par la Grande-Bretagne. 
Pourtant, les pays d’Europe de l’est et centrale, qui sont toujours en train de se remettre des terribles calamités politiques engendrées par les démons historiques de l’Europe, trouvent la véhémence de l’égoïsme national de leurs homologues occidentaux légèrement effrayante. L’histoire de l’Europe est remplie de catastrophes provoquées par le manque de perspicacité des élites politiques nationales. 
Tout ceci n’a pas pour but de suggérer, bien évidemment, que simplement parce que l’UE ne peut pas convenir d’un budget ou d’une constitution qu’elle s’approche d’une autre calamité historique. Mais la prudence s’impose et les élites politiques des grands états nationaux, en particulier, doivent se demander si elles ne présument pas une fois encore de leurs capacités. 
Peut-être les pays occidentaux devraient-ils écouter davantage leurs nouveaux partenaires. En convenant de compromis significatifs, les dirigeants de certains nouveaux états membres tentaient, entre autres, de montrer que ranimer le fort égoïsme national en Europe est un jeu dangereux, pour ne pas dire incontrôlable. 

Un nouveau départ pour la Grèce – et l’Europe 
Cela fait longtemps que le pays aurait fait défaut sur sa dette, si la Banque centrale européenne n’avait pas fourni de manière continue des fonds à la banque centrale grecque à travers son programme d’assistance en liquidité d'urgence (ELA). La banque centrale grecque, à son tour, prête de l'argent aux banques commerciales du pays, qui le prêtent ensuite aux citoyens grecs et aux créanciers étrangers. 
En conséquence, les crédits de découvert à la banque centrale grecque ont augmenté de près d’un milliard d’euros par jour au cours des derniers mois. Si la Grèce fait défaut et sort de la zone euro, ces découverts ne seront pas remboursés. 
Cette hypothèse est manifestement fausse. Malgré toute la douleur que la Grèce a subie – une baisse de 30% de la demande globale depuis le dernier point haut cyclique et une hausse du chômage à plus de 25% de la main-d'œuvre – l'économie grecque est encore loin d'être suffisamment concurrentielle pour rembourser ses dettes. 
Une partie de la raison en est que la corruption reste élevée et la capacité administrative de percevoir des taxes reste malheureusement limitée. Pendant ce temps, les ménages grecs à faible revenu ont fait les frais de l'austérité. 
Or, permettre à la Grèce de faire défaut tout en restant dans la zone euro n’est pas une option : elle signifierait que les autres pays de la zone euro pourraient accumuler des dettes énormes, financées par la BCE, sans avoir l'intention de les rembourser. 
Pour autant, forcer à sortir de la zone euro une Grèce en situation de défaut – contre son gré – n’est pas une option non plus : cela plongerait le pays dans l'instabilité économique, sociale et politique, et il y aurait sans aucun doute de graves répercussions au-delà des frontières du pays. 
Cela précipiterait une crise de paiement de la Grèce. Mais, prenant conscience de la catastrophe imminente, la Grèce s’engagerait véritablement dans les réformes structurelles qui servent ses propres intérêts à long terme : renforcer la flexibilité du marché du travail, vendre certaines entreprises publiques que la plupart des autres pays européens ont déjà placé dans des mains privées, réduire les dépenses bureaucratiques dans le secteur public. 
Dans le même temps, la Grèce ferait en sorte que ces réformes n’affectent pas les plus pauvres grâce à des politiques actives du marché du travail (telles que des subventions pour former et embaucher les chômeurs de longue durée). En outre, la Grèce s’engagerait par rapport à un plan budgétaire mis en œuvre automatiquement et précisant le ratio dette nationale sur PIB de long terme, le taux de convergence de ce ratio et le degré anticyclique des dépenses publiques. 
En retour, ses créanciers se mettraient d'accord pour un autre round d’annulation de dette – suffisamment importante pour permettre, de façon réaliste, à la Grèce de rembourser ses dettes à l'avenir, mais suffisamment limitée pour éviter des transferts de crédit inutiles. La Grèce resterait dans la zone euro, après avoir perdu une partie de sa souveraineté budgétaire et structurelle. 
Si cette première option n’est pas prise – ce qui est le résultat le plus probable, compte tenu de la partie de poker jouée actuellement par les politiciens – la Grèce fera défaut. Mais cela pourrait préparer le terrain pour la deuxième option, que je qualifierais de « programme du nouveau départ ». 
En vertu de ce programme, les pays créanciers annuleraient les dettes de la Grèce, à la condition que le pays ait quitté volontairement la zone euro. Cela donnerait à la Grèce l'occasion de se reconstruire à l'extérieur de l'union monétaire : elle pourrait restructurer son économie, sans ingérence extérieure, et se préparer à réintégrer la zone euro ultérieurement sous de nouvelles conditions – cette fois sans statistiques faussées ni attentes irréalistes. 
Une telle option permettrait au gouvernement grec de prendre un nouveau départ dans la stimulation de la concurrence, la lutte contre la corruption et ainsi construire la base d’une croissance de long terme. Ce ne serait pas facile, mais ce ne serait plus un processus humiliant pour la Grèce et exaspérant pour pays créanciers. 
Cette deuxième option serait moins souhaitable que la première. Les incertitudes spéculatives associées à un « Grexit » pourraient menacer les autres économies de la zone euro (par exemple, Chypre et le Portugal), tandis que la Grèce, avec une drachme dévaluée, serait confrontée à une douloureuse augmentation du prix de ses importations de biens d'équipement dont elle a besoin pour générer une large base d’emplois à salaires élevés. 
Ses Etats membres accepteraient que l'union monétaire est impossible sans une coordination budgétaire et structurelle. La coordination fiscale minimum nécessaire impliquerait la mise en œuvre des plans nationaux automatiques, formulés par chaque gouvernement à l'avance. 
En contrepartie, la coordination structurelle doit, au minimum, concentrer les fonds de l'Union européenne vers les pays présentant des déficits courants à long terme, l'objectif étant d'améliorer leur compétitivité grâce à des investissements dans leur capital humain. Étant donné que ses dispositions actuelles ne sont ni crédibles, ni durables, la zone euro a besoin de ce « nouveau départ », indépendamment de l'option choisie en fin de compte par la Grèce. 

De nouvelles orientations pour les Nations Unies 
D’un côté, les experts la critiquent pour ne pas solutionner tous les maux de la planète. De l’autre, les états et les peuples membres de l’ONU partout dans le monde lui demandent d’en faire toujours plus, dans de plus en plus d’endroits, plus que jamais – une tendance qui se maintiendra en 2011. 
Il n’est pas difficile de comprendre pourquoi. Il nous suffit de lire les journaux, d’allumer la télévision ou de surfer sur le net pour prendre conscience de l’ampleur des besoins. 
Mais surtout, nous sommes confrontés à une nouvelle génération de menaces, différentes de tout ce que nous avons connu jusqu’à aujourd’hui, qui traversent les frontières et sont d’ampleur planétaire. Aucun pays ou groupe, quelque soit sa puissance, ne peut les affronter seul. 
Mais un profond scepticisme règne quant à notre capacité à y parvenir. Le monde se tourne vers les Nations Unies comme jamais par le passé, mais l’opinion communément admise veut que nous ne soyons pas à la hauteur. 
Cette opinion communément admise est, cependant, erronée ; pire encore, elle est dangereuse, car nous avons tous pu constater comment celle-ci peut s’emparer de la réalité, la déformer, puis se durcir comme du ciment. Il y a quatre ans, par exemple, à mon arrivée à ce poste, seule une poignée de dirigeants internationaux en savaient assez sur le changement climatique - ce défi déterminant de notre époque dont les effets peuvent être partout constatés autour de nous - ne serait-ce que pour en parler. 
Mais détrompez-vous : la route a été difficile. 
En fait, même si nous n’avons pas obtenu un traité complet faisant autorité de droit, qui aurait permis d’entrer dans une nouvelle ère de prospérité durable et faible en carbone, ainsi que nous l’avions espéré, de réelles avancées ont été obtenues à Copenhague. Pour la toute première fois, les pays développés et en développement ont admis qu’il était de leur devoir de réduire les émissions de gaz à effet de serre et se sont mis d’accord sur un objectif de limitation de la hausse des températures globales inférieur à deux degrés Celsius. 
Et pour la toute première fois, ils se sont fermement engagés à financer les efforts d’adaptation et de modération : 30 milliards de dollars sur les trois prochaines années en fonds d’urgence, puis 100 milliards de dollars par an d’ici 2020. La conclusion à tout cela est qu’il ne faut pas espérer d’avancées décisives en une nuit, ni sombrer dans le désespoir en l’absence de progrès immédiats. 
L’action collective n’a jamais été simple, mais elle n’a jamais été aussi nécessaire que pour atteindre les Objectifs du Millénaire pour le Développement des Nations Unies – ce plan d’attaque mondial pour mettre fin à la pauvreté. L’opinion communément admise vous dira que les Objectifs du Millénaire pour le Développement – réduire la pauvreté et la faim, améliorer la santé des mères et des enfants, combattre le HIV/SIDA, améliorer l’accès à l’éducation, protéger l’environnement et forger un partenariat global pour le développement – ne sont tout simplement pas atteignables. 
Mais le G20, en soi, n’est pas la réponse. Malgré des débats ardus sur les questions monétaires et les déséquilibres commerciaux lors de son sommet de Séoul en novembre, le seul terrain d’entente trouvé concernait une question qui se trouvait pour la première fois à l’agenda du G20 – le développement économique. 
Reconnaissant que la reprise globale dépend des économies émergentes – c’est-à-dire du monde en développement – les dirigeants du G20 se sont engagés à des investissements destinés à sortir les populations les plus vulnérables de la pauvreté. C’est pourquoi les dirigeants du G-20 admettent la nécessité de travailler étroitement avec l’ONU – aucune organisation, d’ailleurs, n’ouvre aussi bien au développement. 
Et c’est bien ainsi que les choses devraient être. Il y a quarante ans, un grand homme d’état américain, Dean Acheson, se souvenait de l’excitation ressentie alors qu’il contribuait à bâtir le nouvel ordre mondial aux lendemains de la seconde guerre mondiale. 
Nous devons évoluer et garder le rythme avec un monde en perpétuel changement. Nous devons être plus rapides et plus flexibles, efficaces, transparents et responsables. 
Chacun de nous est mis à l’épreuve. Partout les gens vivent dans l’anxiété et la crainte grandissantes. 
La perte de confiance dans les institutions et les dirigeants est quasi universelle. 

L’ère des turbulences 
La renaissance n’est devenue la Renaissance qu’a posteriori ; et on peut dire la même chose du Moyen Âge qui l’a précédé et de bon nombre d’autres époques. La raison en est simple : il est impossible de savoir si certains développements prometteurs ou troublants sont des phénomènes indépendants ou constituent le début de tendances de fond. 
Une ère d’hégémonie américaine s’en est ensuivie, amenant la prospérité dans beaucoup de pays, l’avènement d’un grand nombre de sociétés et de systèmes politiques ouverts et une paix largement répandue, notamment la forte coopération entre les grandes puissances. Cette ère, elle aussi, est révolue, annonçant le début d’une époque beaucoup moins ordonnée et beaucoup moins pacifique. 
Le Proche-Orient semble être aux premières loges d’une version moderne des conflits religieux de la guerre de Trente Ans, dans lesquels les loyautés politiques et religieuses ne peuvent que nourrir des conflits prolongés et meurtriers à l’intérieur et à l’extérieur des frontières des pays en cause. Par son attitude en Ukraine et ailleurs, la Russie a mis au défi ce qui était un équilibre européen plutôt stable qui repose sur le principe juridique que des territoires ne peuvent acquis par la force militaire. 
Mais cette paix est précaire, car elle pourrait être compromise à tout moment, en raison de bon nombre de différents frontaliers non réglés, de la montée des nationalismes et d’un manque d’ententes diplomatiques bilatérales ou régionales suffisamment solides pour prévenir ou atténuer les confrontations. Entre-temps, les initiatives internationales pour freiner les changements climatiques, favoriser le commerce, établir de nouvelles règles pour l’ère numérique et empêcher ou contenir les épidémies de maladies infectieuses sont inadéquates. 
Si ce genre de problèmes se pose, c’est en raison de changements fondamentaux qui se déroulent dans le monde, dont le transfert de pouvoirs à un nombre croissant d’acteurs étatiques ou non étatiques, allant des groupes et milices terroristes aux sociétés privées en passant par les ONG. La lutte aux émissions de gaz à effets de serre et au commerce illégal de médicaments, d’armes, le contrôle des personnes soupçonnées de terrorisme et des agents pathogènes n’est déjà pas une tâche aisée dans le meilleur des cas ; c’est encore plus difficile lorsqu’il n’y a pas de consensus sur ce qu’il faut faire et que la volonté d’intervenir n’est pas vraiment là, même quand une entente existe. 
La guerre d’Irak de 2003 a attisé les tensions entre les sunnites et les chiites et a fait tomber les obstacles majeurs des ambitions de l’Iran. Plus récemment, les États-Unis ont fait pression pour le changement de régime en Syrie, mais ont ensuite très peu fait pour que cela arrive, même après que l’armée du régime syrien, malgré les semonces des États-Unis, ait utilisé des armes chimiques à répétition. 
Ces épisodes et d’autres événements ont été accompagnés d’un questionnement généralisé sur la crédibilité et la fiabilité des États-Unis. En conséquence, un nombre croissant d’États et de pays se sont mis à intervenir de leur côté. 
Au Proche-Orient, le règne de l’intolérance et l’absence de consensus sur les frontières entre l’État et la société ou le rôle de la religion en leur sein. Entre-temps, les pays de la région et les pays limitrophes ne font presque rien pour enrayer la montée de l’extrémisme ou l’affronter au moment et à l’endroit où il surgit. 
L’Europe a de moins en moins les moyens et la volonté de jouer un rôle prépondérant dans les affaires du monde. Un trop grand nombre d’États d’Asie tolère ou encourage le nationalisme au lieu de préparer leurs populations à des compromis difficiles, mais nécessaires avec les pays voisins. 
L’économie internationale a plus ou moins récupéré de son sommet d’il y a six ans. L’Europe est plus ou moins stable, comme l’Amérique latine et une part grandissante de l’Afrique. 
Les négociations internationales doivent produire un résultat qui diminuerait suffisamment la capacité de l’Iran de se doter d’armes nucléaires, mais sans inciter ses voisins à l’attaquer ou à développer de telles armes de leur côté. Des mesures peuvent être prises pour affaiblir le Daech militairement, réduire les flots des recrues et de financement et protéger certaines des cibles potentielles. 
Mais ce que l’on peut accomplir risque d’être limité par des considérations de politique intérieure des pays, l’absence de consensus international et l’effacement de l’influence des États-Unis qu’aucun autre pays n’est en mesure de remplacer et peu d’autres pays désirent même apporter un appui au maintien de l’ordre. Il en résulte un monde moins pacifique, moins prospère et moins apte à relever les défis auquel il fait face qu’il ne l’était dans l’ère de la guerre froide. 


Le financement des nouveaux modèles de développement 
WASHINGTON, DC – La réussite de la Chine dans la mise en place de la Banque asiatique d’investissement pour les infrastructures a été largement considérée par les États-Unis comme un fiasco diplomatique. Après s’être efforcée de dissuader tous les alliés de l’Amérique de rejoindre la BAII, l’administration du président Barack Obama n’a pu que constater une situation dans laquelle la Grande-Bretagne a précisément conduit tout un ensemble de pays occidentaux d’Europe, suivis par l’Australie et la Corée du Sud, à rejoindre l’institution. 
Pire encore, l’administration Obama s’est retrouvée dans une position consistant à tenter d’entraver les efforts de la Chine dans la création d’une institution financière régionale, après que l’Amérique ait elle-même été incapable d’honorer ses promesses consistant à conférer davantage de poids à la Chine et à d’autres économies émergentes majeures dans la gouvernance du Fonds monétaire international. L’administration américaine avait poussé les États européens à accepter une moindre représentation au sein du Conseil d’administration du FMI, ainsi qu’un accroissement du pouvoir de vote de la Chine, à savoir de 3,65 % à 6,07 %, pour finalement se retrouver dans l’incapacité de rallier le soutien du Congrès américain. 
La Chine détiendra la moitié des voix au sein de la BAII, initialement capitalisée à hauteur d’100 milliard $. À moins que les pays occidentaux vainqueurs de la Seconde Guerre mondiale ne parviennent à mettre à jour les règles et institutions qui ont jusqu’à présent sous-tendu l’ordre international d’après-guerre, ils se retrouveront confrontés à un monde caractérisé par de multiples ordres régionaux concurrents, voire par une rivalité des institutions multilatérales. 
Les gouvernements de ces États seront sans doute ravis de pouvoir emprunter sans avoir à subir les modalités contraignantes que la Banque mondiale et que les banques régionales pour le développement ont l’habitude d’associer à leurs prêts. De plus, en tant que région, l’Asie de l’Est devrait désormais percevoir plus des 8 000 milliards $ dont la Banque asiatique de développement a estimé que la région avait besoin pour poursuivre sa croissance jusqu’en 2020. 
Mais qu’en est-il de l’impact de cette démarche sur le développement en tant que tel, à savoir la possibilité pour les citoyens des pays pauvres de devenir plus riches, de vivre en meilleure santé, et de bénéficier d’une meilleure éducation ? Les conditions de la Banque mondiale incluent bien souvent des modalités relatives aux droits de l’homme et à la préservation de l’environnement, qui contribuent à empêcher que les gouvernements les plus déterminés à gagner en croissance n’en fassent payer le prix à leur propre peuple. 
La création de la BAII par la Chine constitue le signe le plus récent d’une démarche consistant plus largement à s’éloigner d’une approche selon laquelle l’aide aux pays en voie de développement serait plus efficace sous la forme de transferts massifs de gouvernement à gouvernement. La puissance et la richesse se diffusent non seulement au travers du système international, mais également au sein des États, de telle sorte que les entreprises, les fondations, les individus les plus fortunés, les fonds d’investissement privés, les groupes de la société civile, et plus récemment les municipalités, ont tous un rôle à jouer dans le cadre du développement. 
Songez au deuxième Examen quadriennal Diplomatie et Développement (QDDR), publié le mois dernier par le Département d’État et l’Agence américaine pour le développement international. Ce QDDR place l’accent sur un « nouveau modèle de développement, » basé sur l’acceptation d’une réalité dans laquelle « les États-Unis ne constituent qu’un acteur parmi tant d’autres, et [dans laquelle] les États doivent pouvoir bénéficier d’investissements issus de sources multiples, afin d’atteindre une croissance économique durable et inclusive. » 
Ces différentes initiatives, en direction de nouveaux modèles, raisonnent au-delà du leitmotiv des « partenariats public-privé ». Elles tirent véritablement parti de multiples sources de financement et d’expertise, dans le cadre de larges coalitions poursuivant un important objectif commun. 
Ensemble, ces agences engageront plus de 7 milliards $ sur cinq ans dans le cadre de financements, de crédits commerciaux, d’assurances, de prêts aux petites entreprises, ou encore d’un soutien public direct au secteur de l’énergie dans six pays partenaires. Ces investissements lèveront plusieurs milliards de dollars dans le cadre d’engagements du secteur privé, à commencer par 9 milliards $ auprès d’un ensemble de sociétés parmi lesquelles General Electric. 
L’initiative Power Africa adopte une « approche axée sur les transactions », constituant des équipes chargées d’harmoniser les mécanismes incitatifs intéressant « les pays d’accueil, le secteur privé, et les donateurs ». À la différence des transferts colossaux d’État à État, qui finissent bien souvent dans les poches de dirigeants peu scrupuleux, l’objectif consiste à garantir que les accords aboutissent véritablement, et que les investissements atteignent la destination convenue. 
Cet accent pragmatique placé sur les résultats se retrouve également dans l’importance qu’accorde le QDDR au fait de collaborer avec les mairies du monde entier dans le cadre de problématiques telles que le changement climatique. Les démarches consistant à cibler les dirigeants publics au moyen d’incitations, et grâce à la possibilité de faire la différence en termes de réduction des émissions sur le terrain, engendrent des résultats beaucoup plus rapides que ce à quoi aboutissent les négociations dans le cadre de traités internationaux. 
En effet, le gouvernement fédéral ne dispose plus de milliards suffisants pour les distribuer à des gouvernements étrangers, tandis que la Chine est devenue beaucoup plus centralisée et moins redevable à ses contribuables. La Chine et ses partenaires de la BAII se retrouvent ainsi en capacité de bâtir de grandes œuvres – autoroutes, ponts, barrages, chemins de fer et autres places portuaires – du type de celles qui renforcent indubitablement une économie, et dont les citoyens sont témoins, mais que les États-Unis, et d’ailleurs la Banque mondiale, ne financent plus aujourd’hui. 
Seules les sociétés bénéficiant de secteurs florissants, libérés du contrôle de l’État, sont en mesure de prendre part à de telles coalitions élargies, qui réunissent acteurs publics, privés, et locaux. En retour, les sociétés, fondations et groupes de la société civile sont beaucoup plus susceptibles de nouer des relations durables auprès de leurs homologues des communautés locales au sein des pays d’accueil – relations vouées à survivre aux changements gouvernementaux et autres turbulences budgétaires. 
En somme, la création de la BAII constitue une évolution positive. On ne peut que se réjouir que davantage de fonds permettent aux pays pauvres de devenir des pays à revenu modéré, et permettent à ces derniers de fournir à leurs citoyens des infrastructures de transport, d’énergie et de communication. 


Le défi d’un accord transatlantique en matière commerciale 
MADRID – La déclaration du président américain Barack Obama selon laquelle des négociations auraient été amorcées pour la conclusion d’un « Partenariat transatlantique pour le commerce et l’investissement » a suscité l’enthousiasme de part et d’autre de l’Atlantique. Après un mois agité au cours duquel on a pu penser que les discussions initiées en ce sens n’étaient plus à l’ordre du jour, cette annonce fait renaître l’espoir d’un accord novateur possible entre les États-Unis et l’Union européenne. 
Bien que les commentateurs et les décideurs politiques attirent l’attention sur les nombreux challenges inhérents à ce pacte, l’ambiance générale est à l’optimisme ; sentiment reflété par les commentaires du secrétaire d’État américain John Kerry à Berlin à l’occasion de son premier déplacement à l’étranger depuis sa prise de fonctions. Mais afin d’éviter que les négociations ne butent sur des sujets sensibles, comme les subventions ou la sécurité alimentaire, il est important que les acteurs politiques clés se réunissent au préalable pour résoudre les désaccords de fond. 
Les avantages économiques d’un accord commercial entre ces économies qui représentent ensemble plus de 50% de la production mondiale, et entretiennent des relations d’investissement transfrontalier à hauteur de quelque 4 000 milliards $, sont bien évidemment incontestables. Un tel accord pourrait également plus largement transformer les relations transatlantiques. 
Un ambitieux pacte commercial transatlantique qui soit conforme aux normes de l’Organisation mondiale du commerce, et de nature à intégrer des protagonistes tiers, ne saurait se contenter de poser les bases d’une « OTAN économique ». Un tel pacte devrait en effet aspirer à établir les fondations d’une zone de libre-échange dans tout le bassin Atlantique, avec une adhésion étendue à l’Afrique et à l’Amérique latine. 
La conclusion d’un accord entre les États-Unis et l’Union européenne permettrait de redynamiser une relation transatlantique mise à mal par la crise de la zone euro, voire susceptible de passer à la trappe des relations stratégiques. Seulement voilà, nous nous sommes à plusieurs reprises lancés sur cette voie, pour finalement aboutir systématiquement à une impasse. 
Mais compte tenu de l’énergie dépensée par les États-Unis dans la conclusion de l’Accord de libre-échange nord-américain (ALENA) auprès du Canada et du Mexique, et de la montée d’un protectionnisme national, le projet TAFTA ne vit pas le jour. La dernière initiative en ce sens remonte à 2007, une démarche finalement avortée en raison de désaccords relatifs à un certain nombre de mesures politiques, notamment en matière de normes de santé et de sécurité. 
Aux États-Unis, le libre-échange représenterait pour Obama une victoire politique majeure, dans un domaine qui ne peut que susciter le soutien des Démocrates comme des Républicains. De même, ces négociations offrent à l’Europe l’opportunité de changer de discours ; fini le triste constat d’impuissance face à la crise, et place à une véritable recette de croissance. 
Bien évidemment, entre également en considération la nécessité de faire face à l’avènement des puissances mondiales émergentes, qui remettent en question la capacité des États-Unis et de l’Europe à dicter les normes du commerce international. 
Il a été suggéré que le meilleur moyen d’entamer les discussions consisterait à examiner les accords de libre-échange et accords de même nature d’ores et déjà mis en place aux États-Unis et en Europe. Mais le succès des pourparlers à venir exige bien plus que de simplement briser la glace en instaurant une atmosphère propice à l’entame des négociations techniques. 
Aux États-Unis, il est nécessaire que le président et le Congrès s’attachent à ce que les intérêts nationaux existants, tels que l’agriculture et l’aviation civile, n’entravent pas la possibilité d’un accord. Il est également crucial que les questions les plus litigieuses – aliments OGM, subventions, et droits de propriété intellectuelle – soient mises sur la table sans attendre par les acteurs politiques clés. 
En outre, le fait d’adopter une approche bipartite pourrait faciliter l’autorisation émanant de la TPA (Autorité en matière de promotion du commerce), en permettant au président de soumettre l’accord à un vote pour ou contre, sans possibilité d’amendement – un aspect d’ailleurs essentiel au succès des négociations. Nous avons d’ores et déjà pu constater la pertinence des interventions du Congrès américain, notamment à travers les points de vue du président du Comité des Finances du sénat, Max Baucus, et du responsable Républicain Orrin Hatch, qui, tout en qualifiant l’accord d’« opportunité attrayante », ont précisément relevé la nécessité d’aborder un certain nombre d’« obstacles en matière d’agriculture » au sein de l’UE, et notamment les mesures relatives aux OGM et aux hormones. 
De son côté, il est nécessaire que l’UE opère au-delà de la Commission européenne, en impliquant directement le Conseil européen et les dirigeants des États membres. Bien que la négociation d’un tel accord soit du ressort de la Commission, les décisions relatives aux problématiques clés devront solliciter le soutien catégorique des États membres. 
Le rapport final du Groupe de travail sur l’emploi et la croissance, publié avant l’annonce du président Obama, a recommandé que « l’UE et les États-Unis réunissent régulièrement leurs responsables dès que les négociations auront commencé », afin de faire le point sur l’avancée des discussions. Bien qu’il s’agisse d’une excellente suggestion, il est nécessaire que ces rencontres de haut niveau aient lieu dès à présent, avant l’entame des discussions formelles, qui devraient débuter cet été. 
Ce qu’il faut, c’est organiser une rencontre aux plus hauts niveaux, faisant intervenir un petit nombre de responsables politiques majeurs. En plus des négociateurs incontournables – le commissaire européen au commerce Karel de Gucht, le président de la Commission José Manuel Barroso, et le nouveau représentant américain au commerce – le groupe doit compter avec la présence du président du Conseil européen, Herman Van Rompuy, des principaux chefs d’État européens, ainsi que des principaux représentants de l’administration Obama. 
Une réunion de travail au sommet permettrait de démontrer, aux plus hauts échelons, une volonté forte de résoudre les principaux obstacles qui se dressent en travers d’un accord. En cas de réussite, un tel rassemblement pourrait poser les bases d’un soutien politique sincère en faveur de négociations techniques efficaces. 

La résilience de l’Union européenne en matière de politique étrangère 
RIGA – Depuis des décennies, les observateurs se lamentent sur la perte d’influence politique de l’Europe sur la scène mondiale. Pour clarifier le débat, nous avons contribué à la rédaction, en 2010, du premier bulletin de notes de la politique étrangère européenne, l’European Foreign Policy Scorecard du Conseil européen des relations étrangères. 
Il ne fait aucun doute que l’image et le pouvoir de persuasion de l’Europe ont continué à se dégrader dans le reste du monde (bien qu’une telle tendance soit difficile à quantifier), parallèlement à la réduction des budgets de la Défense et du Développement des États membres. La bonne nouvelle est toutefois que la politique étrangère européenne n’est pas partie à la dérive pendant la crise, mais a au contraire montré des signes de progrès. 
En fait, l’évaluation des résultats de la politique étrangère européenne dans le Scorecard 2012 fait état de modestes signes de stabilisation et de résilience. Bien que l’UE n’ait pas enregistré de succès comparable à celui de l’intervention militaire en Libye en 2011, le bilan de ses relations extérieures est étonnamment bon – en particulier à la lumière de la crise profonde qu’elle continuait à traverser. 
Tout d’abord, la cohérence de la politique européenne envers la Russie s’est renforcée : l’UE a menacé d’avoir recours au mécanisme de règlement des différends de l’OMC lorsque le Kremlin a annoncé de nouvelles mesures protectionnistes à la fin 2012. 
Les relations de l’Europe avec la Chine se sont également un peu améliorées, malgré le manque d’unité des Européens qui continue à saper leur influence. De nouvelles missions de l’UE ont également été menées au Niger, au Soudan du Sud et dans la Corne de l’Afrique sous l’égide de la Politique commune de sécurité et de défense, une première depuis deux ans. 
Ils restent divisés sur la question du conflit israélo-palestinien (un peu moins que les années précédentes toutefois), et n’ont eu aucune influence sur l’issue du vote de l’Assemblée générale des Nations unies en novembre concernant la modification du statut de la Palestine. Ils ont également éprouvé des difficultés à présenter un front uni face à l’Azerbaïdjan et l’Ukraine et à adopter une approche cohérente dans le dossier de l’adhésion de la Turquie dont les négociations sont toujours dans l’impasse. 
Il reste à voir si cet élan peut être maintenu, une éventualité qui dépendra en grande partie de la capacité de l’UE à surmonter la crise économique (qui continue à s’aggraver dans plusieurs pays membres), à renouer avec la croissance et à limiter la hausse du chômage. Dans ce contexte, les dirigeants européens ont raison de mettre l’accent sur la résolution de la crise financière de la zone euro. 
Pour accroître leur influence au plan mondial, les Européens devront toutefois surmonter leurs divisions internes et améliorer la coordination de leur politique étrangère. En particulier, les succès dépendront de la capacité à transformer le Service européen pour l'action extérieure (SEAE) en un véritable corps diplomatique qui puisse traduire les immenses ressources de l’UE en une puissance tangible. 
Certains des principaux partenaires stratégiques de l’UE ont déjà laissé entendre qu’ils commençaient à voir la crise de l’euro comme la « nouvelle normalité » ; en d’autres termes, ils envisagent un avenir dans lequel la puissance européenne continuera à se dégrader. L’absence d’une stratégie de défense collective européenne, qui va de pair avec une baisse des investissements dans les équipements militaires, constituent également un sérieux obstacle au maintien de l’influence de l’Europe au plan de la sécurité dans le monde. 
Cette situation rend d’autant plus essentiel l’alignement par le SEAE de la Politique commune de sécurité et de défense avec des objectifs de politique étrangère plus vastes. Il s’agit là d’une tâche ardue, compte tenu des structures actuelles de l’UE. 
L’insécurité dans le Sahel, déjà préoccupante en 2012, a amené un État membre à s’engager dans une guerre dans cette région aux portes de l’Europe. Il est probable que les Européens devront encore faire face dans un an aux répercussions de la tentative de prise de pouvoir au Mali par des groupes de rebelles islamistes, tandis que les conséquences à long terme des évolutions dans le Sahel se feront sentir pour les années à venir. 
Malgré la gravité de la crise de l’euro, les structures de formulation de politique étrangère de l’UE (telles qu’elles existent aujourd’hui) ont continué à fonctionner en 2012, avec des résultats modérément positifs. Mais faire juste le nécessaire n’est sans doute pas suffisant pour répondre aux défis auxquels l’Europe sera confrontée cette année. 

Un nouvel espoir contre les changements climatiques 
En se mettant d’accord sur un plan d’action lors des négociations internationales qui ont eu lieu ce mois-ci à Bali, en Indonésie, la communauté mondiale a fait un pas important dans la gestion des changements climatiques. Certes, ce plan peut sembler assez faible, puisqu’il engage principalement les pays à d’autres négociations plutôt qu’à des actions spécifiques, mais je reste optimiste, et ce pour trois raisons. 
Ensuite, la feuille de route témoigne d’un certain équilibre des considérations. Enfin, des solutions réalistes, permettant de combiner développement économique et contrôle des gaz à effet de serre, sont possibles. 
Cette fois-ci, la communauté internationale s’est unie, allant jusqu’à huer la négociatrice en chef de la délégation américaine, à tel point qu’elle a changé de position et accepté de signer le plan d’action. De même, les réticences à signer de grands pays en développement comme la Chine et l’Inde semblent disparaître, bien qu’il reste un travail important pour atteindre un accord mondial auquel pourront adhérer aussi bien les pays riches que les pays pauvres. 
Tout d’abord, nous devons stabiliser les émissions de gaz à effet de serre afin d’éviter une interférence dangereuse de l’Homme sur le climat – c’était le but principal de la Convention-Cadre des Nations Unies sur les changements climatiques de 1992, traité mondial sous lequel eurent lieu les négociations de Bali. Ensuite, cela doit être réalisé tout en permettant un développement économique rapide et la réduction de la pauvreté. 
Son but principal est de mettre en place un groupe de travail ad hoc pour parvenir d’ici 2009 à un accord mondial détaillé, qui fixera des engagements “mesurables et vérifiables” de réduction des gaz à effet de serre. De tels engagements devront être pris dans un contexte de “développement durable”, ce qui implique que “le développement économique et social et la réduction de la pauvreté sont des priorités mondiales”.Le plan nécessite aussi des transferts de connaissances pour permettre aux pays pauvres d’adopter des technologies écologiques. 
La grande question est, bien entendu, de savoir si la stabilisation des gaz à effet de serre, la continuité du développement économique et l’adaptation aux changements climatiques peuvent être réalisés simultanément. C’est impossible avec nos technologies actuelles, mais si nous parvenons à nous développer et à adopter rapidement de nouvelles technologies scientifiquement à notre portée, oui, nous le pouvons. 
Le défi le plus important est de réduire, et de, finalement, éliminer la quasi-totalité des émissions de dioxyde de carbone provenant de la combustion de ressources fossiles, comme le pétrole, le gaz naturel et le charbon. Au cœur même de l’économie moderne, ces combustibles représentent près de quatre cinquièmes de l’énergie en vente dans le monde. 
Il faut savoir que 75% environ des combustibles fossiles n’ont que quelques utilisations : produire de l’électricité et de la chaleur pour les centrales électriques, faire avancer les automobiles, chauffer les habitations et alimenter quelques secteurs clés comme la raffinerie, la pétrochimie, la cimenterie et la sidérurgie. 
Par exemple, les centrales électriques pourraient passer à l’énergie solaire ou bien recueillir et se débarrasser de manière sûre du dioxyde de carbone qu’elles produisent avec les combustibles fossiles – comme le peuvent déjà les grandes centrales. Les véhicules automobiles pourraient être alimentées sur un plus grand kilométrage par une technologie hybride, combinant essence et électricité. 
Selon les meilleures analyses techniques et économiques, si chaque secteur clé de l’économie se développait en mettant en place des technologies écologiquement “saines” dans les décennies à venir, le monde serait en mesure de réduire considérablement ses émissions de carbone pour moins de 1% du revenu annuel mondial, évitant ainsi des dégâts à long terme qui coûteraient bien plus cher. En d’autres termes, il est possible de combiner croissance économique et réduction des émissions de dioxyde de carbone. 
Nous avons besoin d’un vrai plan de développement mondial, qui explique clairement de quelle manière les nouvelles technologies seront développées, testées et adoptées de manière accélérée sur le plan mondial. Nous devons nous assurer que tous les pays adoptent une stratégie vérifiable pour les technologies écologiques et que les pays riches tiennent leurs promesses du plan d’action de Bali en apportant des “aides financières et autres incitations” aux pays pauvres pour qu’ils adoptent les nouvelles technologies. 
À l’heure où tant de crises secouent notre monde, il est possible de voir avec cynisme le fait que ce nouveau sommet mondial n’ait donné vraiment d’autre résultat que des promesses de se revoir pour continuer le débat. Voyons plutôt le bon côté des choses : 190 pays se sont mis d’accord sur un plan réaliste, que les progrès de la science et de la technologie nous donnent des chances raisonnables de réaliser. 
La tâche qui nous attend est considérable, mais la situation s’est améliorée suite aux négociations de Bali. Il est désormais temps de remonter nos manches et d’accomplir ce que nous avons promis. 

La machine réparatrice 
Cette avancée promet de nouveaux types de diagnostiques et de thérapies, mais qu’en serait-il si de telles avancées pouvaient être développées par des ordinateurs en quelques minutes, plutôt qu’en quelques décennies ? La récente apparition d’un nouveau coronavirus, qui a entrainé la mort de neuf personnes en Grande-Bretagne et au Moyen-Orient, rappelle qu’il est parfois urgent de trouver des traitements. 
A l’aide de différentes abstractions modélisées, il pourrait être possible de construire un système d’intelligence artificielle (IA) susceptible de concevoir de nouveaux traitements. Ce système suggèrerait des thérapies surprenantes et efficaces parce qu’il comprendrait la maladie d’une façon difficile à imaginer pour les humains. 
Pour construire une « machine réparatrice» de ce genre, il faut au moins une innovation de grande envergure : une meilleure manière de modéliser des systèmes entiers qui produiraient de nouveaux outils conceptuels pour la biologie comme pour les sciences computationnelles. 
Cela rend effectivement possible de construire des « systèmes experts » qui raisonnent dans des domaines spécifiques, ou de concevoir des moteurs de recherche capables de trouver des faits distincts, mais nous ne sommes pas plus proche d’une IA raisonnant à notre manière – prenant en considération divers contextes, y compris le temps. L’IA ne peut intégrer d’information sur des processus apparemment distincts, comme les occurrences chimiques, physiologiques et psychologiques ou anticiper de nouveaux résultats. 
La nouveauté est essentielle. Pour construire une machine réparatrice, il faudrait que les ordinateurs assemblent les concepts pour qu’émergent des arrangements inattendus. 
Il y a eu une approche réductionniste similaire en biologie, dont le meilleur exemple est le projet du génome humain qui a permis de cataloguer la « recette » moléculaire pour chacun des aspects du corps, et découvrir comment les différentes pièces les plus élémentaires interagissent. Hélas, la révolution thérapeutique attendue n’a pas encore eu lieu. 
Pourtant, en dépit de 25 années d’investissements considérables en biologie structurelle, nous sommes toujours incapables de passer de la compréhension des molécules à une compréhension de systèmes entiers. Une modélisation des dynamiques entre des processus multiples – chimiques, physiologiques, et psychologiques – apporterait un nouveau regard sur le mode opératoire des maladies. 
La cavité nasale est unique dans la mesure où elle est la seule partie du corps où les cellules cérébrales (neurones) sont directement exposées à l’environnement. Si nous modélisons l’odorat selon des critères locaux, nous pouvons retracer l’interaction entre les neurones nasaux et les particules odorantes, en envoyant des signaux à travers un réseau d’autres neurones au cerveau. 
Pour faciliter ce remplacement, les neurones en surnombre entament un dialogue avec les cellules qui les entourent, et d’autres plus profondément ancrées dans le cerveau, puis se sacrifient. Pour expliquer pourquoi elles meurent volontairement, il nous faudrait un nouveau vocabulaire au niveau des systèmes. 
Lorsque nos neurones sont remplacés, ils changent. Si nous tombons amoureux (ou si nous subissons un traumatisme) et qu’une odeur est associée à ces évènements, il se peut que nous développions une hyper-sensibilité à cette odeur. 
Ce processus intéresse énormément les chercheurs parce c’est l’un des deux seuls contextes dans lesquels s’opère la régénération neurale. La compréhension de ce processus permettrait de trouver des traitements pour de nombreuses maladies handicapantes neurologiques (comme les maladies de Parkinson ou d’Alzheimer) et dégénératives (dont celles, comme le cancer, associées au vieillissement). 
Une manière de comprendre l’émergence de cette cohérence plus élevée est de l’étudier dans une forme plus accessible. Il existe une structure d’information naturelle dans laquelle les comportements nécessaires sont plus faciles à observer et à expliquer. 
Les histoires sont remarquables en cela qu’elles nous permettent d’appréhender de nouveaux concepts, et de continuer à les comprendre, même lorsqu’ils impliquent de multiples contextes et associations inattendues. Nous prenons les effets narratifs qui en résultent pour argent comptant : issues surprenantes, situations intrigantes, et un besoin irrépressible de lire ou de regarder jusqu’au bout. 
En effet, l’intégration de ce principe à ces deux domaines d’étude pourrait donner lieu à de nouvelles capacités de diagnostiques et à de nouvelles formes de traitements individualisés, avec un protocole de soin différent pour chaque personne. Une infection comme le coronavirus est actuellement contrée par un vaccin conçu pour la bloquer. 
Le défi de la recherche biomédicale et computationnelle est de modéliser les dynamiques entre divers processus au niveau de systèmes entiers. Si nous y parvenons, il est probable que nous serons mieux en mesure de développer des outils d’IA capables d’avancées inattendues pour comprendre comment le corps tolère et résiste à la maladie. 

Afrique Centrale : nouvelles opportunités, risques identiques 
LONDRES – L’Afrique Centrale a récemment concentré une attention peu coutumière. Les découvertes d’importants gisements de minerais et de certaines autres opportunités sont autant d’occasions de diversifier les investissements au-delà du secteur pétrolier dominant de la Guinée Equatoriale et du Gabon. 
Le Cameroun devrait pouvoir attirer 10 milliards de dollars dans les prochaines années pour développer certaines des réserves minières les plus prometteuses de la région, tandis que la Guinée Equatoriale s’active au développement des infrastructures. Ailleurs, BHP Billiton a annoncé la découverte de près de 60 millions de tonnes estimées de manganèse au sud-est du Gabon tandis que la française Areva travaille aux plans d’une importante mine en République Centrafricaine pour y exploiter des gisements d’uranium. 
Il y a d’incontestables risques politiques liés à l’imbrication des intérêts politiques et de ceux des milieux d’affaires des élites dirigeantes bien établies dans la région qui constituent un véritable casse-tête pour les investisseurs soucieux de leur réputation. La corruption est rampante et la plupart des sociétés sont souvent obligées de travailler avec des partenaires choisis par le gouvernement dont le contrôle est sévèrement limité. 
Le fils du président Teodoro Obiang Nguema Mbasogo aurait contracté les services d’avocats, de banquiers et d’agents immobilier américains pour faire rentrer plus de 10 millions de dollars aux Etats-Unis entre 2004 et 2008 ; ces sommes ont été utilisées pour acquérir une maison à Malibu en Californie, un avion Gulfstream et un nombre incalculable d’articles de luxe. Il fait aujourd’hui l’objet d’une enquête criminelle et risque d’être accusé de blanchiment d’argent, corruption et extorsion de fonds. 
L’interférence du monde politique dans le secteur privé dans toute la région signifie que les plus gros projets d’affaires sont menés en partenariats avec des sociétés contrôlées par l’Etat (qui sont parfois secrètement dirigées par des membres des élites au pouvoir.) Cela implique souvent des règlements illicites pour obtenir des contrats ou des licences en dehors des circuits officiels sensibles. 
De tels changements ont été relativement rares dans une région contrôlée de longue date par des « hommes forts » comme Omar Bongo, Obiang, et le président camerounais Paul Biya. Cependant, l’âge avancé de Biya pose de sérieuses questions sur les potentielles incidences d’une transition politique et ce que cette transition pourrait impliquer pour les contrats en cours. 
L’accession d’Ali Ben Bongo au Gabon a montré que même les considérables défis posés par une transition bien peu planifiée peuvent être surmontés, mais au Cameroun, la transition sera probablement moins fluide. Le risque d’instabilités sociales a été démontré en diverses occasions ces dernières années tandis que les divisions d’ordre ethno-régionales, linguistiques et entre civils et militaires suggèrent qu’un quelconque vide politique à la tête du pouvoir pourrait être potentiellement déstabilisant. 
Il est le premier non Gabonais a être nommé à ce poste depuis la création de la banque en 1972. Les postes de direction de la CEMAC et de la BEAC seront désormais confiés à tour de rôle aux six pays membres – le Cameroun, le Tchad, le Gabon, la Guinée Equatoriale et la République du Congo – annonçant ainsi une possible meilleure intégration régionale. 
Le poste avait été rendu disponible après que des responsables, principalement Gabonais, aient été discrédités par un scandale de détournement de fonds qui a éclaté en octobre 2009. Des fraudes majeures au sein de son bureau de Paris ont coûté environ 28 millions de dollars à la banque, mettant en évidence la faiblesse des mécanismes d’audit et de contrôle. 
Mais on peut se demander si les nouveaux visages de la région peuvent mettre un terme aux vieilles habitudes d’abus de biens sociaux et d’autorité dans la région. Il faut assainir la situation pour rétablir la crédibilité mais les perspectives de réforme globale demeurent limitées compte tenu de l’historique de fragilité des niveaux de fiabilité comptable et de transparence dans la plupart des états membres. 
La nomination de Nchama est un succès pour la Guinée Equatoriale dans sa longue quête pour relancer son influence au sein de la CEMAC. Le pays a engagé une partie de ses pétrodollars pour accroitre sa contribution à la BEAC, et, selon certaines sources, il contribuerait désormais pour 48% aux réserves de change de la CEMAC. 
Avec la possible exception du Gabon – où il est trop tôt pour évaluer l’efficacité des réformes proposées par le nouveau président – la plupart des gouvernements de la CEMAC sont dirigés par des élites régnantes locales qui sont plus investies dans une démocratie de mascarade que dans une réelle ouverture politique et économique. Ce style de gouvernance offre des conditions idéales pour des abus de pouvoir qui ont entrainé une corruption endémique. 

De nouveaux paradigmes politiques pour un nouveau monde 
Cette période dite de Grande Modération a donné à de nombreux décideurs politiques un sentiment fallacieux de sécurité quant à leurs capacités à gérer l’économie et à affronter une crise financière. Mais aujourd’hui que la Grande Modération s’est transformée en Grande Récession, certains défauts majeurs de la pensée conventionnelle sont apparus au grand jour, notamment à quel point nous comprenons mal les liens entre le système financier et l’économie dans son ensemble – ou les liens financiers entre les pays. 
Alors que les décideurs politiques envisagent aujourd’hui de nouveaux paradigmes pour gérer l’économie en 2011 et au-delà, une meilleure compréhension de ces liens sera essentielle pour promouvoir la croissance économique et réduire le risque de crise financière. Tout aussi importance est la prise de conscience qu’en travaillant ensemble, nous pouvons bâtir une économie mondiale plus stable et plus prospère, pour le bénéfice de tous les pays. 
Je voudrais développer ce que cela signifie pour les trois objectifs de politique économique suivants : bâtir un secteur financier plus sûr et plus efficace, obtenir une croissance plus stable et plus équilibrée, et gérer des flux de capitaux importants et volatiles. 
Il faut à cette fin une réglementation stricte, avec un ensemble de règles sensées pour les institutions et les marchés financiers. Et pour s’assurer que chacun respecte ces règles, les institutions financières doivent faire l’objet d’une surveillance intense. 
Bien sûr, des crises se produiront toujours, même avec les meilleures règles et surveillance possibles – raison pour laquelle des mécanismes de résolution efficaces sont nécessaires pour les institutions qui rencontrent des difficultés. Et enfin, compte tenu des fortes interactions au sein du secteur financier et de l’économie en général, nous avons besoin d’un cadre global pour gérer les risques inhérents au système financier dans son ensemble. 
De grands progrès ont déjà été accomplis en ce qui concerne les réformes du secteur bancaire, avec notamment le récent accord sur le relèvement des fonds propres des institutions financières (Bâle III). Nous sommes pourtant encore loin de disposer des instruments de surveillance nécessaires pour garantir une application sans faille de ces réglementations. 
Au niveau national, des instruments sont nécessaires pour éviter que des excès dans un secteur donné ne mettent l’ensemble de l’économie à genoux. Au niveau mondial, une meilleure distribution de la croissance entre tous les pays est nécessaire pour prévenir des déséquilibres déstabilisants. 
Quelles sont les implications pour la politique macroéconomique ? 
La politique monétaire doit aller au-delà de son objectif central – une inflation faible et stable – et donner plus d’attention à la stabilité financière. Le débat porte aujourd’hui sur la manière dont cet impératif peut être précisément traduit dans la politique monétaire, et sur la manière dont le travail des autorités monétaires et de réglementation peut être coordonné. 
En ce qui concerne la politique fiscale, la crise a démontré l’importance du maintien de faibles niveaux de la dette publique et du déficit durant les périodes de prospérité : les pays ayant des finances publiques saines sont plus à même d’amortir l’impact économique d’une crise financière. 
À quel moment mettre en ouvre une austérité budgétaire – et établir un juste équilibre entre des impôts plus élevés et des dépenses plus faibles – variera d’un pays à l’autre, selon divers facteurs comme le niveau de la reprise économique, l’inclination des marchés à financer les dettes et les ratios initiaux entre les dépenses et les recettes. Mais l’objectif commun de la politique fiscale doit être de soutenir la création d’emplois et une croissance durable à moyen terme. 
Dans les années précédant la crise, les inégalités se sont creusées dans plusieurs pays, avec des conséquences inquiétantes quant à cohésion sociale. L’augmentation des inégalités peut également avoir donné lieu à une plus grande vulnérabilité face à la crise : avec moins de personnes en mesure de recourir à l’épargne dans les temps difficiles, les répercussions sur la croissance ont été démultipliées. 
Cette approche est au cour des efforts du G20 pour établir une croissance mondiale plus forte, plus stable et plus équilibrée. Le Fonds monétaire international intensifie également son action dans ce domaine, par le biais des « rapports de débordement » sur la Chine, la zone euro, le Japon, le Royaume uni et les États-Unis. 
Obtenir une meilleure évaluation des liens financiers entre les pays est tout aussi crucial. Au cours de la crise, nous avons vu à quelle vitesse se sont effectuées les fuites de capitaux de pays pourtant considérés comme des valeurs sûres Aujourd’hui, plusieurs de ces pays peinent à se remettre d’un véritable tsunami de capitaux. 
Les décideurs politiques de plusieurs pays émergents s’inquiètent du fait que ce soudain influx de capitaux provoquera une réévaluation de leur monnaie, déstabilisera les marchés financiers et conduira à une surchauffe économique. Leurs réactions vont de l’accumulation de devises étrangères pour empêcher l’appréciation de leur monnaie, à l’adoption de mesures visant à freiner l’influx de capitaux, en passant, dans certains cas extrêmes, par l’interdiction d’entrée de capitaux. 
Nous devons également définir les meilleures moyens politiques pour les réglementer – en tenant compte du fait que ces politiques ont un impact sur l’ensemble de l’économie mondiale. Et nous devons évaluer l’utilité potentielle d’un système de règles mondiales visant à réduire la volatilité des flux de capitaux. 
Beaucoup de progrès ont été accomplis depuis l’émergence de la crise, grâce à des moyens accrus pour le FMI et de nouveaux instruments de financement. Mais davantage de moyens sont nécessaires et le FMI étudie actuellement la possibilité d’une coopération avec des mécanismes de financement régionaux, ainsi que de nouvelles manières d’utiliser ces instruments en cas de crise systémique. 
Pour résumer : 
Faisons en sorte qu’un nouvel échec ne soit pas dû à une absence de coopération. Nous devons surmonter les anciennes lignes de division – à la fois au sein des économies et entre elles – et travailler ensemble pour bâtir une économie mondiale plus forte et plus résistante. 

Les nouvelles patries des réfugiés 
WASHINGTON, DC – Certains pays d’Europe et certains états des États-Unis sont en train de débattre du danger d’admettre plus de réfugiés syriens ou, en fait, tous les pays de majorité musulmane où des membres ou des sympathisants d’Al-Qaïda ou de Daech pourraient s’infiltrer au sein des familles. Ce débat rate complètement la cible sur deux plans. 
Tout d’abord, il n’y a aucune preuve que les assaillants des attentats de Paris sont venus de la Syrie en tant que réfugiés. Le passeport syrien trouvé sur le corps d’un des attaquants semble avoir été volé. 
Si tous ces réfugiés fondaient leur propre pays, ce dernier aurait la même population que la France. Devant des chiffres si élevés, les engagements d’accueillir des milliers ou même des dizaines de milliers de personnes ne feront presque rien pour atténuer la détresse des millions d’autres. 
Plutôt que de faire l’amalgame des questions des réfugiés et du terrorisme, les politiciens et les responsables politiques devraient s’attaquer aux deux problèmes séparément. Sur la question des réfugiés, les pays occidentaux devraient accepter le plus possible de réfugiés selon la capacité de la population de les intégrer, démontrant une volonté d’honorer les valeurs universelles tant pour des raisons morales que politiques. 
En particulier, il est temps d’adhérer au concept de villes d’accueil au lieu du vieux réflexe d’ouvrir des camps. Ces lieux d’accueil sont des endroits où des millions de réfugiés de toutes nationalités peuvent vivre en sûreté et apprendre comment se construire un meilleur avenir. 
Le National Democratic Institute a déjà commencé à repenser les camps de réfugiés et les camps des personnes déplacées à l’intérieur de leur propre pays comme des endroits où les citoyens peuvent trouver leur voix à titre d’électeurs et de participants au processus démocratique plutôt que de n’être des foyers de personnes désespérées, dépossédées et vulnérables qui attendent le jour du retour qui pourrait ne jamais venir, les camps de réfugiés devraient être fondamentalement repensés – pour devenir des carrefours d’établissements d’enseignement, d’entreprises et de droits égaux qui peuvent ancrer des réseaux de proches et d’amis qui s’étendent jusqu’à la patrie d’origine et dans le monde entier. 
Les personnes cherchant à s’échapper d’un milieu social toxique et potentiellement mortel pourraient être accueillies non pas dans des camps, mais plutôt dans des proto-cités où la communauté internationale représentée par les institutions internationales, les ONG, les États et les citoyens peuvent susciter les espoirs d’une vie différente, en toute sécurité, en favorisant le développement de pôles de savoir, des centres financiers et des autorités autonomes adhérant aux principes des démocraties libérales. 
Est-ce impossible ? Le milliardaire égyptien Naguib Sawaris est en train de négocier avec les propriétaires de deux îles grecques pour mettre sur place un plan pour réinstaller des centaines de milliers de réfugiés et leur donner du travail dans la construction de résidences et d’infrastructures. 
Si des multi millionnaires peuvent déjà acheter une île comme destination de vacances, par exemple sur le site Web Private Islands On Line, pourquoi ne pas en acheter quelques-unes comme destination pour des centaines de milliers de personnes déplacées qui pourraient alors ériger les infrastructures nécessaires à une nouvelle vie ? Et qu’est-ce qui empêcherait les organismes internationaux de faire de même ? 
Une alternative serait que des pays voisins profitent de l’occasion, avec une aide internationale suffisante, pour construire des villes qui deviendraient des carrefours commerciaux et des centres d’éducation d’une grande utilité pour leur propre population. Après tout, la Chine applique précisément cette stratégie, érigeant des villes pour leur propre population afin de créer des pôles d’activité économique et sociale dans les zones rurales du pays. 
Les camps de réfugiés actuels sont souvent un terrain propice au terrorisme, aux lubies vengeresses et aux révoltes armées. À l’opposé, des cités où résident des apatrides sous la protection des organismes internationaux pourraient leur donner les moyens de construire une meilleure vie. 
New America, le groupe de réflexion que je dirige, à colligé une base de données de 466 individus de 25 pays de l’Ouest qui ont quitté leur résidence pour se rendre en Syrie. La semaine dernière, les chercheurs Peter Bergen, Courtney Schuster et David Sherman ont publié le livre ISIS in the West: The new faces of Extremism (Le Daech en Occident : le nouveau visage de l’extrémisme), d’où ressort un portrait plus précis de beaucoup de ces individus. 
Des études récentes décrivant la municipalité de Molenbeek à Bruxelles comme foyer majeur d’incubation de militants de Daech et d’Al-Qaïda laissent entendre que les liens familiaux et communautaires sont tous les deux prédominants. Les mosquées soupçonnées d’être des foyers de radicalisation ont longtemps été l’objet d’études des analystes du renseignement et des forces policières antiterroristes. 
Le tableau général des liens entre ces familles, les mosquées et les banlieues révèle des réseaux qui ressemblent à des cartes épidémiologiques, qui recensent la progression d’un virus le long des routes où d’autres personnes peuvent se faire infecter. Dans un contexte américain, l’application de techniques épidémiologiques pour trouver, isoler et neutraliser la prolifération de la violence et des idéologies radicales qui la génèrent s’est déjà avérée une réussite. 
Les populations apeurées peuvent bien trop facilement évoquer des images de réfugiés radicalisés passant les frontières avec l’intention de provoquer la terreur. Or, la réalité des réfugiés et celle des terroristes sont considérablement plus complexes. 


Pays émergents et tsunami de capitaux 
NEW-YORK – Depuis des décennies les flux de capitaux en direction des pays émergents suivent un mouvement de yoyo. L'année dernière il y a encore eu un phénomène de ce genre avec l'arrivée massive de capitaux, de titres et d'investissements à revenu fixe sur les marchés émergents supposés avoir de bons fondamentaux macroéconomiques, financiers et politiques. 
Ce véritable tsunami tient à des facteurs cycliques à court terme (les différentiels de taux d'intérêt et un flot de liquidité à la recherche d'actifs à haut rendement, en raison de taux d'intérêt quasiment nuls et de la poursuite des mesures de relâchement monétaire qui réduisent les opportunités dans les pays avancées aux économies atrophiées). Mais des facteurs séculaires interviennent aussi : le différentiel de croissance à long terme entre pays émergents et pays avancés, la tendance croissante des investisseurs à étendre leur activité à de nouveaux marchés et l'attente de l'appréciation à long terme des devises des pays émergents (en terme nominal et en terme réel). 
Au vu de ces éléments, la question clé qui se pose aux pays émergents est de savoir comment faire face à ce flux de capitaux qui va inéluctablement pousser à la hausse leur devise et menacer leurs exportations qui sont le moteur de leur croissance. 
La première solution est de ne rien faire et de laisser leur monnaie s'apprécier. C'est peut-être un bon choix si l'arrivée des capitaux et la pression à la hausse sur leur devise tiennent à des facteurs fondamentaux (un excédent des comptes courants, une devise sous-évaluée, un différentiel de croissance important et persistant). 
Mais, l'arrivée de capitaux tient souvent à des facteurs à court terme, une exubérance irrationnelle ou un engouement passager, qui peuvent conduire à une surévaluation de la monnaie, à la mise en difficulté des nouveaux secteurs qui se lancent dans l'exportation et des secteurs d'importation non-concurrentiels, ainsi qu'à une perte de compétitivité. En conséquence le déficit des comptes courants peut se creuser dangereusement et limiter la croissance. 
Ce problème est exacerbé du fait que le premier exportateur mondial, la Chine, intervient agressivement pour limiter toute appréciation du renminbi. Si elle ne change pas de politique, les autres pays émergents vont sans doute s'aligner sur elle pour ne pas perdre en compétitivité. 
Laisser une devise s'apprécier a un coût, aussi la deuxième solution consiste à intervenir sur le taux de change en vendant des réserves. Cela permet de contenir la pression à la hausse du taux de change, mais nourrit la bête, car cette intervention attise encore la surchauffe des marchés. 
La troisième solution consiste également à intervenir sur le taux de change, mais en neutralisant son impact sur la base monétaire - ce que l'on appelle une intervention stérilisée. Cela évite l'inflation et l'augmentation du crédit, mais du fait qu'elle maintient le différentiel des taux d'intérêt à un niveau élevé, cette politique entretient le flux de capitaux des pays avancés à taux d'intérêt faible vers les pays émergents à taux d'intérêt élevé, ce qui contribue au problème qu'elle était supposée régler. 
La quatrième solution consiste à contrôler les capitaux entrants (ou à déréglementer leur sortie). Si on laisse de coté la question de savoir si ce type de contrôle peut être contourné, l'expérience montre que le contrôle de l'entrée des capitaux spéculatifs n'a guère d'incidence sur le flux de capitaux. 
Aussi, il ne permet pas de réduire la pression cyclique à la hausse à court terme sur la monnaie. La cinquième solution est de réduire le déficit budgétaire pour pousser à la baisse les taux d'intérêt d'un niveau élevé qui attirent les capitaux. 
Mais du fait de l'amélioration de la balance extérieure et de la baisse du risque souverain, une politique budgétaire assainie risque d'attirer les capitaux. Une sixième solution – notamment quand un pays a réalisé une intervention partiellement stérilisée pour empêcher une appréciation excessive de sa monnaie – consiste à réduire le risque d'une bulle du crédit ou des actifs en imposant un contrôle prudentiel du système financier. 
Néanmoins, le contrôle direct de la croissance du crédit, s'il est nécessaire, est souvent imparfait et guère contraignant. La dernière solution consiste en une intervention stérilisée permanente et à grande échelle - ou encore, ce qui est revient au même, au recours à des fonds souverains ou à d'autres mécanismes de stabilisation budgétaire – de manière à accumuler les actifs étrangers nécessaires pour compenser les effets de l'entrée à long terme de capitaux sur la valeur de la monnaie. 
L'avantage de cette solution est d'agir sur les facteurs à long terme qui jouent un rôle important dans l'arrivée des capitaux, au moment où les investisseurs des pays avancés réalisent qu'ils ne sont pas en bonne position en terme d'actifs sur les marchés émergents et qu'ils réduisent leur portefeuille de valeurs domestiques. 
Mais la demande pour les actifs des pays émergents n'est pas sans limite et ne peut remplacer celle concernant les actifs des pays avancés – même à différentiel de taux d'intérêt donné – car les risques de liquidité et de crédit liés à ces actifs ne sont pas les mêmes. Autrement dit, à moment donné une intervention stérilisée persistante sur le marché des changes à hauteur de plusieurs points de pourcentage du PIB devrait permettre de répondre à la demande supplémentaire pour des actifs des pays émergents et arrêter l'arrivée de capitaux, même si le différentiel de taux d'intérêt persiste. 
Certes, il ne faut pas empêcher systématiquement l'appréciation de la monnaie. Quand c'est justifié par les fondamentaux économiques, il est préférable de laisser le taux de change monter progressivement. 





Enfants en souffrance, pays en souffrance 
Pour un pays, investir dans la santé, l’éducation et les compétences des enfants offre les meilleurs retours économiques possibles. Un nouveau rapport de l’UNICEF présente la liste des pays à hauts revenus qui parviennent le mieux à réaliser ces investissements – et ceux qui sont les moins performants en la matière. 
L’étude comparative Child Well-Being in Rich Countries (Le Bien-être des enfants dans les pays riches,) adopte une approche holistique sur les conditions de vie des enfants aux Etats-Unis, au Canada, et en Europe – soit dans un ensemble de 29 pays. Les pays les mieux classés, dans lesquels les enfants s’en sortent le mieux, sont les démocraties sociales d’Europe occidentale. 
La fin de ce classement réserve une énorme surprise : les Etats-Unis, la plus riche économie du monde, est à la 26ème place, suivis de trois pays nettement plus pauvres : la Lituanie, la Lettonie, et la Roumanie. 
L’étude évalue le bien-être des enfants en termes de leurs conditions matérielles (liées aux revenus du foyer familial,) sanitaires et de sécurité, d’éducation, des comportements dangereux (comme une consommation excessive d’alcool,) et de leur environnement physique, y compris les conditions de logement. L’étude se limite aux pays à hauts revenus, mais les gouvernements nationaux – et même les villes – dans d’autres parties du monde devraient mener une enquête comparable afin d’analyser le bien-être de leurs propres enfants. 
Les écarts entre les pays du nord de l’Europe et les Etats-Unis sont les plus révélateurs. Les pays d’Europe du nord accordent généralement un soutien financier aux familles pour que tous les enfants grandissent dans des conditions décentes, et ils mettent en place des programmes sociaux ambitieux pour assurer des garderies, des écoles maternelles, et un enseignement primaire et secondaire, de grande qualité. 
Les programmes gouvernementaux sont sensés apporter un filet de sécurité, mais les responsables politiques sont en fait généralement indifférents au bien-être des pauvres, parce que les électeurs pauvres se déplacent peu aux urnes et ne financent pas les coûteuses campagnes électorales américaines. Les chiffres indiquent en effet clairement que les responsables politiques américains n’écoutent et ne répondent qu’à leurs électeurs les plus riches. 
Les différences entre les démocraties sociales et les Etats-Unis se réaffirment au gré des critères. Dans les démocraties sociales, moins de 10% des enfants grandissent dans une pauvreté relative (c’est-à-dire dans des foyers dont le revenu moyen est inférieur de moitié ou plus au revenu moyen du pays). 
Un plus grand nombre d’enfants Américains nait avec un poids de naissance insuffisant (un risque potentiel majeur pour la croissance future) ; souffre d’un surpoids à 11, 13, et 15 ans ; et connait un taux très élevé de fécondité à l’adolescence. Il y a environ 35 naissances pour 1000 jeunes filles âgées entre 15 et 19 ans aux Etats-Unis, comparé à moins de dix pour mille jeunes filles dans les pays d’Europe du nord. 
De même, les enfants américains sont confrontés à une violence bien plus pesante dans leur société que ceux d’autres pays à hauts revenus. Cela n’est pas si surprenant, mais reste profondément troublant dans la mesure où l’exposition des enfants à la violence constitue une menace majeure à leur développement physique, émotionnel et cognitif. 
De nombreuses études sur le bien-être subjectif des adultes ont été récemment menées dans le monde. Mais je ne connais aucune étude comparable dans le cadre de laquelle on aurait directement demandé à des enfants d’évaluer leur propre bien-être – pourtant une question fort intelligente. 
Ces évaluations subjectives sont aussi fortement corrélées à leur perception de la qualité des interactions avec les jeunes de leur âge et leurs parents. Environ 80% des enfants hollandais considèrent que leurs camarades de classe sont « gentils et aimables », alors qu’ils ne sont que 56% des enfants Américains à le penser. 
Un nombre choquant d’entre eux finit en prison – surtout dans le cas d’enfants non blancs pauvres. Même ceux qui ont la chance de ne pas tomber dans le piège de l’énorme système carcéral américain finissent souvent sans emploi, et même inemployables, en l’absence des compétences nécessaires pour garder un bon travail. 
Les Américains n’ont pas su voir ces terribles erreurs, en partie aveuglés par leur longue histoire de racisme, et par leur conviction déplacée dans un « individualisme tenace. » Certaines familles blanches par exemple, se sont opposées à des subventions en faveur de l’éducation parce qu’elles estiment que l’argent de leurs impôts finance déjà de manière trop disproportionnée les élèves non blancs plus pauvres. 
Le résultat, cependant, est que tout le monde est perdant. Les écoles ne sont pas assez performantes ; la pauvreté reste forte ; et les taux élevés de chômage et d’homicides qui en découlent imposent des coûts financiers et sociaux énormes sur la société américaine. 
Les revenus nationaux élevés ne suffisent pas à assurer le bien-être des enfants. Les sociétés qui sont déterminées à assurer l’égalité des chances pour l’ensemble de leurs enfants – et qui sont donc prêtes à y investir des fonds publics – obtiennent de bien meilleurs résultats. 
Chaque pays devrait comparer les conditions de vie de sa jeunesse aux résultats rapportés par l’UNICEF, et se servir de ces résultats pour qu’une part plus importante des investissements soit destinée à améliorer le bien-être de ses enfants. Rien n’est plus important pour la santé et la prospérité futures de toute société. 

Une nouvelle vision pour la Banque mondiale 
Organiser cet événement dans un pays en développement marque un changement salutaire par rapport à la salle habituelle de Washington, DC. À présent, la Banque doit réaliser d'autres changements importants : elle doit recadrer sa mission et entreprendre de nouvelles tâches, alors que son plus grand actionnaire, les États-Unis, doivent repenser leur rôle dans l'organisation. 
La mission actuelle de la Banque mondiale (mettre fin à l'extrême a pauvreté en une génération et stimuler la prospérité partagée), est sans aucun doute importante. Mais en recadrant cette mission, afin de mettre l'accent sur l'aide à la poursuite par les gouvernements des États membres de la croissance inclusive et durable, la Banque peut faire encore plus de bien. 
Une telle approche peut refléter et renforcer les Objectifs de Développement Durables (ODD) récemment adoptés, qui vont guider les efforts de développement mondial jusqu'en 2030. Et loin d'exclure l'objectif actuel de mettre fin à la pauvreté, ils devront inclure la réduction de la pauvreté comme un résultat de la construction de sociétés stables et prospères, dans lesquelles les citoyens, par le biais de leurs impôts, sont en mesure et désireux de financer des États compétents et réactifs qui font honneur aux règles et aux normes mondiales reconnues. 
Une telle mission recadrée va permettre de faire correspondre plus étroitement la Banque mondiale avec la vision originale de ses fondateurs d'une « coopérative de crédit mondial » qui produira des bénéfices pour tous les membres par l'action collective. Cette vision a été construite sur une idée simple et géniale : emprunter contre la garantie du capital sûr des membres créanciers (à l'époque, principalement les États-Unis) et prêter aux membres où le capital-investissement se faisait rare et où les retours seraient élevés. 
Cette idée a profité de l'externalité positive associée à des coûts d'emprunt aussi bas que ceux mérités par le risque de crédit de n'importe quel créancier unique (sinon plus bas). Un retour à cette dynamique originale serait bénéfique à tout le monde, depuis les pays créanciers (qui bénéficieraient d'un système mondial plus stable) jusqu'aux emprunteurs (dont les économies jouiraient d'une croissance plus rapide et d'une réduction de la pauvreté). 
En outre, une refonte de la mission de la Banque mondiale dans cette voie profite du net avantage comparatif de la Banque par rapport à des dizaines d'organismes d'aide bilatérale et à des centaines d'organisations non gouvernementales qui travaillent dans les pays en développement. Cela rend particulièrement précieuse la participation de la Banque. 
Elle a la capacité de déployer une gamme d'instruments de financement et de partager des risques pour venir en aide aussi bien aux investissements privés que publics. Et son personnel possède une expertise inégalée de chaque pays, y compris la perspicacité dans la politique locale difficile qui empêche parfois les réformes nécessaires pour assurer les retours sur investissement. 
Aujourd'hui, les plus grands risques pour les sociétés stables et prospères (comme le changement climatique constant, les ravages des pandémies et la montée de la r��sistance antimicrobienne), sont de nature mondiale et doivent donc être traités collectivement. Étant donné que les retours sur investissement de biens publics mondiaux appropriés au développement sont collectivement élevés, mais restent limités quand on les évalue pays par pays, c'est un aspect particulièrement significatif pour la Banque mondiale en tant que coopérative mondiale. 
Plus précisément, la Banque doit devenir un moteur qui favorise les investissements pour promouvoir la durabilité de l'environnement, elle doit soutenir la recherche dans l'agriculture, dans la santé et dans l'énergie propre, ainsi que recueillir et analyser les données économiques et sociales. Naturellement, elle n'a pas besoin d'assumer la responsabilité de fournir tous ces biens publics. 
Pour réussir, la Banque doit élargir sa boîte à outils au-delà des prêts spécifiques à certains pays : l'instrument principal sur lequel elle a compté sept décennies durant. 
Le changement interne final qui doit se produire n'implique qu'un seul membre : les États-Unis. 
Et les États-Unis semblent peu disposés à leur faire de la place, comme cela a été prouvé par leur résistance à l'établissement de l'Asian Infrastructure Investment Bank sous direction chinoise. Les États-Unis doivent reconnaître, bien qu'ils soient toujours puissants dans le monde, qu'ils doivent à présent diriger davantage par influence et par persuasion, et moins en se cramponnant aux règles et coutumes établies il y a 70 ans, lorsque ce pays était à toutes fins utiles le créancier unique aidant à la création de nouvelles institutions financières internationales. 
Ainsi à Lima cette semaine, le débat sur la santé économique de la Chine et le calendrier de la Fed pour les hausses des taux d'intérêt doivent s'accompagner d'une véritable discussion sur la nécessité de ces trois changements. Avec une mission recadrée, un agenda mis à jour et des États-Unis plus inclusifs, la Banque serait bien placée pour jouer un rôle essentiel dans l'évolution du type de développement dont le monde a actuellement besoin. 


Une nouvelle année et toujours la même crise ! 
DAVOS – Les mesures prises par la Banque centrale européenne fin décembre, notamment le LTRO (des prêts à volonté à 3 ans au taux de 1% pour les banques) ont résolu en partie les problèmes de liquidité des banques européennes, mais sans résoudre les problèmes financiers des pays les plus endettés de la zone euro. Les primes de risque élevées sur les obligations d'Etat menaçant la solvabilité des banques, une demi-solution est insuffisante. 
La prétendue solution relègue la moitié de la zone euro au statut de pays du Tiers-monde fortement endetté en devises étrangères, avec l'Allemagne à la place du FMI pour lui imposer une discipline budgétaire stricte. Cela va conduire à des tensions économiques et politiques susceptibles d'entraîner l'éclatement de l'UE. 
J'ai proposé un plan qui permettrait à l'Italie et à l'Espagne de refinancer leur dette en émettant des bons du Trésor aux environs de 1%. A la mémoire de mon ami Tomasso Padoa-Schioppa qui a aidé à stabiliser les finances de son pays lorsqu'il était à la tête de la Banque centrale italienne dans les années 1990, je l'ai appelé Plan Padoa-Schioppa pour l'Europe. 
Les autorités européennes ont choisi le LTRO plutôt que mon plan, alors qu'il soulagerait instantanément l'Italie et l'Espagne. Par contre le LTRO permet aux banques de ces deux pays de s'engager dans des arbitrages très rentables et pratiquement sans risque, tout en laissant les obligations d'Etat au bord d'un précipice - même si les derniers jours ont vu le danger s'atténuer. 
Ma proposition consiste à utiliser le Fonds européen de stabilité financière (FESF) et le Mécanisme européen de stabilité (MES) pour protéger la BCE contre le risque d'insolvabilité lié aux nouveaux bons du Trésor italien et espagnol qu'elle achèterait aux banques commerciales. L'Autorité bancaire européenne pourrait considérer ces différents bons du Trésor à court terme comme du liquide, car ils pourraient être vendus à tout moment à la BCE. 
Les banques trouveraient avantageux de conserver leur excédent de liquidité sous formes de bons du Trésor dans la mesure où ils rapporteraient davantage que les sommes qu'elles ont en dépôt à la BCE. L'Italie et l'Espagne pourraient alors refinancer leur dette à un taux proche de celui du taux de rémunération fixé par la BCE qui est aujourd'hui de 1% pour les réserves obligatoires et de 0,25% sur l'excédent qu'elles sont susceptibles de déposer à la BCE. 
Ainsi le taux d'intérêt de 4,3% qui est appliqué à la dette italienne diminuerait. La confiance reviendrait progressivement, le rendement des obligations qui restent à rembourser diminuerait, les banques ne seraient plus pénalisées par la possession de bons du Trésor italien et l'Italie pourrait peu à peu bénéficier à nouveau de prêts à des taux d'intérêt plus raisonnables. 
On peut objecter que cette stratégie réduirait la maturité moyenne de la dette de l'Italie et de l'Espagne. Je crois au contraire qu'elle constituerait un avantage dans les circonstances exceptionnelles que nous connaissons, parce qu'elle contraindrait l'Italie et l'Espagne à la discipline ; aucun pays bénéficiaire ne pouvant se permettre de perdre la facilité de la BCE. 
Dans le cas de l'Italie, mon plan dissuaderait l'ex-Premier ministre Berlusconi de chercher à renverser le nouveau gouvernement de Monti qui ne dispose que d'une fragile majorité, car s'il parvenait à rapprocher le moment des élections, Berlusconi serait sanctionné par l'électorat. Il contribuerait au rétablissement de la stabilité politique et accélèrerait le retour de l'Italie sur les marchés. 
La BCE a la responsabilité de fournir des liquidités aux banques, tandis que le FESF et le MSE ont été conçus pour amortir le risque d'insolvabilité. Dans le cadre de ma proposition, la BCE ne faciliterait pas de nouveaux emprunts de la part des pays membres, mais leur permettrait simplement de refinancer leur dette à moindre coût. 
Le FESF et la BCE réaliseraient conjointement ce que cette dernière ne peut faire à elle toute seule. Cela allégerait temporairement les conséquences désastreuses de l'erreur de conception de l'euro en attendant que les pays membres parviennent à une solution à plus long terme. 
Le FESF disposerait d'une capacité pratiquement illimitée pour garantir les bons du Trésor à court terme de la zone euro, car aucun pays ne pourrait faire faillite durant l'application de ce plan. Et aucun pays ne pourrait abuser de cette garantie, de peur qu'elle ne lui soit automatiquement retirée, ce qui provoquerait immédiatement une hausse du coût de ses emprunts. 
Pour la première fois dans cette crise, les autorités européennes entreprendraient une opération pour laquelle elles disposent des ressources voulues. Au vu de cette bonne surprise, l'humeur de marchés changerait. 
Contrairement à ce que l'on dit, la solution à long terme doit donner à l'Europe l'élan nécessaire pour échapper à un cercle vicieux déflationniste - ce qu'une réforme structurelle à elle seule ne permet pas. Comme les pays membres seront sous une stricte discipline budgétaire, cette relance doit venir de l'UE. 

Des voux pour la nouvelle année contre à contre-courant 
NEW YORK – Le temps est venu des résolutions pour la nouvelle année, un moment propice à la réflexion. Lorsque l’année écoulée n’a pas été vraiment bonne, c’est un temps pour espérer que la prochaine soit meilleure. 
Cela fait trois ans que la bulle a éclaté, et plus de deux ans que Lehman Brothers s’est effondré. En 2009, nous avons échappé de justesse à la dépression, et 2010 était censé être une année de transition : avec la reprise économique, les dépenses de stimulus devaient être lentement diminuées. 
La croissance pouvait ralentir légèrement en 2011, mais on pensait qu’il s’agirait d’un choc mineur sur le chemin d’une reprise durable. La Grande Récession pourrait alors être considérée comme un mauvais rêve ; l’économie de marché – soutenue par l’action prudente du gouvernement – aurait montré sa capacité de récupération. 
Des deux côtés de l’Atlantique, le chômage est resté à un niveau élevé, autour des 10%. Alors que 10% des ménages américains ayant un prêt hypothécaire avaient déjà perdu leur maison, le rythme des saisies a encore augmenté – ou en tout cas aurait augmenté si la pagaille légale n’avait pas mis en doute l’ « état de droit » américain tant vanté. 
La réponse aux manquements et à l’extrême prodigalité du secteur privé, qui ont causé la crise, a été d’imposer l’austérité au secteur public ! La conséquence en sera, de manière presque certaine, une reprise économique plus lente et un délai encore plus long avant que le chômage ne revienne à des niveaux acceptables. 
Cela entraînera aussi un déclin de compétitivité. Alors que la Chine a préservé sa croissance en investissant dans l’éducation, la technologie et l’infrastructure, l’Europe et les USA se sont lancés dans un programme d’économies drastiques. 
Il est devenu à la mode pour les politiciens de prêcher les virtus de la douleur et de la souffrance, évidemment parce que ceux qui portent le plus gros fardeau ont peu de poids politique – les pauvres et les générations futures. Certes, certains coûts sont inévitables pour relancer l’économie, mais la distribution de plus en plus inégale du revenu fournit une indication claire quant à savoir qui doit les supporter : approximativement un quart du revenu total des USA est à présent accumulé par le pourcent le plus riche de la population, alors que le revenu de la majorité des Américains est plus faible aujourd’hui qu’il y a une douzaine d’années. 
Certains de ces actifs étaient sans doute surévalués, mais les actifs sont, pour la plupart, toujours là. Les marchés financiers privés ont largement misalloué le capital dans les années précédant la crise, et le gâchis résultant de la sous-utilisation des ressources n’a cessé de se faire sentir de manière de plus en plus importante depuis le début de la crise. 
La restructuration de la dette – réduire la valeur des dettes des propriétaires immobiliers et, dans certains cas, des gouvernements – sera la clef. Cela arrivera inévitablement. 
Les banques n’ont jamais voulu reconnaître leurs mauvaises dettes, ni à présent leurs pertes, du moins pas avant de pouvoir se recapitaliser de manière adéquate grâce à leur marges commerciales et la différence importante entre leurs taux débiteurs élevés et leurs coûts d’emprunt au plus bas. Le secteur financier poussera les gouvernements à repayer entièrement, quand bien même cela engendrera un gâchis social massif, un énorme taux de chômage et beaucoup d’agitation sociale – et quand bien même la situation actuelle est la conséquence de ses propres erreurs en matière de prêt. 
Personne ne souhaiterait à aucun autre pays le traumatisme que l’Argentine a vécu dans les années 1992-2002. Mais l’Argentine a également souffert dans les années précédant la crise – les années des renflouements par le FMI et d’austérité – d’un taux de chômage et de pauvreté élevés combinés à une croissance faible et négative. 
Depuis la restructuration de la dette et la dévaluation de la monnaie, l’Argentine a vécu des années de croissance du PIB extraordinairement rapide, à un taux moyen annuel de presque 9% entre 2003 et 2007. En 2009, le revenu national était deux fois plus élevé qu’au plus fort de la crise, en 2002, et plus de 75% au dessus de son niveau d’avant crise. 
De même, le taux de pauvreté en Argentine a diminué de ¾ par rapport à son niveau de crise, et le pays a fait face à la crise financière globale bien meilleure manière que les USA – le chômage y est élevé, mais reste autour des 8% seulement. Nous en sommes réduits aux conjectures quant à savoir ce qui se serait passé s’ils n’avaient pas refusé de faire face à la réalité si longtemps – ou s’ils avaient essayé de postposer l’inévitable réaction encore davantage. 
Dès lors, voici mes voux pour la nouvelle année : cesser de se préoccuper des soi-disant magiciens de la finance qui ont provoqué la gâchis actuel – et qui réclament à présent l’austérité et veulent repousser la restructuration – au profit d’enfin un peu de bon sens. 

New York, capitale dadaïste 
Je regarde Central Park, et je me souviens que dans une petite ville du nord de la Roumanie, il y a cinquante ans, un grand homme aux cheveux blancs déclamait ce poème : “Les couleurs rouge et noir.” 
Alors que je contemple le parc, me reviennent ces vers de l'époque stalinienne : 
À New York, tout est beau. 
Les héros viennent, les héros s'en vont. 
Des enfants, nés pour Sing-Sing, 
couvrent les rues comme la pellagre. 
Du sang de karaté jaune 
palpite dans chaque édifice. 
Dans le port la statue de la liberté ! 
Derrière la hauteur de sa fausseté 
Des fantômes yankees hurlent à la lune 
tourmentés comme par la pellagre 
par les couleurs rouge et noir. Le rouge de la révolution, bien sûr, et le noir de la race opprimée. 
Les clichés étaient monnaie courante dans toutes les dictatures communistes, mais ils avaient l'effet inverse de ce que voulait le régime, car ils projetaient une aura de fruit défendu sur la métropole diffamée du Nouveau monde, la faisant apparaître sous les traits d'une Olympe brillante de modernité, d'un Everest urbain de l'aventure. Les quelques voyages que j'avais le droit d'entreprendre en tant que citoyen de la Roumanie socialiste réservaient évidemment des instants délicieux au novice que j'étais. 
Je vivais dans un hôtel misérable d'un quartier minable, dévoré par le sentiment d'insécurité névrotique du nouveau venu. 
Que Walt Whitman et Mark Twain, Herman Melville, Henry James et John Dos Passos aient vécu ici, qu'Enescu, Brancusi, ou Eugène Ionesco n'y aient pas rencontré le succès me laissait tout espérer. La vie dans et avec cette ville avait le caractère hypnotisant d'une drogue. 
Le métabolisme de New York m'a communiqué son énergie et ses toxines. 
Des langues différentes les divisaient. Dans la Babylone d'aujourd'hui, à Chinatown, à Little Italy, dans la russe Brighton Beach et dans les allées et les ruelles de New York, on parle toutes les langues du monde. 
Les bâtisseurs des Tours jumelles, quelles qu'aient été leurs langues natales, voulaient être américains, citoyens du nouveau monde, et les tours qu'ils construisaient symbolisaient l'envergure de la liberté. L'attaque des tours de Babel était inattendue mais pas imprévisible, car elle représentait la haine qu'éprouvent les partisans fanatiques d'Allah pour les symboles de la modernité. 
Elle retrouva immédiatement sa force, son sens de l'humour et son industrie. Après le 11 septembre 2001, les gratte-ciel, les clubs et les restaurants de toutes sortes surgirent comme des champignons, avec presque plus de vitalité qu'auparavant. 
En outre, la ville refusa de donner ses voix à un président qui exploita son désastre à des fins politiques. La Roumanie est souvent appelée le pays du Dadaïsme, non pas parce que l'un de ses fils, Tristan Tzara, fut un des fondateurs du surréalisme, mais à cause de l'absurdité et des paradoxes de sa vie quotidienne, particulièrement en politique. 
Ici, le vieux et le neuf sont complices pour célébrer la vie “dans toute son incompréhensibilité,” – tout à fait le genre de subversion qu'aimaient les Dadaïstes. 
Les autres cartes de Saul évoquent son passé : Milan, ville de sa jeunesse, Zurich, où le Dadaïsme connut des débuts explosifs, et la ville roumaine de Buzau, où il est né. Une carte de ma destinée engloberait ma terre natale de Bukovina, le camp de concentration transdnistrien de mon enfance, le camp de travail communiste Periprava où fut transformée l'identité de mon père, le Bucarest de mes années estudiantines et de mon âge adulte, Berlin, point de départ de mon exil, et finalement New York, où mon exil a trouvé résidence. 
Cette existence est son propre Babel, un mélange confus de souvenirs et de lieux. Ici dans l'Upper West Side, au milieu d'un triangle formé par Central Park, le Lincoln Center et le fleuve Hudson, j'avais autrefois l'habitude de commencer chaque journée par un acte exotique de dévotion, un rituel d'humilité. 
Son quartier est son monde, la géographie de son calendrier. Heureusement, les rues de New York offrent des spectacles extraordinaires où que l'on se trouve. 
Tous les visages, les âges et les événements, tôt ou tard, peuvent se trouver ici. La routine accroît la banalité et le manque d'égard, et le personnel disparaît. 
On vaque à ses affaires comme seuls les New-yorkais savent le faire, mais de temps en temps on s'arrête pour se demander : “Mais comment en suis-je arrivé là ? ” Ou plutôt : “Comment l'humanité a-t-elle pu aller aussi loin ?” 
C'est un salut glorieux, même dans le brouillard. C'est la même chose pour la ligne d'horizon. 
Dans cette ville, on apprend à se limiter. Impossible de capturer d'un seul coup les innombrables concerts symphoniques ou de jazz, ou les défilés célébrant les minorités ethniques ou sexuelles. 
Pour finir, à New York on ne possède rien d'autre que l'instant, le maintenant, le tout de suite. À nouveau je regarde Central Park. 

La mondialisation de la Fed 
C’était la question qu’avait à trancher la Réserve fédérale à l’apogée de son programme d’assouplissement quantitatif, alors que ses achats mensuels d’obligations à long terme ont amené des investisseurs avides de rendement dans ces pays, entraînant une appréciation de leur monnaie et des cours des actifs. Et cette question est encore pressante, maintenant que la Fed est en voie de réduire ses achats sur les marchés obligataires, renversant le flux des capitaux et laissant en plan un bon nombre de PED. 
Contrairement à ce que la plupart des observateurs semblent croire, la réponse ne réside pas dans l’examen minutieux du mandat de la Réserve fédérale ou dans le débat portant sur l’efficacité des politiques des pays en développement. La question repose plutôt sur la volonté des États-Unis de prendre l’initiative sur le plan des conditions économiques mondiales et sur les moyens qu’elle entend prendre. 
Depuis que l’hypothèse d’une diminution graduelle des mesures monétaires a été discutée l’an dernier, un nombre croissant de PED ont senti la pression monter : leurs devises se sont mises à déprécier, les capitaux à sortir du pays, laissant à leurs autorités monétaires la tâche non enviable de combattre le ralentissement de la croissance intérieure tout en maintenant la stabilité des échanges extérieurs. 
Pourtant les politiques intérieures se sont qu’une partie de l’équation. Ce qui explique le fait qu’un pays comme le Mexique, pourtant doté d’assises économiques solides et de saines politiques macroéconomiques, éprouve encore des difficultés. 
Au même titre que les cycles successifs de la politique d’assouplissement monétaire aux États-Unis et dans l’Union européenne a grandement altéré les conditions financières et le cours des actifs dans les PED qui, en grande partie, n’avait rien à voir avec les facteurs économiques fondamentaux, l’instabilité actuelle dans bon nombre de PED est plus le fait du démantèlement progressif de ces politiques que de facteurs nationaux. Les économies émergentes et en développement ont-elles à leur disposition des moyens pour éviter de se faire emporter par les marées montantes et descendantes des capitaux internationaux ? 
Par rapport à une ou deux décennies dans le passé, les PED disposent en théorie d’une panoplie plus étoffée d’instruments (du moins théoriquement) dont des mesures de contrôle des mouvements de capitaux, des interventions (stérilisées ou non) sur le marché des devises, une réglementation financière macroprudentielle et une accumulation de réserves qui procurent une certaine marge de manœuvre. 
Or, ces politiques ne sont pas gratuites et comportent des complexités techniques, si bien que même exécutées parfaitement, elles n’atteignent pas toujours leur cible. Qui plus est, malgré le fait que le Fonds monétaire international a changé d’avis en donnant son aval à l’emploi de mesures de restrictions des mouvements de capitaux dans certaines conditions, beaucoup de pays riches continuent de prôner des dispositions dans les accords sur le commerce international et les investissements – par exemple, le partenariat transpacifique – qui interdiraient tout appel à des mesures de contrôle des capitaux. 
Les instruments nationaux dont ils disposent sont plus ou moins utiles pour endiguer les afflux massifs de capitaux mondiaux découlant de décisions de politique monétaire prises dans de lointaines capitales. Pourtant il n’est pas plus viable de s’asseoir à ne rien faire en regardant le tourbillon de leurs devises que créent les rentrées et les sorties fugaces des capitaux. 
Autrement ils pourraient se tourner vers des protecteurs plus en moyens, à savoir la Chine, qui les prendraient en charge et les protégeraient des aléas des marchés mondiaux sur lesquels ils ont peu ou prou d’influence. Troisième scénario, l’Amérique se fait plus attentive à ses propres intérêts dans le soutien d’une structure financière internationale ouverte et aide à résoudre les dilemmes posés par les déséquilibres entre les flux financiers mondialement intégrés et les politiques monétaires définies au niveau national. 
Mais plus les États-Unis se montrent peu concernés par les mouvements conjoncturels des PED, plus ils les poussent à s’orienter vers l’une de ces options. La politique monétaire insulaire des États-Unis mènera à des politiques monétaires autarciques dans les autres pays dont tout le monde pâtira. 
Les États-Unis doivent maintenir en place les dispositifs d’échanges réciproques de devises au bénéfice des PED qui ont besoin de plus de liquidités en dollar. Elles doivent également amorcer un véritable processus consultatif non officiel de politique monétaire et soutenir les propres accords régionaux de ces pays, telle que l’Initiative de Chiang Mai. 
D’autre part, les négociateurs américains des ententes commerciales doivent cesser d’exiger que les pays renoncent à leur droit d’utiliser des mesures pour se protéger des conséquences nocives de la politique monétaire américaine. Il est également primordial que les États-Unis cessent de bloquer les réformes du FMI visant à déployer du financement additionnel par tous les pays membres du fonds. 
Les mesures et déclarations récentes en matière de politique monétaire américaine semblent indiquer le peu d’intérêt des États-Unis dans la stabilité financière des PED dans la mesure où la volatilité porte ombrage aux perspectives à moyen terme de l’économie américaine. Cette stratégie à courte vue va à l’encontre des objectifs géopolitiques et économiques plus globaux du gouvernement américain. 
Les États-Unis tirent grand profit de la structure ouverte des marchés financiers mondiaux, qui est désormais compromise. Une politique monétaire qui incorpore l’interdépendance actuelle protégerait à coup sûr les intérêts à long terme des États-Unis. 


Civiliser le marché des idées 
CAMBRIDGE – « Lorsque les hommes se rendent compte que le temps a érodé de nombreuses convictions qu’ils défendaient », écrivit Oliver Wendell Holmes Jr., juge à la Cour suprême des Etats-Unis, dans une célèbre opinion dissidente en 1919, « ils peuvent en venir à penser… que le bien ultime désiré est plus facilement atteint par le libre échange des idées – que la meilleure épreuve de vérité est le pouvoir qu’a l’idée de se faire accepter par la concurrence du marché, et que la vérité est le seul fondement sur lequel leurs vœux peuvent être exaucés avec certitude ». 
Comme tout marché, le marché des idées a besoin d’être réglementé : en particulier, ses acteurs doivent être astreints aux principes de l’honnêteté, de l’humilité et de la civilité. 
Selon une étude du Centre Annenberg de politique publique, le Congrès a connu moins d’incivilité ces dernières années que dans les années 1990 ou 1940. Le sénateur républicain Ted Cruz a été vivement critiqué pour son interrogatoire agressif de Chuck Hagel, alors candidat au poste de secrétaire à la Défense. 
Une « science sociale » comme l’économie est supposée être à l’abri de propos sectaires au vitriol. Pourtant, les économistes s’abaissent régulièrement à lancer des attaques personnelles et des polémiques incendiaires. 
Dans le monde des économistes, peu sont aussi connus ou plus influents que Paul Krugman. Prix Nobel d’économie et professeur à l’université de Princeton, Krugman tient une chronique dans le New York Times, et son blog The Conscience of a Liberal ainsi que ses commentaires sont lus avec une ferveur quasi religieuse par les économistes et les journalistes libéraux (dans le sens américain du terme) du monde entier. 
De nombreuses personnes pensent aujourd’hui que l’internet et une aubaine absolue pour la liberté d’expression. Elles sous-estiment à quel point une telle concentration de pouvoir en ligne corrompt, aussi sûrement que les autres formes de pouvoir. 
Depuis que Krugman et moi-même avons commencé à débattre au sujet des politiques budgétaire et monétaire en 2009, j’ai commencé à être préoccupé par la manière dont il abuse de ce pouvoir. La semaine dernière, je me suis décidé à en parler dans une série de trois articles publiés dans le Huffington Post, au cœur même de la blogosphère libérale. 
En citant ses anciens commentaires, j’ai démontré en premier lieu que les affirmations répétées de Krugman concernant le fait qu’il avait eu « raison sur tout » dans ses articles sur l’économie étaient fausses. S’il a bien décelé (comme d’autres) la bulle immobilière en 2006, il n’a pas vu venir la réaction en chaîne financière qui donna lieu à la crise mondiale. 
Mais le modèle macroéconomique sur lequel il fonde ses assertions ne peut être considéré comme vraiment fiable, ayant manifestement échoué à prédire la crise financière ou la survie de l’euro. L’un de ses commentaires, publié avant la crise, est de plus en totale contradiction avec son point de vue actuel, à savoir que le niveau existant, ou un niveau plus élevé, de la dette fédérale ne comporte absolument aucun risque. 
Enfin, et surtout, même si Krugman avait eu « raison sur tout », il n’aurait aucun excuse pour les nombreuses attaques brutales et souvent personnelles à l’encontre de ceux qui n’abondent pas dans son sens. Des qualificatifs comme « cafard », « délirant », « nase », « bête », « imbécile », « canaille », « idiot mensonger » et « zombie » n’ont pas leur place dans un débat civilisé. 
Au lieu de pratiquer le libre échange d’idées défendu par Holmes, Krugman s’est révélé être l’équivalent intellectuel des requins de la finance, abusant de son pouvoir au point de chasser les personnes intègres de la sphère publique – et en particulier les jeunes universitaires qui craignent de manière compréhensible une attaque en règle de « l’invincible Krugtron ». 
Pour chaque mot que Krugman publie, il doit dorénavant s’engager à avoir d’abord lu une centaine de mots d’autres auteurs. Je ne peux garantir qu’élargir son champ de lecture lui apprendra l’honnêteté, l’humilité et les bonnes manières. 
En tant que juge de la Cour suprême, Holmes s’opposait naturellement aux lois antitrust. Mais ses arguments en ce sens n’ont pas passé sa propre « épreuve de vérité », parce qu’ils n’avaient pas « le pouvoir… d’être acceptés par la concurrence du marché ». 

Un monde en cure de désintoxication 
Comme le chantait feue Amy Winehouse : « They tried to make me go to rehab, but I said ‘No, no, no’ » (Ils ont essayé de me faire entrer en cure de désintox' mais j'ai dit "non, non, non"). 
Dans le courant de l’été, tant la Fed que la Banque populaire de Chine (BPC) ont annoncé leur intention de normaliser la politique monétaire. Le président de la Fed, Ben Bernanke, a ouvertement parlé de mettre progressivement fin à la politique d’achat illimité de bons du trésor, également connu sous le nom d’assouplissement quantitatif. 
C’est un problème qu’ont rencontré plusieurs chanteurs pop : après des années de stimulation, la cure de désintoxication n’est simplement pas facile. 
En novembre, la personne qui semblait devoir succéder à Bernanke, Larry Summers, avait indiqué que l’économie américaine pourrait être aux prises avec une stagnation séculaire. D’autres économistes continuent à s’inquiéter que la bénigne désinflation des dernières décennies en Europe, voire aux Etats-Unis, puisse encore se transformer en une déflation maligne. 
Des signes permettent toutefois de penser que l’économie mondiale dans son ensemble est en train de se rétablir. Le Fonds monétaire international prévoit une croissance annuelle mondiale de 2,9 pour cent cette année contre 3,6 pour cent en 2014, et elle doit se maintenir à 4 pour cent ou plus pour les quatre prochaines années – soit au-dessus des taux de croissance moyens pour les années 1980, 1990 et 2000. 
Le décalage entre le piètre performance des économies avancées et le retour de la croissance dans le reste du monde soulève (au moins) sept questions, en particulier pour les principales banques centrales. Chacune de ces institutions a une forme ou une autre de mandat national. 
La fin de l’assouplissement quantitatif doit intervenir tôt ou tard, mais la préoccupation réelle de Yellen à propos du marché du travail américain laisse à penser qu’elle promettra des taux d’intérêt plus bas et plus longtemps que ne le justifieraient d’autres indicateurs. La difficulté sera de faire en sorte que la nouvelle politique d’indications prospectives joue son rôle si d’autres indicateurs suggèrent que la reprise est là (comme le pense Mark Carney, le gouverneur de la Banque d’Angleterre). 
Les marchés boursiers atteignent de nouveaux sommets. Et incroyable, mais vrai, un Congrès américain radicalement polarisé vient de conclure un accord budgétaire pour deux ans qui doit encourager les dépenses à court terme tout en réduisant le déficit à long terme. 
Il est tout à fait envisageable que les marchés réagissent à cette conjoncture et à d’autres bonnes nouvelles en ignorant les indications prospectives, mettant l’accent sur l’arrêt progressif de l’assouplissement quantitatif et poussant à la hausse les taux d’intérêt à long terme. L’une des conséquences à court terme pourrait être une brutale correction des marchés boursiers comme en 1980 et 1987. 
Question 2 : Comment les autres banques centrales réagiront-elles à un changement de politique monétaire de la Fed ? 
Question 3 : Les résultats des populistes seront-ils suffisamment bons pour perturber le processus complexes de l’établissement d’une union bancaire, la condition préalable à un rétablissement durable du système financier européen ? 
Parallèlement, le Japon fait preuve de moins d’enthousiasme encore pour une cure de désintoxication monétaire : le gouvernement Abe s’attend clairement à plus, pas moins, de mesures de relance de la part de la Banque du Japon. 
Question 4 : Le Japon sera-t-il en mesure de maintenir l’assouplissement quantitatif si les Etats-Unis l’abandonnent ? 
Le contraste entre le Japon et son voisin et rival stratégique, la Chine, est frappant. Des indications montrent que la BPC a déjà entamé un resserrement monétaire pour tenter d’imposer une pénurie contrôlée de crédit au secteur bancaire parallèle du pays. 
Question 5 : La Chine peut-elle réellement maintenir la croissance tout en cherchant en même temps à maîtriser la bulle du crédit et en mettant en œuvre les réformes structurelles annoncées à la suite du Troisième Plénum du comité central du parti communiste ? 
Question 6 : Comment la nouvelle et vaste classe moyenne chinoise réagira-t-elle si la réponse à la question 5 est « non » ? 
Question 7 : Les autorités de Beijing réagiront-elles au mécontentement intérieur par de nouvelles démonstrations de force comme nous en avons vu plus tôt dans l’année ? 
Je ne prétends pas avoir les réponses à ces dernières questions. Mais elles pourraient contenir la clé de comment, en bien ou en mal, s’en sort un monde en cure de désintoxication. 

L’option de subvention d’intérêt pour l’éducation 
WASHINGTON, DC – L’année dernière était importante pour les pays en développement, car elle a rappelé la vraie valeur de l’éducation dans ces pays. En effet, la jeune fille pakistanaise qui a présenté un discours sur le droit des enfants d’aller à l’école qui, même après avoir survécu à une tentative d’assassinat par les talibans, a livré un témoignage émouvant montrant qu’il est beaucoup plus coûteux de laisser un enfant sans éducation dans un pays en voie de développement que de lui en donner une. 
L’éducation étant clairement au centre des projecteurs, de nouvelles tendances sont en train de s’acc��lérer et plusieurs d’entre elles sont en train de fusionner avec les méthodes novatrices de financement ; des techniques très utilisées par les décideurs et intervenants du monde du développement en ces périodes difficiles sur le plan économique. En particulier, l’avènement desdits prêts à subvention d’intérêt pourrait faciliter l’aide financière de l’éducation par des pays donateurs hésitants. 
Un prêt à subvention d’intérêt est une transaction dans laquelle une tierce partie acquitte une partie du prêt en adoucissant les conditions ou en réduisant le montant du principal dû, libérant ainsi les pays emprunteurs de toutes ou de certaines de ces obligations futures de paiement. Puisque le prêt à conditions adoucies est déclenché par des objectifs prédéfinis, de telles transactions favorisent le financement basé sur les résultats, permettant ainsi des réformes quantifiables qui autrement n’auraient peut-être pas été réalisées. 
Des critères bien définis de déclenchement répondraient donc à l’une des principales critiques visant l’aide internationale. Ils encouragent également des emprunteurs à investir dans des projets dont les rendements sont à long terme qui semblent peu attrayants sur le plan politique comme la formation des enseignants. 
Hélas le monde de l’éducation est encore à la remorque des autres secteurs pour ce qui est de tirer profit du potentiel de méthodes innovatrices de la finance de développement. Les prêts à subvention d’intérêt ne font pas exception. 
Le Projet de partenariat pour l’éradication de la poliomyélite au Nigéria et au Pakistan, lancé en 2003 par la Banque mondiale, la fondation de Bill et Melinda Gates, Rotary International et la fondation des Nations unies est un exemple remarquable sur la façon dont un programme de subvention d’intérêt peut concentrer les efforts internationaux sur un problème unique pour avantager toutes les parties. La banque a assuré le financement initial à long terme par des prêts sans intérêt pour l’achat des vaccins contre la poliomyélite contractée par voie orale au Nigéria et au Pakistan, alors que les trois autres organismes se chargeaient des frais de services et d’engagement afférents à la dette. 
À la fin du projet, à savoir lorsqu’un audit indépendant des résultats détermine que les vaccins sont arrivés à temps pour la campagne et que le taux d’immunisation a atteint au moins 80 %, le partenariat réduira les conditions des prêts octroyés par la Banque mondiale, qui annulera alors la dette et libérera les récipiendaires de toute obligation future. 
Les prêts à subvention d’intérêt pourraient bien appuyer les flux décroissants de l’assistance officielle au développement (AOD) pour l’éducation dans les pays à faible revenu qui a baissé de 10 % de 2010 à 2011 et de 5 % pour l’enseignement de base. Ceci reflète des réductions de budget par sept des onze principaux donateurs bilatéraux. 
Les réductions de l’aide ne sont pourtant pas le seul problème, car les donateurs ont aussi tendance à rendre plus difficile le remboursement des sommes dues par les pays emprunteurs (un phénomène qui n’est pas limité au financement pour l’éducation). Et certains pays donateurs comme la France et l’Allemagne, ainsi que la Banque européenne d’investissement font des représentations auprès du comité de l’OCDE pour l’assistance au développement afin que les prêts non subventionnés comptent comme aide officielle de développement, permettant ainsi d’atteindre leurs objectifs AOD. 
Pourtant l’éducation constitue un bien public essentiel et ne devrait pas être laissée pour compte dans la poursuite d’aides non fondées sur des subsides. Les prêts à subvention d’intérêt permettraient au secteur de l’éducation de rester dans la course au financement et pourraient bien être un mécanisme pour canaliser des ressources additionnelles vers l’éducation, un secteur pour lequel les pays qui disposent de peu de capitaux ne voudraient peut-être pas autrement financer par des emprunts. 
Malgré leurs avantages potentiels, le grand nombre de questions qui n’ont pas été résolues à propos des prêts à subvention d’intérêt limitent leur application. Quels pays voudraient y participer soit à titre d’emprunteurs soit comme créanciers ? 
C’est en ayant ces questions à l’esprit que l’institut Results for Development a préparé une étude pour Partenariat mondial pour l’éducation (GPE) où le modèle des prêts à subvention d’intérêt est analysé dans d’autres secteurs et où sont évaluées des façons de l’adapter au monde de l’éducation. Le rapport cherche à déterminer quels sont les pays qui ont le bon dosage entre leurs besoins en éducation et le potentiel d’emprunt. 
Cette approche est sensée. Les prêts à subvention d’intérêt pourraient bientôt être la solution requise pour assurer une aide adéquate et stable pour l’éducation dans les pays en voie de développement. 

Cruelles vérités autour de la puissance douce européenne 
LONDRES – À l’occasion du sommet de l’Union européenne sur la défense commune organisé en décembre dernier, le général britannique Nick Houghton a formulé une mise en garde sur le risque de voir les forces armées du Royaume-Uni prendre le chemin de la « disparition. » Une trop faible part d’un budget britannique de la défense déjà restreint serait alloué aux effectifs, a-t-il relevé, et une part excessive consacrée, pour de mauvaises raisons, à des équipements « sophistiqués. » 
Les inquiétudes de Houghton revêtent tout autant de pertinence, si ce n’est plus, sous l’angle de la sécurité européenne. Lorsqu’il s’agit d’utiliser le budget national de la défense pour faire avancer les objectifs de l’Europe en matière d’industrie, d’emploi ou de politique régionale, le Royaume-Uni n’apparaît en aucun cas comme le plus avare. 
Bien que les dirigeants européens aient déclaré au mois de décembre dernier que la défense avait « son importance, » celle-ci semble à l’évidence se situer bien en-dessous de leurs préoccupations économiques. Or, le fait d’affirmer poursuivre une politique tout en appliquant dans les faits une démarche toute autre se révèle contraire à la démocratie, ainsi qu’à l’efficacité économique. 
Mais plus important encore, le manque de sérieux dont l’Europe fait preuve en matière de défense semble présupposer l’inexistence de toute menace militaire, et suggérer que la nécessité de projeter puissance et influence à l’international s’avérerait en quelque sorte indifférente, obsolète, voire désastreuse à notre époque moderne. Nous assistons pourtant de temps à autre à des invasions qui nous laissent pantois, que ce soit aux îles Malouines et au Koweït il y a plusieurs dizaines d’années, ou encore aujourd’hui en Ukraine, et sommes amenés à réaliser combien l’ « avenir prévisible » se révèle parfois une question de jours. 
Pire encore, l’attitude dominante autour de la défense apparaît passer à la trappe ce rôle dissuasif vital que jouent les forces armées. Les menaces entre États diffèrent des phénomènes météorologiques ; elles reposent sur des calculs humains (aspect que nous occultons presque intentionnellement lorsque nous incluons les pandémies et le changement climatique dans notre définition de la « sécurité »). 
La crise ukrainienne constitue en ce sens un signal d’alarme depuis longtemps nécessaire. Les dirigeants européens ont toutefois refusé de se précipiter en appui des recommandations américaines en direction d’une plus grande contribution financière à la défense. 
Malgré toute la belligérance opportuniste de Poutine, l’armée russe n’est rien de plus que l’ombre de l’Union soviétique – et ne saurait rivaliser avec l’OTAN. En réalité, l’Europe alloue à la défense un budget trois fois supérieur à celui de la Russie en la matière. 
Partant, la simple prudence face à la menace soulevée par la Russie – d’autant plus que l’Europe se sait protégée par le bouclier de la puissance américaine – se révèle une option fort plus attrayante que l’interventionnisme effréné des vingt dernières années, avec son lot de coûts, de risques et d’incertitudes. Le chaos des interventions d'Irak et d’Afghanistan, en parallèle de la crise financière mondiale, a conduit les pays européens à se replier sur eux-mêmes, s’attachant à relancer leurs économies ainsi qu’à préserver leurs frontières, tout en laissant le reste du monde résoudre ses propres problèmes. 
La crise économique européenne a d’ores et déjà affecté sa capacité à promouvoir ses propres intérêts et valeurs autour du monde. Songez au mercantilisme des dirigeants nationaux et diplomates européens, qui n’ont de cesse de se ruer à Pékin et dans le Golfe en quête d’investissements et de commandes d’exportation. 
L’Allemagne y procède à des ventes d’armes comme s’il ne s’agissait que de machines-outils un peu plus onéreuses que d’ordinaire. Même les plus « réalistes » devraient pourtant réaliser combien l’abandon du leadership mondial à de nouvelles puissances voraces ne saurait promouvoir l’avenir de nos enfants. 
La prospérité de l’Europe repose sur sa capacité à exiger un commerce libre et équitable, à maintenir un accès aux matières premières, et à insister sur des normes environnementales et sociales minimales dans le monde des affaires. La plupart des pays du monde cédant aux sirènes du modèle capitalistique étatique de la Chine, et les démocraties émergentes elles-mêmes telles que le Brésil et l’Inde manifestant une approche néowestphalienne axée sur la souveraineté nationale et la non-ingérence plutôt que sur la promotion d’un ordre international fondé sur des règles, il incombe à l’Europe d’affirmer pleinement son influence et ses valeurs. 
Partout au Moyen-Orient, en Afrique et en Asie, les chefs d’État sont soit des officiers militaires, soit se préoccupent des questions militaires. Ils ont soif d’armement, d’entraînement, d’enseignements et de renseignements, et attendent de leurs partenaires qu’ils démontrent une compréhension des questions militaires ainsi que de véritables capacités en la matière. 
L’Europe a besoin d’une nouvelle stratégie. Il appartient à ses dirigeants de réévaluer la manière dont le monde évolue et développe de nouveaux principes et doctrines dans l’orientation de ses politiques étrangères et de défense. 
Il faut reconnaître au président du Conseil européen Herman Van Rompuy sa capacité à soulever ce débat vital. Lors du sommet de décembre, les dirigeants nationaux ont consenti à réfléchir aux « défis et opportunités soulevés à l’endroit de l’Union. » 



Les débouchés des données massives 
LONDRES – On a longtemps pensé que si le gouvernement et le secteur privé acceptaient de partager leurs données plus librement et d'autoriser leur traitement par de bonnes analyses, des solutions nouvelles à d'innombrables problèmes sociaux, économiques et commerciaux pourraient surgir. On imagine à peine à quel point cette idée est juste. 
Plus de 40 gouvernements à travers le monde se sont engagés à ouvrir leurs données électroniques (données météorologiques, statistiques sur la criminalité, données des réseaux de transports, entre autres) aux entreprises, aux consommateurs et au grand public. Le McKinsey Global Institute estime que la valeur annuelle des données ouvertes dans l'éducation, les transports, les produits de consommation, l'électricité, le pétrole et le gaz, les services de santé et le crédit à la consommation pourraient atteindre 3 milliards de dollars. 
Le champ d'application est vaste. Par exemple, en s'appuyant sur des données provenant de divers organismes gouvernementaux, la Climate Corporation (récemment rachetée 1 milliard de dollars) a étudié 30 années de données météorologiques, 60 années de données sur les rendements agricoles et 14 téraoctets d'information sur les types de sol pour créer des produits d'assurance sur mesure. 
De même, des informations en temps réel sur la circulation et les transports sont consultables sur des applications pour smartphones, pour informer les utilisateurs sur l'arrivée du prochain bus ou pour leur permettre d'éviter les embouteillages. Et en analysant des commentaires en ligne sur leurs produits, les fabricants peuvent savoir pour quelle fonctionnalité les consommateurs sont le plus disposés à payer, et donc développer leur activité et leurs stratégies d'investissement en conséquence. 
Les occasions ne manquent pas. Tout une série de start-ups à données ouvertes sont en train de voir le jour à l'Open Data Institute (ODI) de Londres, qui se concentre sur l'amélioration et la compréhension de la responsabilité d'entreprise, la fourniture de services de santé, d'énergie, de finances, de transports et sur beaucoup d'autres secteurs d'intérêt public. 
Des agrégateurs tiers permettent dès à présent aux consommateurs de comparer les prix entre des boutiques dématérialisées en ligne et des commerces de détail classiques. D'autres permettent également aux consommateurs de comparer les niveaux de qualité et de sécurité des données (tirées par exemple des rapports d'incidents officiels), ainsi que des informations sur la provenance des aliments et sur les meilleures pratiques des producteurs en matière de respect de l'environnement et des méthodes de travail. 
Aujourd'hui en revanche, les librairies non seulement communiquent sur leur stock, mais aussi sur la date d'arrivée des commandes de leurs clients. Si elles ne procédaient pas de la sorte, elles seraient exclues de sites d'agrégation de produits qui influencent de nombreuses décisions d'achat. 
Le secteur de la santé est une cible de choix pour faire de nouvelles économies. En partageant les données de traitement d'une vaste population de patients, les fournisseurs de soins peuvent mieux identifier les pratiques qui peuvent permettre d'économiser 180 millions de dollars par an. 
La start-up à données ouvertes Mastodon C soutenue par le London Institute, utilise les données ouvertes sur les ordonnances des médecins pour différencier les médicaments brevetés coûteux de leurs variantes moins chères « hors-brevet ». Appliqué à une seule classe de médicaments, ce procédé pourrait se concrétiser en une économie d'environ 400 millions de dollars par an pour le Ministère de la Santé britannique. 
Il a été prouvé que cela motive les patients à avoir un meilleur régime alimentaire, à faire davantage d'exercice et à prendre régulièrement leurs médicaments. De même, donner les moyens aux usagers de comparer leur consommation d'énergie avec celle de leurs pairs pourrait les inciter à économiser des centaines de milliards de dollars en coûts d'électricité chaque année, sans parler de la réduction des émissions de carbone. 
Une telle analyse comparative est encore plus précieuse pour les entreprises qui cherchent à améliorer leur efficacité opérationnelle. L'industrie du pétrole et du gaz, par exemple, pourrait faire économiser 450 milliards par an en partageant des données anonymes et agrégées sur la gestion des installations en amont et en aval. 
Enfin l'évolution vers des données ouvertes sert une variété d'objectifs socialement souhaitables, depuis la réutilisation de la recherche financée par l'État en faveur d'études sur la pauvreté, l'inclusion ou la discrimination, jusqu'à la divulgation par des sociétés telles que Nike des données portant sur leur chaîne d'approvisionnement et sur leur impact sur l'environnement. 
Les citoyens s'inquiètent sur la possibilité d'user et d'abuser de leurs informations privées. L'année dernière, Telefónica, le cinquième plus grand fournisseur de réseau mobile mondial, a tenté d'apaiser ces craintes en lançant un programme de confiance numérique pour rassurer les consommateurs : des innovations en matière de transparence seront mises en œuvre de façon responsable et sans compromettre les renseignements personnels des usagers. 
La réponse à ces questions délicates sera capitale pour pouvoir exploiter les 3 milliards de dollars potentiels que l'utilisation des données ouvertes pourrait fournir chaque année. Les consommateurs, les décideurs et les entreprises doivent collaborer, non seulement pour s'entendre sur des normes communes d'analyse, mais aussi pour définir des règles fondamentales sur la protection de la vie privée et de la propriété. 

La santé du Nigeria au-delà d’Ebola 
ABUJA – Le monde entier a vivement applaudi la déclaration de l’Organisation mondiale de la Santé selon laquelle le Nigeria était parvenu à éradiquer le virus Ebola au sein des frontières du pays. Enthousiasmés par cette réussite, la plupart des observateurs ont néanmoins passé à la trappe le franchissement d’une étape encore plus essentielle pour la santé du pays le plus peuplé d’Afrique : l’élaboration d’un nouveau projet de loi nationale sur la santé, qui n’attend plus désormais que la signature du président Goodluck Jonathan. 
Si ce texte débouche sur une loi, il pourrait alors transformer le système de santé du Nigeria, fournissant un modèle aux autres États ouest-africains désireux de tirer les leçons de l’épidémie Ebola et d’offrir un système de santé à l’ensemble de leurs citoyens. Jonathan vise la réélection au mois de février. 
Ebola a fait son apparition au Nigeria lorsqu’un voyageur infecté en provenance du Libéria est arrivé à Lagos au mois de juillet dernier. Les conséquences d’une épidémie majeure frappant les 22 millions d’habitants de la plus grande ville d’Afrique auraient pu être catastrophiques. 
Fort heureusement, les autorités ont su agir rapidement, isolant les patients infectés et retraçant leurs contacts sur une période de 21 jours. Ces autorités ont contrôlé avec soin les voyageurs faisant leur entrée dans le pays, et mené une importante campagne publique d’information afin de sensibiliser les citoyens autour de la manière de contenir l’épidémie. 
La rapide réaction du Nigeria face à Ebola s’est appuyée sur les infrastructures d’un programme d’éradication de la poliomyélite qui avait auparavant permis au pays d’en finir avec cette maladie. Mais bien que ce type de campagnes ciblées se soit révélé efficace en Afrique de l’Ouest, les systèmes nationaux de santé dans la région souffrent d’un manque de ressources et de personnels qualifiés. 
Une telle démarche reconnaîtrait à tous les Nigérians le droit de bénéficier d’un niveau minimum de services, et établirait un système national fondé sur des structures de soutien allant du gouvernement fédéral jusqu’aux localités et villages isolés. L’infrastructure s’organiserait autour de l’actuel Conseil national de la Santé, et serait financée via l’octroi annuel de 1 % du Fonds consolidé du revenu du gouvernement fédéral, ainsi que par les contributions des entités étatiques et gouvernementales locales. 
Environ 50 % de ces fonds seraient employés à l’expansion et à la revitalisation d’un régime national d’assurance santé. Quelque 20 % seraient par ailleurs dépensés en médicaments, traitements, et matériel de base, 15 % en faveur des installations, laboratoires de recherche et transports, 10 % en direction du recrutement, et enfin 5 % en faveur des services d’urgence. 
Cette loi conférerait ainsi un système sanitaire de base à tous les Nigérians, et exigerait la prise en charge de tous les accidents et autres urgences par les installations de santé, qu’elles soient publiques ou privées. Femmes enceintes, personnes âgées, personnes handicapées et enfants de moins de cinq ans bénéficieraient de soins de santé gratuits. 
Cette législation instaurerait des normes nationales s’agissant des services, soins et traitements, et exigerait une coordination du système de santé privé, incluant médecine traditionnelle et soins alternatifs. Ce projet vient également renforcer le pouvoir du ministre de la Santé dans la mise en œuvre de mesures industrielles en seulement quelques semaines – défi persistant du secteur de la santé au Nigeria – et refreinerait l’utilisation de fonds publics par les dirigeants et fonctionnaires nigérians en quête de soins médicaux à l’étranger. 
Enfin, ce projet vient appuyer la recherche autour de l’état de santé des Nigérians. La collecte et l’analyse de données précises en la matière se révéleront essentielles dans le combat que mène le pays pour atteindre les Objectifs du millénaire pour le développement fixés en 2000, et notamment les objectifs d’amélioration de la santé maternelle ainsi que de réduction de la mortalité des nouveaux nés et des jeunes enfants. 
Le pays a néanmoins démontré qu’il était capable d’atteindre des résultats impressionnants lorsque l’efficacité de son leadership parvenait à mobiliser ses institutions administratives et médicales. Le Nigeria a en effet su remporter la lutte contre cet adversaire potentiellement dévastateur que représentait le virus Ebola. 
Jonathan dispose d’une formidable opportunité de démontrer la capacité du Nigeria à évoluer au-delà de son combat contre Ebola, et à véritablement transformer le système de santé du pays tout entier. À l’approche de sa fin de mandat actuel, une telle réussite permettrait au président nigérian de laisser derrière lui un héritage admirable. 

La démocratie nigériane sur la bonne voie ? 
ABUJA – En attendant l'élection présidentielle du 16 avril, les résultats des élections législatives au Nigéria montrent que le PDP (Parti démocratique du peuple) a perdu sa mainmise sur la vie politique du pays. Parmi les 4 principaux partis d'opposition qui ont présenté des candidats pour les 469 sièges en jeu, l'ACN (Action Congress of Nigeria) est arrivé largement en tête dans le sud-ouest, battant des piliers du PDP tels que le président de la Chambre, Dimeji Bankole, et la fille de l'ancien président Olusegun Obasanjo, la sénatrice Iyabo Obasanjo-Bello. 
Néanmoins le PDP s'est bien défendu dans le delta du Niger, région riche en pétrole dont est originaire le président Goodluck Jonathan. Le PDP a aussi maintenu son ancrage dans le sud-est à majorité Igbo et dans la "ceinture centrale" où cohabitent plusieurs petits groupes ethniques. 
L'arrivée de Jonathan au pouvoir en mai 2010 pour succéder au président Umaru Ya'Adua décédé après 3 ans au pouvoir a été marquée par une violente polémique. Dans le nord musulman du pays, certains responsables du PDP ont demandé sans succès que leur région puisse présenter un candidat, car Obasanjo qui était considéré comme représentant le sud chrétien avait été président pendant 8 ans. 
Les analystes avaient prédit qu'une grande partie des votes de cette région irait au CPC (Congress for Progressive Change) dirigé par Muhammadu Buhari, un musulman, candidat de ce parti pour l'élection présidentielle. Le CPC a remporté la majorité des sièges dans le Katsina, l'Etat du nord d'où est originaire Buhari, mais le PDP est parvenu à garder le contrôle de cette région très volatile du point de vue politique. 
Les élections législatives prévues initialement pour le 2 avril avaient été repoussées d'une semaine car la Commission électorale nationale indépendante (INEC) n'avaient pas réussi à imprimer les bulletins de vote et à réunir le matériel électoral en temps voulu. Elles ont eu lieu dans un climat de peur, de violence et d'incertitude. 
Le président de la Commission électorale, Attahiru Jega, un professeur d'université qui occupe ce poste depuis août 2010, a remis en marche une machine électorale sclérosée et corrompue, refait de manière crédible les listes électorales, formé et déployé son équipe dans 120 000 bureaux de vote répartis aux quatre coins de ce vaste pays, tout cela en 6 mois. Au Nigéria les élections ont toujours été problématiques, d'autant plus que depuis la fin de la dictature militaire, les politiciens truquent les élections. 
S'appuyant sur les agences de sécurité dont il avait le contrôle, sur la rente pétrolière dans laquelle le président et sa suite pouvaient piocher à volonté et avec l'aide d'un réseau complexe basé sur le clientélisme qui s'étendait dans les 36 Etats du Nigéria via les autorités locales, le tout puissant PDP semblait à la tête du pays pour toujours. Les élections étaient devenues une simple mascarade et les thèmes politiques n'intervenaient guère lors des campagnes électorales. 
On peut mettre au crédit du président Jonathan la tenue d'élections propres. Quand la Commission électorale a mis en place un dispositif élaboré pour contrôler la régularité des élections, des faucons à l'intérieur de son parti ont commencé à murmurer que Jega était un "dangereux radical" que le président devait démettre de son poste. 
Les mauvais résultats du CPC aux élections législatives dans le nord pourraient indiquer que les hommes politiques conservateurs influents de cette région n'ont rien pardonné, rien oublié. Ils avaient été humiliés par Buhari en décembre 1983, quand ce dernier alors général avait renversé la Deuxième République lors d'un coup d'Etat sans violence. 
Aussi on ne sait pas encore qui va renoncer. Mais si les partis d'opposition parviennent à se mettre d'accord sur une plateforme commune, ils pourraient contraindre Jonathan à un deuxième tour. 
Que des élections aient pu avoir lieu – et avoir lieu sans conflit violent entre le nord et le sud – constitue en soi une réussite remarquable. Les problèmes de plus en plus aigus auxquels le pays est confronté – la corruption généralisée, des infrastructures sociales et matérielles en plein délabrement et les insurrections ethniques et religieuses qui s'intensifient dans le nord-est, dans le centre, dans le sud-est et dans la région du delta - restent encore à résoudre. 
Les Nigérians espèrent que les dirigeants issus de l'élection présidentielle du 16 avril et de celle des gouverneurs et des Parlements locaux le 26 avril seront enfin capables de répondre à ces défis. Ainsi que les élections législatives l'ont montré, il est temps que les Nigérians touchent les dividendes de la démocratie : un gouvernement à leur écoute qui défende leurs intérêts. 

Le dernier sursaut de la poliomyélite 
La grande majorité des 276 étudiantes de terminale de la région de Chibok manquent encore à l’appel. Et pourtant, au même moment, malgré de telles horreurs, le Nigeria a réussi, sans tambour ni trompette, à atteindre quelque chose de vraiment remarquable : une année entière sans un seul nouveau cas de poliomyélite sauvage. 
Jusqu’à maintenant, il n’y avait que trois pays où le virus était encore jugé endémique : l’Afghanistan, le Pakistan et le Nigeria. 
Outre les défis logistiques de vacciner tous les enfants dans le pays le plus peuplé d’Afrique, la campagne d’éradication de la poliomyélite au Nigeria a eu à surmonter des problèmes de sécurité, l’opposition des fondamentalistes religieux et une corruption généralisée. Le fait qu’un pays aussi agité que le Nigeria puisse réaliser un tel exploit donne lieu de se réjouir et permet d’afficher un certain optimisme, non seulement dans la lutte contre la poliomyélite, mais pour les initiatives mondiales en matière de santé en général. 
Les enfants qui ne pouvaient être rejoints auparavant par les campagnes de vaccination contre la poliomyélite vivent dans des collectivités avec un accès limité aux programmes d’immunisation systématique, de soins maternels, de compléments alimentaires, de traitements vermifuges ou de prévention du paludisme. Ce sont ces enfants qui courent les plus grands risques de mourir avant qu’ils n’atteignent leur cinquième anniversaire. 
Le Nigeria est parvenu à vacciner ces enfants grâce aux efforts de milliers de bénévoles locaux tellement dévoués que certains en sont morts. Depuis 2012, les bénévoles impliqués dans la mobilisation des collectivités pendant les campagnes d’immunisation sont cinq fois plus nombreux. 
Au début de 2012, par exemple, les instances du Nigeria ont établi des centres d’opérations d’urgence spécialisés pour coordonner le flux des données, faciliter les décisions et améliorer la responsabilité du programme. Avec l’appui de Gavi, l’Alliance du vaccin, le Nigeria a aussi installé plus de 1 600 réfrigérateurs branchés à des panneaux solaires faisant en sorte que les vaccins restent sûrs et efficaces pendant leur long périple le long de la chaîne logistique. 
Les infrastructures ont permis d’introduire de nouveaux vaccins – comme des vaccins conjugués contre le pneumocoque, qui protègent contre la pneumonie, la première cause de mortalité chez les enfants âgés de moins de cinq ans – et d’agrandir la portée des campagnes d’immunisation systématique contre la rougeole et la rubéole. Grâce aux centres d’opérations d’urgence, ces infrastructures ont même permis d’arrêter l’épidémie Ebola au Nigeria en 2014, par le dépistage et la surveillance des personnes entrées en contact avec le virus. 
Ces efforts ont eu pour autres avantages d’assurer que le Nigeria officialise le statut de disparition de la poliomyélite. Les infrastructures de santé mises en place pendant l’éradication de la campagne ont permis le déploiement d’une campagne de vaccination par injection contre la poliomyélite en plus des vaccins oraux afin que le virus ne puisse resurgir. 
Les infrastructures mises en place pour y distribuer des vaccins contre la poliomyélite servent aujourd’hui à étendre la portée de l’immunisation systématique, comme les vaccins pentavalents qui comportent cinq vaccins en un. L’Inde peut désormais réduire progressivement ses campagnes d’éradication contre la poliomyélite, tout en conservant son statut de pays où cette maladie n’est plus présente. 
Jusqu’ici, en 2015, seulement 34 cas de poliomyélite ont été recensés dans le monde, la majorité d’entre eux au Pakistan. La perspective est maintenant bien réelle de voir disparaître à jamais, avant la fin de 2016, le dernier cas de poliomyélite sauvage, une maladie qui menaçait autrefois des millions de personnes. 


Le Nigeria avance lentement vers une identité nationale 
Pareils mélodrames ont abondé entre Novembre 2009, lorsque le Président souffrant Umaru Yar’Adua fut évacué par les airs hors du pays afin de recevoir un traitement, et les élections qui viennent de se tenir, pour la quatrième fois de l’histoire au Nigéria depuis la fin du régime militaire en 1999. Selon les résultats officiels, c’est Goodluck Jonathan, qui avait succédé à Yar’Adua après sa mort pour devenir le candidat du parti au pouvoir le People’s Democratic Party (PDP), qui a été proclamé Président le 29 mai. 
Il est un Ijaw, une minorité ethnique du Sud-Sud, une des six régions politiques du Nigéria, alors que la gouvernance du pays a été historiquement dominée par les trois groupes ethniques les plus importants – les Hausa-Fulani, habitant essentiellement le Nord-Ouest et le Nord-Est, les Igbo du Sud-Est, et les Yoruba dans le Sud-Ouest. Mais au terme de négociations ethniques complexes, Jonathan est devenu le compagnon de campagne de Yar’Adua lors des élections frauduleuses de 2007. 
Au début de la campagne électorale, Jonathan a dû écarté de puissants politiciens conservateurs du nord, qui estimaient que l’accord informel du PDP établissant la rotation régulière du pouvoir entre le nord et le sud donnait droit à cinq années de pouvoir supplémentaires pour leur région. Après tout, soutenaient-ils, Olusegun Obasanjo, le prédécesseur de Yar’Adua originaire du sud à majorité chrétienne, avait gardé le pouvoir huit années durant. 
Le PDP, qui avait été au pouvoir depuis 1999 sans jamais s’attaquer aux problèmes économiques et politiques pressants du pays, n’était pas un favori dans les sondages. De plus, le consensus à travers le pays était que la nouvelle Commission Electorale Nationale Indépendante (INEC), dirigée par Attahiru Jega, un professeur d’université respecté, aiderait à réduire la taille du PDP en assurant enfin des élections libres et justes. 
Lors des élections législatives du 9 avril, de l’élection présidentielle du 16 avril et des élections régionales dix jours plus tard, la domination du PDP s’est effectivement réduite. Mais ses pertes ne se sont pas révélées assez importantes que pour permettre à un des quatre partis principaux de l’opposition – Action Congress of Nigeria (ACN), Congress for Progressive Change (CPC), All Progressives Grand Alliance (APGA) et All Nigeria People’s Party (ANPP) – de prétendre prendre sa place. 
Jonathan n’a pas seulement gagné une majorité populaire dans la course à la présidentielle, battant Muhammadu Buhari du CPC qui bénéficiait pourtant d’un large support au nord. Il a aussi obtenu un quart de votes favorables dans au moins deux tiers des 36 états, tel que l’exige la constitution. 
Certains journalistes locaux et groupes de la société civile mettent en doute la crédibilité de certains des résultats et le CPC a attaqué le résultat de l’élection présidentielle auprès de l’INEC. Mais il n’y a aucun doute que l’image de Jonathan en tant que politicien donné pour perdant, harcelé par de « mauvaises personnes » à l’intérieur et à l’extérieur de son parti, a joué un rôle dans l’amélioration du sort du PDP. 
Le principal défi actuel du Nigéria est de maintenir la paix et l’unité entre les groupes ethniques revanchards, tout en mettant en ouvre les réformes des politiques publiques, du système politique et de la constitution nécessaires pour accélérer le rythme de la démocratisation, obtenir une prospérité partagée et solidifier les liens entre les différentes parties constituantes du Nigéria en vue d’une « union plus parfaite ». La tentative de sécession de Biafra en 1967, et la guerre civile qui s’en est suivi et qui a fait des millions de morts, était provoquée par des élections truquées, une corruption officielle massive et l’utilisation cynique du concept d’ethnicité à des fins politiques. 
Le Mouvement pour l’Actualisation de l’Etat Souverain de Biafra (MASSOB), une milice emmenée par un groupe de jeunes dans la région de Igbo et qui fait campagne pour une dissolution pacifique du Nigéria, a émergé à la fin 1999, peu après que Obasanjo, de l’ethnie Yoruba, ne prenne le pouvoir. MASSOB a raison d’être mécontent du fait qu’aucun effort réel n’ait été entrepris par les leaders nigériens successifs en vue de solutionner les problèmes économiques et politiques de la région de Igbo. 
La violence politique dans laquelle se sont engouffrés plusieurs états du nord après la défaite de Buhari fait partie d’une tendance émergente : des sentiments ethniques et religieux étriqués, alimentés par des perceptions de marginalisation politique et d’aggravement de la pauvreté, supplantent de plus en plus la conscience civique et la participation citoyenne active qu’un système démocratique devrait encourager. 
Buhari a obtenu un score élevé dans sa région natale, et Jonathan s’est bien comporté au sud du Nigéria, ce qui crée l’impression que les failles dormantes du pays sont prêtes à entrer en éruption. Pourtant, la violence, menée par la jeunesse pauvre du nord, s’est d’abord attaqué aux riches oisifs et profiteurs de leur propre région avant de dégénérer en attaques « donné pour un rendu » entre les musulmans du nord et leurs correspondants chrétiens. 
L’extrême Nord, dont certains leaders ont répondu, comme le MASSOB, à l’ascension d’Obasanjo en 1999 en embrassant la loi de la Sharia Islamique, doit aussi être surveillé de prêt. En effet, The Economist a récemment attiré l’attention sur la volatilité de la région, matérialisée par l’augmentation de l’enrôlement de jeunes dans des milices et de la fréquence des attaques contre des civils et les forces de sécurité. 
Leur projet, s’il aboutit, réduirait de manière significative la part du nord dans les revenus pétroliers du pays et déstabiliserait encore davantage le pays, à moins que Jonathan l’exécute de manière bipartisane et désintéressée. En attendant, les jeunes rebelles armés du delta pétrolier, la région native de Jonathan, attendent de voir les dividendes que « le fils du pays » apportera à la région, depuis longtemps délaissée. 
Face à tout cela, il y a peu de raison de penser que quatre nouvelles années de gouvernement incompétent du PDP feraient du Nigéria un état fédéral plus stable et plus prospère. Pourtant, il existe une lueur d’espoir : la violence après l’élection présidentielle a été contenue et l’opposition, en particulier dans le Sud-Ouest Yoruba contrôlé par l’ACN, se réorganise. 

Diplomatie et pétrole au Nigeria 
Le président du Nigeria Umar Yar’Adua, au pouvoir depuis juin 2007 après des élections controversées, s’est promis de faire de son pays l’une des vingt plus grandes économies mondiales d’ici 2020. Yar’Adua et son Parti démocratique populaire (PDP) luttent pour imposer leur autorité à un pays agité et peu maniable peupléde 140 millions d’habitants, et, pour le gouvernement, une croissance rapide est un moyen d’atteindre ce but. 
En passant le pouvoir à Yar’Adua l’année dernière, Olusegun Obasanjo, le premier président élu du Nigeria en 1999 après presque vingt ans de dictature militaire, a laissé de grandes parties du pays empêtrées dans la misère. Maintenant que le pétrole atteint 100 $US le baril et que des géants très demandeurs, comme les États-Unis et la Chine, se bousculent aux portes du Nigeria, le principal producteur de pétrole d’Afrique entend utiliser les pétrodollars pour guérir les maux du pays et faire ses armes dans l’arène internationale. 
Tout en surfant sur la crête du dernier boom pétrolier de la fin des années 1970, les dirigeants militaires du Nigeria ont nationalisé les actifs de la British Petroleum (BP) et sont devenus les champions de la coopération panafricaine, en finançant plusieurs mouvements de libération africains. Les intérêts de l’occident et du Nigeria se sont opposés à maintes reprises, mais le Nigeria a toujours campé sur ses positions. 
Le Nigeria a toujours cherché à jouer un rôle de chef de file en Afrique et au sein de sa diaspora. Cependant, dans l’agitation des années 1990, quand le Nigeria a été temporairement suspendu du Commonwealth britannique après l’exécution du militant des droits des minorités Ken Saro-Wiwa par le régime du général Sani Abacha, l’élite gouvernementale a cherché à donner au Nigeria sa “juste” place dans les affaires mondiales. 
En octobre dernier, Yar’Adua s’est joint à l’Afrique du Sud et à la Libye pour s’opposer aux projets des États-Unis de déployer leur nouveau commandement militaire régional en Afrique, l’AFRICOM. Il a ensuite demandé à l’Assemblée nationale nigériane d’annuler 13 millions de dollars de la dette bilatérale de 43 millions de dollars du Liberia après que la présidente libérienne, Ellen Johnson-Sirleaf, a retiré sa proposition d’accueillir ce nouveau commandement. 
Il ne font pas non plus part de leur souci que l’AFRICOM puisse faire partie de l’effort américain pour exercer un contrôle sur les pays producteurs de pétrole de l’Ouest africain. Dans des notes confidentielles, le Nigeria insinue qu’il ne tolérera aucune incursion étrangère sur une ressource vitale et stratégique à ses portes. 
Le gouvernement insiste pour fixer la limite à janvier 2008, mais les compagnies se plaignent que la répugnance du gouvernement à financer pleinement sa part des coûts d’exploitation et que la violence politique croissante dans le delta du Niger rendent cette limitent irréaliste, et veulent la prolonger de trois ans. Le Département des ressources pétrolières (DPR), l’agence de régulation de l’industrie du pétrole, a rejeté ces revendications, et promis d’imposer de lourdes amendes aux compagnies qui ne respecteraient pas la limite. 
Au début des années 1990, désespérément à court de devise forte, le Nigeria a négocié des contrats permettant aux compagnies pétrolières de développer de nouveaux gisements et de rentrer dans leurs frais avant d’en partager les bénéfices. Aujourd’hui, après la découverte d’énormes réserves par ces compagnies, les technocrates nommés par Yar’Adua pour se charger de la politique pétrolière veulent une plus grosse part du gâteau pour le Nigeria. 
En outre, Tony Chukwueke, directeur du Département des ressources pétrolières, a annoncé des projets de création d’une version africaine de Petronas, la compagnie pétrolière d’État de Malaisie, et de transformation de la sclérotique Nigerian National Petroleum Corporation en puissante firme pétrolière qui pourra dominer le marché dans le golfe de Guinée et d’autres régions émergentes. 
Son élection est remise en question devant les tribunaux par d’autres candidats, et le soutien de l’occident pourrait influencer la stabilisation de son gouvernement. Mais ses conseillers, dont certains ont joué un rôle-clé dans la politique étrangère du Nigeria des années 1970, tiennent à utiliser le sujet des torchères pour démontrer la détermination de Yar’Adua et sa position de leader panafricain. 
Pourtant, tout comme dans les années 1970, le succès de la diplomatie nigériane dépendra de la capacité du gouvernement à se gagner une légitimité sur le territoire national. Il faudra pour cela réparer et améliorer les infrastructures abîmées, créer une prospérité économique, gérer des services sociaux efficaces, et maîtriser les troubles de la région du delta. 

Le chemin du Nigeria vers le désastre 
Il y a tant de frictions politiques en Iran et en Irak que les marchés ont vite fait d’oublier les troubles émergents au Nigeria, huitième puissance mondiale exportatrice de pétrole. Or, la montée des problèmes politiques et sociaux au Nigeria révèle combien la violence et l’incertitude dans un des plus importants pays producteurs d’énergie éloignent les investisseurs étrangers et font grimper les prix du pétrole. 
Le président nigérian Olusegun Obasanjo est sur le point d’amender la constitution du pays pour s’offrir la possibilité d’un troisième mandat présidentiel. Il a marginalisé nombreux de ses rivaux politiques pour parvenir à ses fins. 
Toutefois, les adversaires d’Obasanjo ont rejoint la bataille et le président ne dispose pas de la majorité nécessaire des deux tiers aux élections fédérales et nationales pour rester au pouvoir l’an prochain. Deux anciens présidents nigérians, les Généraux Muhammadu Buhari et Ibrahim Babangida, s’opposent publiquement à l’ingérence constitutionnelle d’Obasanjo. 
C’est la cohésion-même du pays qui est en jeu. Nombreux sont ceux qui estiment que le Nigeria est encore un autre exemple de nation artificielle concoctée par les Européens qui n’ont rien compris aux forces sociales, tribales et religieuses de l’entité qu’ils ont créée. 
Selon les termes du marché conclu avec leurs homologues du Sud, lors de l’introduction de la démocratie en 1999, selon lesquels la présidence serait tournante d’une région à l’autre, ils estiment en effet que leur tour est venu de choisir un président pour le Nigeria. Les gouverneurs du Sud jugent, quant à eux, que le contrôle de la présidence devrait rester au Sud encore quelques années, puisque le Nord a contrôlé le pays pendant plus de trente ans de dictature. 
En effet, même les gouverneurs du Sud qui ne sont pas forcément de fiables alliés d’Obasanjo, semblent déterminés à maintenir leur influence dans le cadre du gouvernement central, en veillant à ce que le prochain président reste un Sudiste. Actuellement, Obasanjo leur offre la meilleure occasion d’y parvenir. 
La région du Delta du Niger, où se trouvent la majeure partie des puits de pétrole du Nigeria et sa population la plus pauvre, est en pleine tourmente. En octobre 2004, la violence dans cette région a obligé le gouvernement d’Obasanjo à négocier avec le chef milicien Asari Dokubu, après que ses hommes ont attaqué une série d’installations pétrolières de la Royal Dutch Shell et menacé de « mettre le feu à la région. » 
Un groupe dissident, le Mouvement pour l’émancipation du Delta du Niger, a revendiqué de nombreuses attaques récentes ainsi que les rapts d’employés étrangers. Il déclare également souhaiter poursuivre ses actions tant que les États du Delta ne contrôlent pas les revenus des ressources pétrolières extraites localement. 
Nombreux sont ceux qui craignent également que la fragmentation des milices de Dokubu n’ait créé un terrain fertile aux groupes islamistes dans la région du Delta. Il y a quelques semaines, une organisation jusqu’ici inconnue appelée la « Brigade des martyrs » a revendiqué les attaques sur les oléoducs du Delta, faisant ainsi craindre aux multinationales que la résistance mercenaire dans la région ne devienne idéologique. 
Quelles que soient les motivations des différents groupes, une vague d’attaques miliciennes et de kidnappings au cours des dernières semaines a désormais provoqué la baisse de 20 % des exportations pétrolières du Nigeria et tué des dizaines de personnes. Shell a fait fermer ses installations les plus importantes dans le Delta, après l’enlèvement de nombreux employés. 
De surcroît, la violence religieuse déclenchée par les caricatures danoises du prophète Mahomet a embrasé le Nigeria en février. Les foules de musulmans et de chrétiens en colère ont brûlé églises et mosquées et tué des dizaines de gens, au cours d’une série d’attaques et de représailles qui ont aggravé la division interne du pays entre le Nord musulman et le Sud chrétien. 
Et comme si tous ces troubles ne suffisaient pas, la découverte de la grippe aviaire dans les provinces du Nord vient menacer la stabilité politique. Obasanjo a demandé aux fermiers musulmans de cette région d’abattre leurs volailles, une des sources essentielles de protéines dans une zone où la malnutrition est une menace permanente. 
Différents groupes ethniques et religieux, situés dans des régions différentes, se battent pour obtenir les revenus pétroliers et l’influence politique. Tout comme en Irak, le conflit pourrait provoquer des effusions de sang à grande échelle. 
Les différentes factions du pays ont toutes de bonnes raisons d’aboutir à un compromis avant que le conflit n’atteigne un stade critique. Les gouverneurs du Nord pourraient, par exemple, offrir aux États du Sud une plus grande part des bénéfices pétroliers du pays en échange de leur soutien à un président du Nord. 
Au contraire, les risques d’extension de l’instabilité politique et de perturbations à grande échelle dans la production pétrolière du pays restent forts. Or, actuellement, le monde doit faire tout son possible pour éviter de nouveaux conflits et de nouveaux problèmes d’approvisionnement de pétrole. 

Nigeria : maladie du président ou maladie de la démocratie ? 
Il a souligné en même temps que les craintes quant à sa santé étaient largement exagérées pour des raisons politiques. Beaucoup de dirigeants importants de la planète ne sont pas en très bonne santé, mais les enjeux sont particulièrement élevés au Nigeria, où Yar’Adua incarne le délicat équilibre politique du pays. 
Avec la chute de la dictature au Nigeria et l'introduction de la démocratie en 1999, les gouverneurs des provinces à majorité musulmane du nord ont cru avoir passé un marché avec leurs homologues du sud pour une rotation de la présidence du pays entre leurs régions respectives. En 2007, déclarant que c'était à leur tour de choisir le président, ils se sont opposés de toutes leurs forces à une tentative du président de l'époque, Olusegun Obasanjo, un sudiste chrétien, de réécrire la Constitution dans l'espoir de remporter un troisième mandat. 
Quant il est devenu évident que sa stratégie allait échouer, Obasanjo a trouvé un compromis : il a désigné un homme en qui il avait confiance, Yar’Adua, un gouverneur nordiste peu connu et en même temps un musulman pieux, comme son successeur préféré. 
Mais Yar' Adua a fait mine d'ignorer ces accusations, et lors des premiers jours de son mandat, il n'a reçu que des louanges, tant à l'intérieur qu'à l'extérieur du pays, pour sa promesse de lutter contre la corruption et de rechercher un accord avec les milices armées dans la région pétrolifère du delta du Niger où sévit la violence. L'un de ses principaux atouts pour établir le contact avec des groupes comme le Mouvement pour l'émancipation du Delta du Niger (MEND) est son vice-président, Goodluck Jonathan, un natif de cette région. 
Les attentats contre les pipelines ont récemment redoublé d'intensité avant une rencontre prévue entre le gouvernement et les chefs de différentes milices, de petits groupes d'activistes attaquant des infrastructures pétrolières du delta pour établir un rapport de force et gagner un siège lucratif à la table de négociation. La rencontre pourrait bénéficier d'une couverture médiatique positive et se conclure par un accord, mais les parlementaires musulmans du nord pourraient rendre son application difficile. 
Les coupures d'électricité sont plus fréquentes depuis l'arrivée au pouvoir de Yar Adua, plongeant dans le noir de nombreuses régions du pays et créant un climat peu attractif pour des investissements étrangers. La hausse du prix de l'alimentation et de l'énergie a propulsé le taux d'inflation de 8,2% en avril à 9,7% en mai. 
Pour les investisseurs étrangers, la plus grande préoccupation à court terme est sans doute constituée par les attaques du Parlement et de certains conseillers économiques de Yar' Adua contre Charles Soludo, le gouverneur de la Banque centrale, un homme largement apprécié pour avoir amélioré les résultats de l'économie nigériane au cours de ces dernières années. Il a initié sous Obasanjo les réformes bancaires indispensables et a bataillé pour expliquer que le Nigeria devait rembourser sa dette extérieure. 
Les musulmans du nord se demandent pourquoi Soludo, un chrétien du sud pense que le gouvernement doit accumuler des excès de liquidité qui pourraient être utilisées pour soulager la pauvreté de leur électorat. Favori de l'Occident, Soludo ne tiendra peut-être pas jusqu'à la fin de l'année. 
Yar'Adua dit qu'il va bien et que ses voyages en Allemagne pour un traitement médical durant la campagne électorale de l'année dernière et à nouveau cette année en avril ont été injustement politisés. Mais beaucoup de questions restent sans réponses au sujet de ses reins et des rumeurs courent selon lesquelles il serait atteint du syndrome de Churg-Strauss, une maladie auto-immune potentiellement mortelle. 
Les inquiétudes concernant sa santé menacent la stabilité du pays plus profondément que la question du delta du Niger ou que tout autre problème politique. Si Yar' Adu mourait au cours de son mandat, le vice-président lui succéderait. 
Il n'y a aucune raison de penser que Goodluck Jonathan démissionnerait pour éviter d'envenimer la situation, or le renverser s'il occupe la présidence pourrait déclencher une violence sans précédent dans le delta. Etant donné les tensions politiques et la violence générée par la campagne électorale de l'année dernière, la perspective de nouvelles élections ne serait guère réjouissante. 
Seuls les médecins d'Umaru Yar' Adua savent avec certitude quel est son état de santé. Mais dès que nous aurons un début de réponse, nous en apprendrons davantage sur la santé de la fragile démocratie nigériane. 

La terre de Crimée de la Russie? 
MOSCOU – Dans son roman de 1979 The Island of Crimea (L’île de Crimée, ndt), Vasily Aksyonov imaginait l’indépendance florissante de cette région vis-à-vis de l’Union Soviétique. Aksyonov, écrivain dissident émigré aux Etats-Unis à la suite de la publication samizdat (clandestine) de son livre, est aujourd’hui loué comme un prophète. 
Historiquement le joyau de la couronne impériale, faste terrain de jeu des tsars et des commissars soviétiques – mais surtout base de la flotte de la mer Noire de la marine russe – la Crimée a intégré l’Ukraine en 1954 sous Nikita Khrouchtchev. Après l’effondrement de l’Union Soviétique en 1991, le président russe Boris Eltsine a semble-t-il oublié de la réclamer et l’Ukraine a donc gardé ce territoire dont près de 60% de ses deux millions d’habitants s’identifient comme Russes. 
Mais cela fait maintenant vingt ans que la Russie cherche à récupérer la péninsule. Il se dit que le Kremlin expédie des demandes de passeport aux résidents de Crimée, et les principaux postes politiques sont occupés par ses alliés – par exemple Aleksei Chalyi, le nouveau maire de Sébastopol. 
Occupé par les jeux olympiques de Sotchi et redoutant une débâcle internationale, le président Vladimir Poutine est plutôt resté silencieux pendant que la crise ukrainienne connaissait son crescendo sanglant. En fait, Poutine a manipulé Ianoukovytch – l’obligeant à revenir sur la signature envisagée par l’Ukraine d’un accord d’association avec l’Union Européenne, et à instaurer des mesures sévères pour interdire toute forme de protestation le mois suivant – pour finalement le faire tomber en disgrâce au Kremlin: Kiev est désormais fermement entre les mains des forces pro-occidentales. 
Car les appels de la Crimée à un soutien fraternel de la Russie semblent justifier l’appui que Poutine a donné à l’hésitant, vénal, et aujourd’hui très détesté Ianoukovytch. Alors la grande question maintenant est de savoir si Poutine profitera de l’impatience des Russes de Crimée (et des villes ukrainiennes orientales comme Kharkiv) pour récupérer une partie de son ancien territoire soviétique, comme il le fit en Abkhazie Géorgienne et en Ossétie du Sud après la guerre de 2008. 
Le cas échéant, les coûts stratégiques à long terme pourraient s’avérer énormes. La région du nord Caucase est déjà une poudrière ; l’acquisition de territoires supplémentaires avec des Musulmans mécontents impliquerait nécessairement plus de défis sécuritaires. 
Car cette Crimée anciennement ottomane accueille depuis longtemps les Tatares, dont la rancune historique envers le Kremlin est massive en conséquence de leur relocalisation forcée par Staline dans les steppes de l’Asie centrale. Aujourd’hui, ils composent 12 à 20% de la population de la Crimée (selon les sources) ; mais se sentant menacés par les mesures répressives de Poutine envers d’autres communautés musulmanes, ils pourraient relancer leurs appels à un retour des Tatares. 
Tout cela devrait être clair pour tout le monde ou presque, si ce n’est pour Poutine, dont l’obsession pour les victoires tactiques de court terme – visant généralement à fustiger les Etats-Unis – peut aussi se constater en Syrie. Les gains que Poutine y a récolté – organiser le désarmement chimique pour le mois de juin de cette année, ou orchestrer la conférence de Genève pour mettre fin à la guerre civile – n’apportent au bout du compte rien de bénéfique pour la Russie. 
La demande du régime de retarder la destruction de son arsenal d’armes chimiques est à l’origine d’un nouveau désaccord : la Russie, la Chine, et l’Iran demandent un calendrier flexible tandis que les Etats-Unis et l’Union Européenne restent fixés sur la date de juin. 
Une sorte de percée a peut être été réalisée ce week-end, lorsqu’après avoir opposé son veto aux trois dernières résolutions, la Russie a finalement accepté de se joindre aux appels des Occidentaux et des Arabes pour convaincre le gouvernement syrien et les forces d’opposition d’autoriser l’aménagement d’un couloir humanitaire. Ou se peut-il que Poutine ait été amené à reconsidérer l’importance du port d’attache de Tartus en Syrie pour la flotte russe devant la possibilité de récupérer l’entière souveraineté de la Crimée. 
Le seul fait de voter avec la Russie contre l’Occident pour maintenir Assad au pouvoir ne fait pas du pays le plus peuplé du monde un partenaire fiable. Si la Chine décide que ses intérêts géopolitiques et particulièrement dans ses relations avec les Etats-Unis, seraient mieux servis en s’éloignant de Poutine, elle n’hésitera pas à le faire. 
S’il est bien un objectif que partage l’ensemble de l’Establishment politique chinois, c’est la récupération de territoires perdus, quel que soit le temps que cela requière. Le président Xi Jinping peut sourire et dire à Poutine combien ils sont semblables, mais il ne reculera jamais devant une opportunité de subordonner la Russie. 
La Russie a surtout besoin de l’Europe et des Etats-Unis pour surmonter avec succès ses nombreux défis, particulièrement ceux que lui pose la Chine. Mais Poutine a une fierté perverse, celle de persister à vouloir aliéner l’Occident. 

Le renard argenté de la dictature et de la démocratie 
MOSCOU – Tout au long de ses années au pouvoir, Edouard Chevardnadze était surnommé le « renard argenté », un homme qui semblait glisser sans effort du rôle de chef de file de la Géorgie soviétique à celui de membre du Politburo du Kremlin, puis à celui de ministre des Affaires étrangères réformiste de Mikhaïl Gorbatchev, avant de réapparaître comme président post-soviétique pro-occidental de la Géorgie, ironiquement opposé à Gorbatchev. Il se considérait comme le héros qui a libéré la Géorgie de la férule de la Russie. 
À la fin de sa vie, Chevardnadze était devenu un paria politique en Géorgie, en Occident et en Russie, où il était considéré comme un architecte de la dissolution de l'Union soviétique. Pourtant, même s'il a été largement oublié après la Révolution des Roses de 2003 quand il a été renversé par son ancien protégé Mikhaïl Saakashvili, sa ruse et son habileté à manipuler les forces politiques lui ont encore permis de gérer son héritage à son avantage. 
Saakachvili, résolument pro-américain, a lancé des réformes économiques efficaces et un assaut tous azimuts sur la corruption de la police, même si lui aussi a finalement été accusé de corruption passive et de se livrer à des impulsions autocratiques. Arrivé au pouvoir à la révolte qui a renversé un Chevardnadze corrompu, il a eu recours aux mêmes techniques de style soviétique : intimider et discréditer les opposants, disperser les dissidents par la force, pour garder ses adversaires à distance. 
Connaissant l'étendue de son impopularité en 2003, beaucoup de gens croient qu'il était prêt à quitter le pouvoir, mais qu'il avait besoin d'un successeur qui ferait en sorte que son héritage (et sa fortune) survivent. Saakachvili est assurément devenu célèbre comme Ministre de la Justice de la Géorgie pour avoir présenté des accusations de corruption contre la famille Chevardnadze, et au début de sa présidence a réussi à réclamer pour l'Etat 15 millions de dollars sur la fortune de Chevardnadze. 
Tout au long de sa carrière, il fut connu pour jouer dans tous les camps, parfois en menaçant de démissionner, pour mieux rester en place, en accusant ses ennemis de complots d'assassinat, pour mieux rester en vie. Dans les années 1970, il flattait le dirigeant soviétique Leonid Brejnev par des manifestations spectaculaires de fidélité au Kremlin, pour finalement rencontrer les étudiants protestataires de Géorgie et pour mieux défendre leur droit, contre la volonté du Kremlin, de laisser parler le géorgien et non pas le russe, comme langue d'État. 
Tout ce à quoi les Géorgiens ont excellé sous Chevardnadze à l'époque soviétique (l'esprit d'entreprise, l'éducation et la culture) a été grandement négligé par lui dans les années 1990. De même, alors que des dizaines de milliers de fonctionnaires ont été inculpés de corruption ou ont perdu leur emploi sous son régime dans les années 1970, le Chevardnadze post-soviétique des années 1990 aurait plaisanté en disant qu'il aurait dû s'emprisonner lui-même, mais qu'il méritait sa richesse pour son inestimable contribution politique. 
En 1999, lors des célébrations de New York marquant le dixième anniversaire de la chute du mur de Berlin, j'ai moi-même entendu Chevardnadze affirmer que la Géorgie avait donné au XXème siècle deux figures historiques : « Celui qui a dressé le rideau de fer [Joseph Staline] et celui qui a l'a déchiré », à savoir lui-même. 
Certes les compétences politiques de Chevardnadze étaient dignes d'un autre grand homme politique soviétique du Caucase, l'Arménien Anastas Mikoyan, ancien ministre du Commerce de confiance de Staline et plus tard camarade anti-stalinien de Nikita Khrouchtchev et adjoint du Premier ministre. Mikoyan, comme le dit une plaisanterie, a quitté le Kremlin un jour de pluie et a refusé de partager le parapluie d'un collègue. 
« Ça va aller, aurait-il dit, je vais marcher entre les gouttes. » De même, Chevardnadze a démissionné du poste de Secrétaire général du parti communiste de Géorgie dans les années 1980, apparemment en signe de protestation contre la domination soviétique, pour être mieux nommé ministre des Affaires étrangères soviétique par Gorbatchev. 
Etait-il un démocrate ou un despote ? La réalité de l'époque, c'était qu'il était les deux à la fois. 
Il y a pourtant de bonnes nouvelles. L'an dernier la Géorgie a élu son nouveau président Giorgi Margvelashvili, par un processus pacifique et légitime. 

Le point de non-retour de Poutine ? 
NEW YORK – Quand l'incompétence du Kremlin devient meurtrière, ses membres peuvent commencer à trembler. A l'heure où des nouvelles de la chute du vol 17 de Malaysia Airlines sur l'Ukraine parviennent en Russie, les personnes de bonne mémoire se souviennent de l'attaque de l'Union soviétique, il y aura 31 ans en septembre, sur le vol 007 de Korean Air Lines, et de ses conséquences politiques. 
Mais au sein de l'establishment soviétique, l'incident a constitué un point de basculement. Il a mis un terme à la carrière du maréchal Nikolaï Ogarkov, chef d'État-major et jusqu'au-boutiste invétéré, dont les contradictions et les efforts peu convaincants pour justifier la chute de l'avion se sont avérés profondément embarrassants pour le Kremlin. 
La stagnation entamée durant le mandat de Leonid Brejnev s'est aggravée après sa mort en 1982. Ses successeurs, d'abord Youri Andropov du KGB, puis Konstantin Tchernenko du Comité Central du Parti communiste, non seulement avaient déjà un pied dans la tombe à leur arrivée au pouvoir, mais étaient complètement démunis pour réformer l'Union soviétique. 
Les énormes pertes en vies humaines en Afghanistan (égales aux pertes des États-Unis au Vietnam, mais sur une période beaucoup plus courte) avaient déjà inspiré à certains analystes que le Kremlin représentait de plus en plus un danger pour lui-même : l'attaque d'un avion de ligne civil semble confirmer à nouveau frais ce point de vue. 
Bien sûr, l'histoire n'est pas une fatalité, mais on peut être sûr qu'au moins une partie de l'entourage du président russe Vladimir Poutine, sinon Poutine lui-même, ont dû penser à l'échec d'Ogarkov et à son impact sur l'élite soviétique. Après tout, les dirigeants du Kremlin, Poutine compris, se définissent eux-mêmes par rapport à ce qui fut, non pas par rapport à ce qui pourrait être. 
En effet, la logique de Poutine pour annexer la Crimée ressemble de près au raisonnement de Brejnev pour envahir l'Afghanistan : confondre les ennemis qui cherchent à cerner le pays. 
Le renforcement des capacités militaires et la modernisation par Poutine lors de la dernière décennie ont également été alimentés par les exportations d'énergie. Mais plus tard cette manne énergétique imprévue pour la Russie a masqué l'incompétence de gestionnaire de Poutine, dont la croissance et les richesses du gouvernement dépendent désormais entièrement du secteur des hydrocarbures. 
Son autorité judiciaire n'apporte aucun réconfort aux gens ordinaires. Et les installations militaires du pays (sous-marins, plates-formes pétrolières, puits de mine, hôpitaux et maisons de retraite) explosent, s'écroulent ou coulent régulièrement, en raison de négligences et d'un niveau zéro de responsabilité. 
Alors que le soutien de l'opinion publique en faveur de l'annexion de la Crimée par Poutine va diminuer, comme cela ne saurait tarder, ses défauts vont apparaître encore plus nettement à la lumière de la catastrophe du MH17. Si l'État russe fonctionnait bien, Poutine pourrait continuer à résister à la pression des dirigeants d'opposition. 
En effet, il est désormais peu probable que ses partenaires (en particulier les autres pays du BRICS (Brésil, Inde, Chine et Afrique du Sud) ferment désormais les yeux sur son mépris du droit international et de la souveraineté nationale de ses voisins, comme ils l'ont fait lors du dernier sommet du Brésil. Et dernières écailles semblent être tombées des yeux de l'Europe au sujet de Poutine, de sorte que des sanctions sévères lui seront presque certainement imposées. 
Poutine n'a que 61 ans, soit 10 ans de moins que les dirigeants qui ont mené l'Union soviétique au bord du précipice, et la constitution lui permet de rester au pouvoir pendant au moins dix ans de plus. Mais avec un PIB qui n'a augmenté que de 1,3% en 2013 et des sanctions susceptibles de précipiter le déclin de l'économie, la fierté patriotique ne sera pas en mesure de le protéger plus longtemps. 
En exagérant son intervention en Afghanistan et mentant au monde sur l'attentat du vol KAL 007, le régime soviétique s'est exposé et a accéléré la décrépitude qui a rendu son effondrement inévitable. 




Pas de blanc-seing pour Paulson 
Le Congrès abdiquerait ses responsabilités s’il donnait un blanc-seing au secrétaire au Trésor. Le projet de loi soumis au Congrès allait jusqu’à impliquer que les décisions du secrétaire n’auraient à être révisées par aucune cour ni organisme administratif - la réalisation suprême du rêve de l’administration Bush d’un exécutif unitaire. 
Lundi, il laissé Lehman Brothers couler et a refusé de mettre des fonds gouvernementaux à disposition pour sauver AIG. Mardi, il a été obligé de faire marche arrière et de fournir un prêt de 85 milliards de dollars, avec des conditions sévères pour AIG. 
Un grand fonds commun de placement est passé sous la barre de 1 dollar et les banques d’investissement qui comptaient sur ce marché ont éprouvé des difficultés à financer leurs opérations. Jeudi, la ruée sur les fonds communs de placement battait son plein ; nous n’avions jamais été aussi près d’un effondrement depuis les années 1930. 
Sa solution a jeté le marché immobilier dans la pire des catastrophes : les dirigeants, conscients qu’ils perdraient leurs postes si les blancs-seings étaient utilisés, ont réduit les dépenses, rendu les hypothèques plus chères et moins facilement accessibles. 
La proposition de Paulson d’acheter des titres adossés à des créances hypothécaires en péril ( distressed securities ) pose le problème classique de l’asymétrie des informations. Les titres sont difficiles à estimer mais les vendeurs ont plus d’information que les acheteurs : dans n’importe quelle vente aux enchères, le Trésor américain se retrouverait avec la lie. 
Pour Barack Obama, il faut imposer quatre conditions : que les contribuables obtiennent des avantages avec les inconvénients ; un comité bipartisan pour superviser les opérations ; une aide aux propriétaires comme aux titulaires des hypothèques ; et des limites aux rémunérations de ceux qui tirent des profits de l’argent des contribuables. 
L’injection de fonds gouvernementaux serait bien moins problématique si elle était appliquée aux fonds propres plutôt qu’au bilan. 700 milliards de dollars en actions privilégiées avec warrants pourraient suffire à combler le trou creusé par l’éclatement de la bulle immobilière. 
Apporter les modifications nécessaires est une tâche délicate rendue encore plus difficile par le fait que de nombreuses hypothèques ont été découpées et réorganisées sous la forme d’obligations adossées à des actifs. Les titulaires des différentes “tranches” ont des intérêts conflictuels. 
Reconstituer les bilans décimés du système bancaire est la bonne solution. Toutes les banques ne méritent pas d’être sauvées, mais, avec une supervision adéquate, on peut compter sur les experts de la Réserve fédérale pour prendre les bonnes décisions. 
Il convient de pénaliser les directions qui rechignent à assumer les conséquences des erreurs passées en les privant des services de crédit de la Fed. La mise à disponibilité des fonds gouvernementaux devrait aussi encourager le secteur privé à participer à la recapitalisation du secteur bancaire et à mettre un terme à la crise financière. 

No Country for Young Oligarques 
CAMBRIDGE – Propriétaire de mines d’or en Sibérie et d’une équipe de basketball professionnelle aux États-Unis, Mikhail Prokhorov est l’un des hommes les plus riches de Russie, avec une fortune estimée à 18 milliards de dollars. En juin dernier, il a accepté de diriger un parti politique de centre-droite dans la bataille des élections parlementaires de décembre. 
Prokhorov s’est trompé, et a démissionné en septembre de son poste de direction du parti. Mais quel que soit son embarras, il peut s’estimer plus heureux que Mikhail Khodorkovsky, autre oligarque russe aux ambitions politiques, qui purge aujourd’hui sa huitième année d’emprisonnement pour s’être audacieusement opposé aux idées de Vladimir Poutine sur sa manière de conduire la Russie. 
Le retrait de Prokhorov a précédé de quelques jours l’annonce par Russie Unie, le parti au pouvoir dans le pays, selon laquelle Poutine allait briguer en 2012 un troisième mandat présidentiel, échangeant de poste avec l’actuel président Dmitri Medvedev, qui deviendrait alors Premier ministre. Sans doute trop pour Alexei Kudrin, ministre des Finances depuis 2000, dont le désaccord à l’encontre de l’augmentation des dépenses décidée par Medvedev l’a amené à démissionner. 
En l’absence de nouveaux visages et idées, la seule perspective pour l’année électorale à venir consistera à injecter davantage de pétrodollars dans une économie en difficulté et d’une inefficience grossière. La frénésie de dépenses alimentera corruption, inflation et dépendance à l’égard des ressources naturelles - trois fléaux combattus par Kudrin tout au long de son mandat. 
Si Prokhorov compte parmi les oligarques russes les plus respectés, Kudrin était quant à lui le membre le plus respecté du gouvernement. Leur retrait à tous deux de la vie politique est considéré de plus en plus largement comme un symptôme du creusement des divisions au sein de l’élite gouvernante de l’ère Poutine, voire comme le signe avant-coureur d’une crise politique. 
Si l’on essaie de se faire une idée, on constate de nombreux signaux subtils indiquant une panique sur l’état de l’économie du pays, et pourtant aucun indice de l’existence d’un éventuel nouveau programme qui serait proposé par Russie Unie pour faire face aux défis de la prochaine administration Poutine, si ce n’est davantage de censure d’internet. Toutefois, tous les signes de conflit au sein du duo suprême à la tête de la Russie - Poutine et Medvedev - ont disparu. 
La plupart des dirigeants russes occupent en effet leur poste depuis près de dix ans. On a pu observer chez certains d’entre eux, comme Kudrin, une impatience visible pour le changement ; mais la plupart se sont tout à fait contentés du statu quo. 
Comme cela s’est produit pendant la Guerre Froide, une crise bureaucratique a soudainement dévoilé la manière dont cette élite exerce le pouvoir. En démissionnant de son parti, Prokhorov a publiquement accusé un des hommes du Kremlin, Vladislav Surkov, d’être l’instigateur de coups tordus, le traitant de « pantin » responsable de la « privatisation de la politique en Russie. » 
Ce groupe de travail semble avoir contribué à mettre fin à la guerre des mots, au moins du côté américain, et McFaul est d’ores et déjà nominé au poste d’ambassadeur des États-Unis en Russie. Mais les membres du Sénat américain, qui doivent encore confirmer la désignation de McFaul, feraient bien de lui poser quelques questions à propos de Surkov, un homme qui supervisé la destruction des politiques démocratiques en Russie. 
Son discours articulé et ses succès de self-made-man se font rares parmi les hommes politiques russes. Et face à une situation dans laquelle le logement, la santé et l’éducation sont moins accessibles qu’à la fin des années 1980, son programme est axé sur les mesures indispensables à l’amélioration du capital humain de la Russie - le problème de fond qui entrave l’économie du pays. 
D’après Prokhorov, la productivité en Russie n’équivaut qu’à 6-10% de celle des États-Unis, ce qui explique les difficultés de l’économie même lorsque le prix du pétrole, sa principale exportation, est au plus haut. Près de deux millions de professionnels éduqués ont récemment émigré de Russie. 
Un diagnostic si sombre des maux de la Russie ne pourra jamais être traité par un parti politique issu du Kremlin. Pourtant, Prokhorov a pour un temps essayé de jouer le jeu de la politique selon les règles byzantine gouvernant les élections russes, ce qui a bénéficié à Russie Unie, la réplique construite par Poutine sur le modèle du Parti communiste de l’ère soviétique. 
Mais vouloir jouer le jeu de la politique dans les règles établies par Poutine exige d’avoir des dizaines de professionnels à son service, de soi-disant « technologues politiques ». Malgré sa perspicacité, Prokhorov s’est entouré de personnes de ce genre, des assistants prétentieux, qui ont fait de la politique russe le spectacle révoltant qu’elle est aujourd’hui. 
Bien qu’il soit probablement davantage contrarié d’avoir perdu trois mois de son temps. Même s’il affirme qu’il ne se retirera pas totalement de la politique, il ne ressemble désormais qu’à un oligarque de plus devant faire un choix entre la capitulation, l’émigration ou l’emprisonnement. 

Le prochain tremblement de terre politique au Japon 
Alors que les deux principaux partis politiques du pays, le Parti démocratique du Japon (PDJ) et le Parti libéral-démocrate (PLD) ont récemment choisi leurs dirigeants, la majorité des Japonais a répondu collectivement par un haussement d'épaules. Mais le système politique du Japon ne devrait pas rester dans l'indifférence populaire beaucoup plus longtemps. 
Le PDJ est d'abord arrivé au pouvoir en septembre 2009 avec un programme ambitieux promettant une complète réforme administrative, sans hausse d'impôt et en donnant les coudées franches à l'alliance du Japon avec les États-Unis. Mais en raison de l'inexpérience du parti et de l'incompétence à tous les niveaux de l'élaboration des politiques (des lacunes aggravées par les ravages sans précédent du grand tremblement de terre du 11 Mars 2011) les deux premiers gouvernements du PDJ, sous Yukio Hatoyama et Naoto Kan ont pris fin et ces engagements ont été réduits à néant. 
Avec une faible majorité à la Chambre Basse et une pluralité étroite à la Chambre Haute (qui a adopté une motion de censure contre Noda), le PDJ à lui seul n'est pas en mesure d'adopter des lois fiscales pour d'autres législations essentielles au bon fonctionnement d'un gouvernement. En conséquence, le Premier Ministre est à peine tiré d'affaire et uniquement parce qu'il a accepté de dissoudre la Chambre Basse conjointement en suivant les principaux partis d'opposition. 
Incapable de surmonter la méfiance populaire, due à sa symbiose de longue date avec les bureaucrates et à son assujettissement aux Etats-Unis, le PLD a été incapable de juger le PDJ responsable devant la législature. Au lieu de cela, le PLD n'ayant pas réussi à se renouveler ni à s'attirer des alliés, il a parfois adopté une approche visant à renvoyer la balle, avec l'accord du PDJ pour faire passer une hausse impopulaire mais nécessaire et inévitable de la taxe sur la consommation. 
Dans un effort visant à renforcer le soutien populaire pour le parti, la campagne présidentielle du PLD a profité d'un sens aigu de la crise centrée sur les différends territoriaux du Japon avec la Russie, la Corée du Sud et plus récemment, de façon alarmante, avec la Chine. Le parti a choisi pour chef l'ancien Premier Ministre Shinzo Abe, connu comme le plus radical des jusqu'au-boutistes sur les questions nationalistes, mais qui est également largement perçu comme irresponsable, lorsqu'il a brusquement renoncé à son poste de Premier Ministre en 2007 après seulement un an de mandat en raison de problèmes de santé. 
Ni le PDJ, ni le PLD ne semblent fiables dans aucun de ces domaines. En conséquence, le public accorde un intérêt croissant au Nouveau Parti de la Réforme (NPR) et à son leader populiste, le maire de la ville d'Osaka Toru Hashimoto, ancien gouverneur de la préfecture d'Osaka et fils d'un mineur Yakuza (mafieux). 
Le NPR aspire à être un parti régnant, ou du moins un faiseur de rois dans la politique japonaise, mais il a presque exclusivement un ordre du jour national et souffre d'une pénurie de talents sous Hashimoto. Sans un programme complet, sans expertise étrangère ni politique de sécurité, le parti fera très probablement de graves erreurs s'il accède au pouvoir. 
Il est presque certain que la prochaine élection générale ne produira pas une majorité parlementaire pour un seul parti. Etant donné le désarroi des partis idéologiques, organisationnels et politiques, le Japon entrera dans une période de profonde incertitude, qui mènera finalement à un remaniement politique sans précédent. 
Cette perspective peut sembler surprenante compte tenu du fait que le Japon a déjà perdu deux décennies depuis l'éclatement de sa bulle économique au début des années 1990. Mais après un gouvernement non-PLD de courte durée, les gouvernements de coalition successifs jusqu'en 2009 avaient le PLD à leur base. 
En outre, la guerre froide ne s'est jamais terminée en Asie du Sud-Est, exigeant la préservation d'un système de sécurité américain centré sur l'alliance nippo-américaine, une alliance qui semble présupposer un système politique japonais souple. En fait la résilience du système qui consiste à absorber d'énormes perturbations – la crise financière de 2008 et le tremblement de terre 2011 – est une des principales raisons de sa survie. 
L'appréciation du yen reflète l'évaluation des marchés selon laquelle la situation économique du Japon est plus forte que celle des États-Unis et de l'Union Européenne, accablés par leurs propres problèmes structurels graves. En effet, avec un énorme surplus de capital et des taux d'intérêt très bas en période de déflation rampante, le Japon a maintenant une occasion en or d'investir dans l'infrastructure publique, l'éducation, la défense et les projets internationaux – un éclat comparable à celui de l'Empire britannique à la fin du XIXe siècle. 
Etant donné la montée des tensions en Asie, la question est de savoir combien de temps cela peut durer. La montée en puissance de la Chine et le déclin relatif de l'Amérique présentent non seulement un danger pour le Japon, mais aussi une opportunité et peut-être le coup de pouce nécessaire pour lancer une vraie réforme. 

Pas de paix sans développement 
Toute personne intéressée par le maintien de la paix, la réduction de la pauvreté et l'avenir de l'Afrique devrait lire le nouveau rapport du Programme des Nations Unies pour l'environnement (PNUE) intitulé « Évaluation environnementale post-conflit du Soudan ». S’il peut sembler technique au premier abord, ce rapport est en fait bien plus que cela : il s'agit d'une étude frappante sur la façon dont l'environnement naturel, la pauvreté et la croissance de la population interagissent et poussent l’homme à commettre des actes désastreux, à l’image de la violence au Darfour. 
Cette démarche est compréhensible, mais passe pourtant à côté d'un élément essentiel. En comprenant le rôle de la géographie, du climat et de la croissance de la population dans le conflit, il est possible de trouver des solutions plus réalistes que si l'on s'en tient aux seules politiques. 
Ce n'est pas simplement une question de sens commun, car cet état de fait a été vérifié par des études et des analyses statistiques. Selon le PNUE, « il existe un lien étroit entre la dégradation des terres, la désertification et le conflit au Darfour ». 
Ensuite, le gouvernement perd sa légitimité et le soutien de ses citoyens. Puis, le gouvernement peut être pris d'assaut par l'une ou l'autre faction et alors user de moyens violents pour supprimer ses opposants. 
Le Darfour est situé loin des ports et du commerce international, manque d'infrastructures de base, telles que les routes et l'électricité, et est extrêmement aride. Il est même devenu encore plus aride durant les dernières décennies en raison d'une chute des précipitations, qui résulte probablement, au moins en partie, d'un changement climatique lié à l'homme et causé principalement par les dépenses énergétiques des pays riches. 
La baisse des précipitations a contribué directement ou indirectement à des pertes de récoltes, à l'empiètement du désert sur les pâturages, à la raréfaction de l'eau et des prairies pour le bétail, et à une déforestation massive. La rapide croissance de la population – qui est passée d'environ un million en 1920 à environ sept millions aujourd'hui – a rendu tous ces facteurs bien plus mortels en réduisant considérablement les conditions de vie. 
Les tensions se sont intensifiées entre agriculteurs et fermiers, et les populations se sont mises à migrer en masse du nord vers le sud. Après des années de conflits larvés, les affrontements ont éclaté en 2003 entre les groupes ethniques et politiques rivaux, entre les rebelles du Darfour et le gouvernement national, qui à son tour a soutenu les tactiques de la terre brûlée des milices brutales, faisant de nombreuses victimes et entraînant des déplacements massifs. 
Tandis que la diplomatie internationale se concentre sur le maintien de la paix et sur les efforts humanitaires pour sauver les vies des personnes déplacées et démunies, la paix au Darfour ne peut se concrétiser ni être durable tant que les crises latentes de la pauvreté, de la dégradation de l'environnement, de l'accès de plus en plus difficile à l'eau et de la famine chronique ne seront pas réglées. Les soldats sur le terrain ne pourront apaiser des personnes affamées, appauvries et désespérées. 
La paix ne deviendra réalité que grâce à un meilleur accès à la nourriture, à l'eau, à la santé, à l'éducation et à la possibilité d’assurer sa propre subsistance. Il est indispensable que les populations du Darfour, le gouvernement soudanais et les institutions de développement international parviennent à un consensus pour sortir de cette violence par le biais du développement économique du Darfour, aidé et soutenu par le monde extérieur. 
Le rapport UNEP et les expériences acquises partout ailleurs en Afrique proposent des moyens de promouvoir le développement économique au Darfour. Les individus et le bétail ont besoin d'un approvisionnement en eau, pouvant être garanti dans certaines zones par des sondages de nappes aquifères. 
Avec une aide extérieure, le Darfour pourrait accroître la productivité de son bétail grâce à des races améliorées, des soins vétérinaires, la collecte de fourrage et d'autres stratégies. Une industrie de la viande pourrait être développée, permettant aux fermiers du Darfour de multiplier leurs revenus en vendant des bêtes entières, des produits à base de viande, des produits transformés (comme le cuir), des produits laitiers et plus encore. 
La qualité de vie pourrait être grandement et rapidement améliorée grâce à de faibles investissements pour enrayer le paludisme, encourager les programmes d'alimentation à l'école, la récolte d'eau de pluie destinée à la consommation, les cliniques mobiles et les sondages pour le bétail et l'irrigation dans des lieux appropriés. La couverture de téléphonie mobile pourrait révolutionner la communication entre les populations éparpillées sur le vaste territoire du Darfour, avec de grands bénéfices pour la subsistance, la survie physique et le maintien des liens familiaux des populations. 
Le seul moyen de parvenir à une paix durable est le développement durable. Pour réduire le risque de guerres, nous devons aider les personnes défavorisées partout dans le monde, pas seulement au Darfour, à satisfaire leurs besoins rudimentaires, à protéger leurs environnements naturels et à se placer sur l'échelle du développement économique. 

Non, cette maladie n’est pas pour le vieil homme 
PRINCETON – La pneumonie était autrefois qualifiée de “meilleure amie du vieillard” parce qu’elle mettait fin de façon relativement rapide et sans douleur à une vie qui avait déjà été difficile et qui, sans elle, aurait continué à se dégrader. Aujourd’hui, une étude menée dans les hospices de la région de Boston sur des patients atteints de démence sévère montre que “l’amie” en question est souvent combattue à grands renforts d’antibiotiques. 
Cette étude d’Erika D’Agata et Susan Mitchell, récemment publiée dans les Archives of Internal Medicine, montre que, sur 18 mois, deux tiers des 214 patients souffrant de démence sévère ont été soignés avec des antibiotiques. Les patients avaient en moyenne 85 ans. 
Il n’est pas certain que l’utilisation d’antibiotiques dans ces circonstances prolonge la vie, mais même si c’était le cas, on serait en droit de se demander quelle en est l’utilité. Combien de personnes voudraient voir leur vie prolongée si elles étaient devenus incontinentes, incapables de s’alimenter seules, incapables de marcher, de parler et de reconnaître leurs enfants tant leurs facultés mentales se seraient irrémédiablement dégradées ? 
L’intérêt des patients doit être la priorité, mais lorsqu’il n’est pas certain que la poursuite du traitement soit dans l’intérêt du patient et qu’il est impossible de savoir ce que veut le patient ou ce qu’il aurait voulu, il est raisonnable de prendre en compte d’autres facteurs, notamment l’opinion de la famille et le coût pour la communauté. Le coût du programme Medicare (régime fédéral d’assistance médicale aux personnes âgées) pour les bénéficiaires souffrant de la maladie d’Alzheimer était de 91 milliards de dollars en 2005 et devrait passer à 160 milliards d’ici 2010. 
En outre, D’Agata et Mitchell suggèrent que l’utilisation d’une telle quantité d’antibiotiques pour des patients atteints de démence génère un autre type d’inconvénient : cela exacerbe le problème croissant de la résistance bactérienne aux antibiotiques, ce qui entraîne un risque pour les autres patients. 
Âgé de 84 ans, Monsieur Golubchuk souffrait depuis de nombreuses années de facultés physiques et mentales limitées, conséquences d’une opération au cerveau. Les médecins avaient estimé qu’il ne valait mieux pas prolonger sa vie, mais ses enfants, arguant que mettre fin au traitement médical serait contraire à leurs croyances juives orthodoxes, obtinrent de la cour un jugement obligeant les médecins à maintenir leur père en vie. 
Résultat : depuis trois mois, Monsieur Golubchuk a un tube dans la gorge pour l’aider à respirer et un autre dans l’estomac pour le nourrir. 
En principe, lorsque le patient est incapable de prendre lui-même les décisions quant à son traitement, il convient d’accorder une grande importance aux volontés de la famille. Toutefois, les volontés de la famille ne devraient pas prendre le pas sur la responsabilité éthique qu’ont les médecins d’agir dans le meilleur intérêt de leur patient. 
Les enfants de Golubchuk affirment qu’il interagit avec eux. Mais faire état de la conscience de leur père pourrait se réveler à double tranchant, car cela peut aussi signifier que le maintenir en vie consiste à le torturer inutilement et qu’il est donc dans son intérêt de le laisser mourir en paix. 
L’autre question importante soulevée par l’affaire Golubchuk est de savoir jusqu’où un système de soins financé publiquement comme celui du Canada doit aller pour satisfaire les volontés de la famille. Lorsqu’une famille cherche un traitement qui, selon l’avis professionnel des médecins, n’est pas dans l’intérêt du patient, la réponse devrait être : le moins loin possible. 
Si les enfants de Golubchuk parviennent à convaincre la cour que leur père ne souffre pas, la cour pourrait raisonnablement ordonner à l’hôpital de leur en confier la garde. Ils pourront alors décider par eux-mêmes, à leurs propres frais, jusqu’où le traitement doit être prolongé. 

Maîtriser notre avenir urbain 
Cette perspective pourrait relever du cauchemar. Mais sous réserve d’une volonté politique, d’une vision et d’une créativité suffisantes – associées à quelques simples et pragmatiques changements de politiques – nous pourrions construire les cités de nos rêves. 
Au fur et à mesure que les villes s’étendent, elles grignotent des terres arables qui pourraient être utilisées pour produire des aliments. Elles épuisent les ressources en eau, représentent près de 70 pour cent de la consommation mondiale d’énergie et plus de 70 pour cent des émissions de gaz à effet de serre. 
Pour que la croissance mondiale soit durable et équitable, nous devons modifier le rapport de forces entre une urbanisation rapide et la consommation incessante des ressources qui la rend possible. Ce rééquilibrage était le principal objectif de la Conférence des Nations unies sur le développement durable, qui a par ailleurs alerté la communauté internationale sur les pressions sans précédent qu’exercera la croissance économique sur les infrastructures (en particulier les transports), sur le logement, le traitement des ordures (en particulier des produits dangereux) et les ressources énergétiques, dans les prochaines décennies. 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. A cette fin, la communauté internationale doit relever six défis importants.Premièrement, nous devons modifier la manière dont nous concevons les villes. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre.Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations.Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. 
Learn MoreCes six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
A cette fin, la communauté internationale doit relever six défis importants. Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 

Tous, sans exception ! 
LONDRES – Quiconque a lu L’Immeuble Yacoubian de l’auteur égyptien Alaa al-Aswany, publié en 2002, pensera que la révolution en Égypte n’avait que trop tardé. Ses lecteurs n’auront pas été étonnés par la facilité avec laquelle la coque pourrie du régime Moubarak a été précipitée contre les récifs, ou par l’esprit et le courage de ceux qui ont écrit cette page extraordinaire de l’histoire. 
Mais tout d’abord : ce roman, à la fois subtil et très drôle, raconte la vie des occupants d’un immeuble chic du Caire (qui existe vraiment), squattant des abris de fortune sur le toit. 
Il me semble toutefois étonnant que L’immeuble Yacoubian n’ait pas été interdit en Égypte – et dans les autres pays arabes – et qu’il ait par la suite été adapté avec succès au cinéma. Al-Aswani met très précisément le doigt sur les maux de l’Égypte contemporaine, tout en soulignant la force de caractère et la grâce urbaine déterminée des Cairotes, malgré la corruption et la main de fer des forces de sécurité. 
La question la plus intéressante, maintenant que l’État Yacoubian a sombré, n’est donc pas « Pourquoi est-ce arrivé ? », mais « Pourquoi n’est-ce pas arrivé plus tôt ? » 
Pendant des années, les Occidentaux – honte sur nous ! – avons vanté les mérites de la démocratie dans le monde, mais malgré les rares remontrances à l’attention des despotes arabes, nous avons accepté l’idée qu’il y avait une exception arabe au désir universel de liberté et de responsabilité. Nous avons permis à des stéréotypes culturels faciles de sous-tendre ce que nous prenions pour la défense opportune de nos intérêts nationaux. 
Alors que les études menées par les centres de recherches Pew montrent que les aspirations des familles du Moyen-Orient sont les mêmes qu’ailleurs, nous avons été nombreux à nous bercer de l’illusion confortable que les sociétés majoritairement musulmanes ne pouvaient pas gérer et ne voulaient pas de la démocratie. Mais que penser alors de la Turquie et de l’Indonésie ? 
Pour peu qu’ils ne se montrent pas trop difficiles à propos d’Israël au plan politique, ils avaient droit à une place, chèrement payée, à notre table. Il n’était pas nécessaire qu’ils aiment Israël, simplement qu’ils se montrent accommodants envers le parti pris des Etats-Unis en faveur de l’État hébreu et le refus de l’administration américaine de reconnaître que le droit inaliénable d’Israël à exister ne revient pas à laisser l’État hébreu faire ce qu’il veut. 
Au début des années 2000, le Programme de développement des Nations unies a publié deux rapports rédigés par des fonctionnaires et des universitaires arabes traitant des facteurs sous-jacents de la stagnation économique d’une grande partie du Moyen-Orient. Ces rapports montraient que trop souvent, les femmes étaient marginalisées (sauf en Tunisie), l’éducation était dominée par la religion et le gouvernement était autoritaire, opaque et corrompu. 
Malgré les vastes réserves en pétrole et en gaz sous le sable du désert, la croissance était anémique et le taux de chômage s’envolait. Les jeunes, femmes et hommes, de toute la région voyaient leurs espoirs réduits à néant et se tournaient parfois vers l’islamisme militant comme seule alternative à un État policier. 
Et bien, pour commencer, nous qui vivons dans des démocraties pourrions à l’avenir résister à toute idée selon laquelle un pays pourrait ne pas être tenté par les atours de la liberté, l’État de droit, et un gouvernement représentatif. S’il n’y a pas « d’exception arabe », il n’y a pas non plus « d’exception chinoise ». 
Dans l’immédiat, les Occidentaux devraient également s’abstenir de penser qu’ils auraient d’une manière ou d’une autre été les instigateurs en coulisses des révolutions tunisienne et égyptienne. Au lieu de grands discours sur la démocratie – qui nous vaudraient le mépris justifié des Arabes – nous devrions offrir avec générosité et humilité une assistance pratique pour gérer la transformation vers des sociétés plus ouvertes. 
L’Union européenne, par exemple, n’a pas fait grand chose pour contribuer au développement de l’État de droit, de forces de police responsables et d’institutions représentatives dans le monde arabe, malgré des accords politiques et de développement avec les gouvernements de la région. Pour les pays qui souhaiteraient une telle assistance, les fonds de l’Union européenne pour ce faire ne manquent pas. 
Nous devons également comprendre que le contexte a changé en ce qui concerne le « non-processus » qui a si lamentablement échoué à apporter la paix au Proche-Orient. Ces dernières années, l’incapacité d’Israël à négocier de manière sérieuse et responsable avec les Palestiniens signifie qu’il devra à présent envisager ses options diplomatiques dans le cadre d’un monde arabe dont les gouvernements devront prêter une oreille plus attentive au point de vue de leurs citoyens sur la question palestinienne. 
Le commandant en chef des forces américaines stationnées en Afghanistan, le général David Petraeus, et d’autres, ont évoqué l’effet négatif qu’a la tendance pro-israélienne des Etats-Unis sur les intérêts américains dans certaines des régions les plus sensibles du monde au plan géopolitique. Il est possible que leurs critiques soient aujourd’hui enfin entendues. 
Malgré une fin 2010 assez sombre, la nouvelle décennie a commencé avec un nouvel exemple du courage indomptable de l’esprit humain. Les années à venir ne seront pas faciles. 

Une zone d'exclusion aérienne pour la Syrie 
WASHINGTON, DC – Une photo récente en première page du New York Times montrant une cargaison de réfugiés syriens à la dérive sur la mer Méditerranée sous un énorme soleil couchant, est particulièrement représentative de la situation actuelle. Le soleil semble bien se coucher sur la Syrie. 
Selon les mots de David Miliband, ancien ministre des Affaires étrangères et président britannique actuel de l'International Rescue Committee, le désastre en Syrie a atteint « des proportions quasi-bibliques. » L'Observatoire syrien pour les Droits de l'homme estime qu'au cours des quatre dernières années, près de 250 000 personnes ont été tuées, dont plus de 100 000 civils, parmi lesquels de nombreuses personnes ont été tuées de manière terrifiante par leur propre gouvernement. 
Heureusement l'élite de la politique étrangère des États-Unis semble enfin prête à faire quelque chose pour protéger le peuple de Syrie. Des généraux, des diplomates, des responsables de la sécurité nationale et des professionnels du développement se rapprochent d'un consensus en faveur d'une « zone sécurisée » d'exclusion aérienne le long d'une des frontières de la Syrie. 
Mais les autorités turques ne se sont jamais montrées prêtes à transformer leurs paroles en action, bien qu'ils n'y aient pas été encouragés. En effet, jusqu'à une date récente, les États-Unis et la plupart des pays de l'OTAN étaient résolument opposés à cette idée. 
Premièrement, il y a la crise des migrants en Europe du Sud, une menace plus diffuse mais non moins dangereuse et difficile que l'invasion de l'Ukraine par la Russie. Selon l'Organisation internationale pour les migrations, à compter de juillet 150 000 migrants ont rejoint l'Europe par la mer cette année, soit deux fois plus que durant la même période en 2014. 
Près de 30 000 migrants franchissent maintenant la frontière serbe vers la Hongrie chaque mois, ce qui a poussé le gouvernement de droite du pays à se lancer dans la construction d'une barrière de près de 180 km de long pour les empêcher d'entrer. Et en juillet seulement, près de 50 000 migrants sont entrés dans l'Union européenne par la Grèce. 
Bien que la Syrie ne soit pas le seul pays qui alimente cette crise des réfugiés, elle en est le principal contributeur. En effet, selon le Haut-Commissaire aux Réfugiés des Nations Unies, 34% des 137 000 personnes arrivées dans l'Union européenne du 1er janvier au 29 juin étaient originaires de Syrie, l'autre contributeur plus fort contributeur étant l'Afghanistan, à hauteur de 12%. 
Le deuxième facteur qui provoque un changement dans l'attitude de l'Amérique est la reconnaissance qu'un nouveau gouvernement syrien est essentiel pour vaincre (voire même pour contenir) l'État islamique. Le fait est que l'État islamique n'est pas la seule force violente et destructrice du pays : le Président syrien Bachar el-Assad, que le groupe militant s'est engagé à renverser, est également un meurtrier de masse et un criminel de guerre. 
Pour de nombreux groupes de rebelles de la Syrie, Assad représente la plus grande menace et doit donc être écarté du pouvoir avant que l'attention puisse se concentrer sur la défaite de l'État islamique. 
Troisièmement, l'accord nucléaire avec l'Iran, malgré l'examen minutieux qui se maintient en Iran et aux États-Unis, a suscité l'espoir que le pays puisse jouer un rôle important dans un effort en vue d'une solution politique en Syrie. Non seulement la politique de l'Iran consiste à fournir des armes et des combattants pour maintenir en place un Assad impopulaire dans son pays. 
Enfin, les analystes à plus long terme comprennent qu'une génération qui grandit aliénée et en colère dans les camps de réfugiés, comme l'ont fait plusieurs générations de Palestiniens, est une génération de radicaux potentiels. N'ayant rien à perdre, ils cherchent à se venger de l'expulsion de leurs parents d'une patrie qui, au fil du temps, devient plus en plus idéalisée. 
Et la perspective de l'Occident n'est pas la seule à évoluer. Les voisins de la Syrie semblent enfin comprendre que le pays pourrait se fragmenter en un État kurde qui pourrait déstabiliser la Turquie et en un territoire de l'État islamique qui pourrait déstabiliser l'Irak, la Jordanie et l'Arabie Saoudite. 
En établissant une zone d'exclusion aérienne, qui pourrait être défendue à l'aide de systèmes antimissiles basés en mer, les États-Unis et leurs partenaires pourraient prouver à Assad que leur patience a des limites et qu'ils sont prêts à défendre les Syriens en Syrie. Cette mesure, ainsi que les faits avérés selon lesquels son armée s'affaiblit et son effectif de recrues s'épuise, pourraient forcer Assad à reconsidérer ses perspectives à long terme et très probablement le contraindre à s'asseoir à la table des négociations. 
Il faudra des décennies pour reconstruire la Syrie et les générations futures seront marquées par les conséquences politiques et psychologiques de l'agitation actuelle : tout comme ce fut le cas pour la Bosnie, mais à une échelle beaucoup plus grande. 

Qui a tué le téléphone Nokia ? 
HELSINKI – Il semble y avoir une loi d’airain voulant que dans le secteur des technologies les entreprises de pointe finissent par perdre leur avance – bien souvent, la chute est rapide et prononcée. Le pionnier des téléphones portables de Nokia, l’une des plus grandes réussites de l’Europe dans le domaine des technologies, n’a pu y échapper, perdant sa part du marché en deux ans à peine. 
Mais les consommateurs avaient une nette préférence pour les téléphones intelligents à écran tactile. Au lancement de l’iPhone d’Apple au milieu de la même année, la part de marché de Nokia s’est rapidement affaissée et les recettes se sont mises à péricliter. 
Ce qui a scellé le sort de Nokia dans ce secteur était une succession de décisions prises par Stephen Elop dans le cadre de ses fonctions de PDG, qu’il occupait dès octobre 2010. À l’époque où Elop était à la barre de Nokia, la valeur boursière de la société baissait de 18 millions € par jour – faisant de son mandat de direction, selon les résultats financiers, le pire de toute l’histoire. 
La plus grande erreur d’Elop était d’avoir sélectionné le système d’exploitation de Microsoft Windows Phone comme la seule plateforme pour les téléphones intelligents de Nokia. Dans sa « note de service sur la plateforme incendiée », Elop a comparé Nokia à un homme sur une plateforme de forage en proie aux flammes, étant confronté à une mort flamboyante ou un saut incertain dans la mer glaciale. 
Le conseil d’administration de Nokia a constamment résisté au changement, empêchant la société de s’adapter aux revirements subits du secteur. En particulier, Jorma Ollila, qui avait dirigé la transformation de Nokia d’un conglomérat industriel en géant des technologies, était par trop entiché des réussites passées de la société pour accepter les modifications nécessaires pour rester concurrentielles. 
Ceci a contribué à la détérioration d’une culture d’entreprise autrefois animée, qui incitait les employés à prendre des risques et à faire des miracles. Des cadres importants se sont mis à quitter le navire, emportant avec eux les fonctions de vision et d’orientation stratégique de Nokia. 
Or le refus d’aller au-delà des solutions responsables des réussites passées s’est avéré le plus grand obstacle à la capacité de Nokia de créer le genre d’interface intuitive et conviviale de téléphone intelligent offerte par les appareils iPhone et Android. Ainsi, Nokia a d’abord prétendu qu’elle ne pourrait utiliser le système d’exploitation Android sans y inclure des applications Google sur ses téléphones. 
Puisque le logiciel Android est offert à titre gratuit, Google n’a pu égaler l’offre. Mais tout l’argent du monde ni celui de Microsoft n’ont pu sauver Nokia ; car il est impossible d’instaurer un écosystème industriel avec de l’argent seulement. 
Dans le cas d’Elop, le malheur était que le connu n’était qu’un autre esquif en perdition. Après avoir appris que Nokia avait opté pour Windows, le directeur de Google Vic Gundotra écrivait sur Twitter : « Deux canards boiteux ne feront jamais un cygne ». 
Comme Nokia dans le domaine du portable – sans compter l’exemple de Microsoft et d’IBM en informatique – un jour ou l’autre, ils perdront leur position dominante. Mais certaines stratégies pourraient prolonger leurs succès. 
Primo, les entreprises doivent continuer à innover, afin de rendre plus probable l’émergence en leur sein de technologies perturbatrices. Si les entreprises à la pointe du marché mettent en place un processus pour découvrir et faire aboutir de nouveaux concepts – et créer une culture dans laquelle les employés n’ont pas peur d’entrer en territoire vierge et de faire des erreurs – elles resteront à la fine pointe du domaine. 
Secundo, les grandes sociétés devraient surveiller les nouvelles générations d’innovateurs. Au lieu de s’associer à des entreprises de moindre envergure qui complètent leur modèle actuel d’exploitation, les grands groupes doivent plutôt collaborer avec les étalons sauvages de l’innovation dont le potentiel de transformation est immense. 
Finalement, même s’il est vrai que les entreprises qui tirent leur épingle du jeu se doivent d’innover constamment, elles ne doivent pas craindre de copier. Si Nokia avait immédiatement entamé la mise au point de produits calqués sur le succès de l’iPhone, tout en réglant de front les problèmes de propriété intellectuelle, le secteur des appareils mobiles aurait un tout autre visage aujourd’hui. 
Tenter d’étouffer des technologies qui changent la donne et de protéger les intérêts en place, par exemple, par des interventions antitrust, n’est certainement pas une solution. En fait, cette démarche finirait par léser le consommateur, soit en retardant le progrès technologique, soit en éliminant l’effet de la concurrence sur les prix – comme celui des appareils Android de Samsung, qui ont obligé Apple à diminuer les prix des modèles iPhone. 
Les entreprises des technologies ne peuvent réussir à percer simplement en faisant plaisir à leur conseil d’administration ou même en concluant des ententes de partenariat à gros chiffres. Les sociétés qui reporteront la mise sont celles qui sauront combler le moindre désir du consommateur – qu’elles soient des multinationales avec pignon sur toutes les rues ou une entreprise en plein essor. 

Permis de tuer 
Après la faillite de Lehman Brothers en septembre 2008, il a fallu redonner artificiellement vie aux marchés qui s’étaient écroulés. Rien de tel ne s’était produit depuis la Grande Dépression des années 1930. 
Cet écroulement n'est pas dû à un facteur externe, ce qui est extraordinaire, mais à un dérèglement interne du système, qui s’est ensuite généralisé à l’économie de la planète. Ce phénomène était quasiment inattendu, puisque l'opinion qui prévalait était que les marchés financiers se régulaient d'eux-mêmes. 
Mais les régulateurs sont des êtres humains, soumis à la bureaucratie et à une certaine influence politique. Nous devons donc limiter la régulation au maximum. 
D’aucuns, dont l’ancien président de la Réserve fédérale des Etats-Unis (la Fed) Alan Greenspan, affirment que si les marchés ne peuvent identifier une bulle, les régulateurs en sont également incapables. Les autorités financières doivent tout de même accepter cette tâche : malgré l’éventuelle marge d’erreur, l’étude des marchés leur montrera si elles en ont fait trop ou pas assez. 
Les outils les mieux connus à cet effet sont d’exiger des dépôts de garantie et un minimum de capital. Les autorités financières devraient, sur le même principe, opter pour un ratio prêt/valeur variable selon les types de crédits (commerciaux, hypothécaires ou immobiliers) afin d'évaluer les risques et de prévenir toute bulle. 
Il se pourrait bien que les régulateurs aient à déterrer d’anciens outils. Par exemple, lorsque les banques centrales demandaient aux banques commerciales de limiter leurs prêts dans certains secteurs économiques qu’elles supposaient en surchauffe, tels que l’immobilier ou la consommation, il n’y avait pas de crise. 
Il croyait à juste terme que réduire les fonds aurait été grossier et n’aurait pas suffit. Il aurait néanmoins pu réfléchir à des moyens plus spécifiques, en demandant par exemple à la Securities and exchange Commission (SEC) de geler l’émission de nouvelles actions, car l’effet de levier sur les celles-ci alimentait la bulle. 
C’est à dire que toute hausse de la propension au prêt tend à faire augmenter la valeur des garanties, tout en améliorant le rendement des emprunteurs, encourageant ainsi un relâchement des critères du crédit. Mais les bulles réapparaissent, en particulier dans l’immobilier, car la réflexivité n'est pas prise en compte. 
D’après la théorie traditionnelle, les marchés tendent à s'équilibrer, fonctionnent sans discontinuer par segments de prix et des déviations surviennent de manière aléatoire. Les risques peuvent par conséquent être assimilés aux risques auxquels les acteurs individuels du marché sont confrontés. 
Or, les marchés sont soumis à des déséquilibres dont les acteurs individuels peuvent faire abstraction en écoulant leur position à un autre. Les régulateurs au contraire ne peuvent pas ignorer ces déséquilibres, car s'il y a trop de acteurs d’un côté, les positions ne peuvent pas être liquidées sans causer de discontinuité, ou pire, de crash boursier. 
Pour éviter que le phénomène ne se répète, il faut que le risque des titres soit noté plus sévèrement qu’à l’heure actuelle. Les banques doivent payer pour le soutien gouvernemental qu’elles reçoivent implicitement en utilisant moins de levier et en acceptant plus de restrictions sur la manière qu'elles ont d'investir les dépôts. 
Si une banque est trop importante pour s’y risquer, les régulateurs devraient aller plus loin, et réguler les lots de compensation des courtiers patrimoniaux afin de garantir l’alignement du rapport risque/rémunération. Les hedge funds et autres investissements colossaux doivent aussi être surveillés de près pour s’assurer qu’ils ne génèrent pas de dangereux déséquilibres. 
L’émission et l’échange d'instruments dérivés devraient également être régulés, au moins aussi sévèrement que les actions ordinaires. Les régulateurs devraient insister pour que les transactions concernant ces dérivés soient homogènes, standardisées et transparentes. 
Parce qu’avoir des actions en bourse mais les vendre à la baisse comporte un profil risque/rémunération asymétrique. Perdre sur une position longue réduit le risque d’exposition, tandis que perdre à la baisse aggrave le risque. 
Le marché des CDS est aujourd’hui très pratique pour vendre les obligations à la baisse, mais le profil asymétrique risque/rémunération marche en sens inverse. Vendre à la baisse en achetant un CDS est peu risqué et peut rapporter très gros ; tandis que la vente d’un CDS rapporte peu et comporte des risques quasi illimités. 
L’effet négatif est renforcé par le fait que comme les contrats CDS sont négociables, ils tendent à être notés comme des warrants, pouvant être vendus à n’importe quel moment, plutôt que comme des options, qui ne seraient empochées qu’en cas de défaut. Or, les gens achètent des CDS non pas parce qu’ils attendent un défaut mais parce qu’ils s’attendent à ce que le CDS s’apprécie en cas de situation défavorable. 
C’est ce qui a détruit AIG, a mené Abitibi-Bowater à la faillite et y amène General Motors. Dans les deux cas, parce que certains obligataires possédaient des CDS, ils se sont manifestés pour profiter de la faillite plutôt que de la réorganisation. 
Acheter un contrat CDS, c’est comme acheter une assurance sur la vie d’une personne et avoir le droit de la tuer. Il incombe aux régulateurs de s’assurer que personne ne peut posséder de tel permis. 

Adieu les miracles économiques ! 
CAMBRIDGE – Il y a un an, les analystes étaient d'un optimisme à tout crin quant aux perspectives de croissance des pays en développement. S'ils s'attendaient dans le meilleur des cas à une croissance faible aux USA et en Europe, ils étaient persuadés que les pays émergents allaient continuer sur leur lancée et maintenir leurs taux de croissance de la décennie qui a précédé la crise financière - devenant ainsi les locomotives de l'économie mondiale. 
Les économistes du Citigroup par exemple ont affirmé sans la moindre hésitation que les circonstances n'ont jamais été aussi favorables à une croissance durable à travers le monde et ont prévu une croissance rapide de la production mondiale jusqu'en 2050, avec en tête les pays en développement d'Asie et d'Afrique. La firme PwC spécialisée dans le conseil en expertise comptable et le consulting prévoyait que les taux de croissance du PIB par habitant de la Chine, de l'Inde et du Nigéria se maintiendraient au-dessus de 4,5% jusqu'au milieu du siècle. 
Aujourd'hui, la tonalité de ces déclarations n'est plus du tout la même en raison de ce que le magazine The Economist appelle "Le grand ralentissement". Les chiffres récents concernant la Chine, l'Inde, le Brésil et la Turquie montrent que ces pays connaissent leur croissance la plus faible depuis plusieurs années. 
De même qu'il était inapproprié d'extrapoler à partir de la forte croissance de la décennie précédente, il ne faut pas surinterpréter aujourd'hui une fluctuation à court terme. Néanmoins il y a de bonnes raisons de croire que dans les décennies à venir, une croissance rapide sera l'exception. 
Si ce n'est une poignée de petits pays qui ont tiré un bénéfice considérable de leurs ressources naturelles, tous les pays qui ont réussi au cours des 60 dernières années le doivent à une industrialisation rapide. Il y a au moins un point sur lequel tout le monde s'accorde à propos du succès économique de l'Asie de l'Est : le Japon, la Corée du Sud, Singapour, Taiwan et bien entendu la Chine ont réussi à déplacer la main d'oeuvre des campagnes (ainsi que du secteur économique informel) vers le secteur manufacturé bien structuré. 
Le développement du secteur manufacturier favorise un décollage rapide parce qu'il est relativement facile, même aux pays pauvres et désavantagés, de copier la technologie étrangère. Mes travaux mettent en lumière un élément intéressant : les industries manufacturières tendent à combler leur retard technologique au rythme de 3% par an, ceci indépendamment du pays considéré, de sa politique et de ses institutions. 
Mais les services les plus productifs nécessitent un large éventail de compétences et de savoir-faire institutionnel que les pays en développement ne peuvent acquérir que progressivement. Un pays pauvre peut concurrencer la Suède dans de nombreux secteurs en terme de production, mais il lui faudra plusieurs décennies, si ce n'est des siècles, pour amener ses institutions au même niveau. 
Le cas de l'Inde montre les limites de ce que l'on peut attendre si l'on mise sur les services plutôt que sur l'industrie dans les premières étapes du développement. Ce pays a remarquablement développé ses capacités dans le domaine des services informatiques et téléphoniques (programmation et centres d'appel). 
Le développement à long terme exige également un investissement marqué dans le capital humain et dans les capacités institutionnelles, afin que les services tirent la croissance une fois que l'industrialisation atteint ses limites. Sans l'impulsion de l'industrialisation, le décollage économique devient problématique. 
En conséquence, le secteur manufacturier absorbe moins de main d'oeuvre que par le passé. La prochaine génération de pays en voie d'industrialisation ne pourra pas déplacer 25%, voire davantage, de sa main d'oeuvre vers les usines, ainsi que l'on fait les pays d'Asie de l'Est. 
- La mondialisation en général et la montée de la Chine en particulier ont fortement accru la concurrence sur les marchés mondiaux ; en conséquence il est difficile aux nouveaux arrivants de se faire une place. Bien que la main d'oeuvre chinoise deviennent plus coûteuse, la Chine reste un concurrent formidable pour tout pays qui envisage de se lancer dans la production manufacturière. 
Les dirigeants des principaux pays industrialisés n'ont pas prêté attention lorsque les pays en croissance rapide d'Asie de l'Est ont acquis la technologie et les capacités productives occidentales avec des moyens peu orthodoxes tels que subventions, dévaluation, rétroingénierie ou exigences portant sur la teneur de la production en éléments locaux. Ils n'ont pas fermé leur marché intérieur, ce qui a permis aux pays d'Asie de l'Est d'exporter en toute liberté leur production manufacturière. 
Les pays riches qui se débattent avec une dette élevée, une croissance faible, le chômage et des inégalités croissantes vont exercer une pression de plus en plus forte sur les pays en développement pour qu'ils respectent les règles de l'OMC, ce qui va réduire les possibilités de subventions au secteur industriel. Une dévaluation "à la chinoise" ne passera plus inaperçue. 
L'industrie manufacturière va rester l'ascenseur économique des pays pauvres, mais il ne pourra plus monter aussi vite et aussi haut. La croissance doit s'appuyer bien davantage sur l'amélioration à long terme du capital humain, des institutions et de la gouvernance. 





Un processus d'Helsinki pour la Corée ? 
SEOUL – Le mois dernier, la Corée du Nord et la Corée du Sud ont évité de justesse une confrontation militaire catastrophique. Après 40 heures de négociations intenses, le Sud a accepté d'arrêter sa diffusion par haut-parleurs dans la zone démilitarisée entre les deux pays, en contrepartie de l'expression du « regret » du Nord, à l'égard des soldats sud-coréens tués par l'explosion d'une mine terrestre en zone démilitarisée trois mois auparavant. 
Bien que cette crise ait fourni son lot habituel de belligérance et de rhétorique agressive de la part de la Corée du Nord, elle a produit également quelques nouveaux rebondissements intéressants. Comprendre ces développements pourrait bien aider à créer assez d'énergie pour enclencher, après plus de sept ans de confrontation, une véritable coopération inter-coréenne et aider à guider la péninsule vers un avenir plus pacifique et plus sûr. 
En 2010, l'opinion publique sud-coréenne s'est montrée très critique suite à l'échec de l'armée à riposter immédiatement après le naufrage par la Corée du Nord du Cheonan, un navire de guerre sud-coréen transportant plus de 100 personnes, ainsi qu'au bombardement par la Corée du Nord de l'île de Yeonpyeong la même année. En revanche, après les récentes explosions de mines terrestres, la présidente Park Geun-hye a maintenu ses exigences d'excuses face au Nord, qui a nié avoir posé des mines. 
Si le Sud inflexible s'amuse à jouer au plus fort sur le plan militaire face à un Nord souvent audacieux et au comportement toujours imprévisible, les résultats pourraient être catastrophiques. En ce sens, un cadre institutionnel pour une paix inter-coréenne permanente est plus urgent que jamais. 
La deuxième nouveauté concerne la Chine, qui est restée silencieuse tout au long de la dernière crise : un écart important par rapport à sa position en 2010, où elle avait activement pris le parti de la Corée du Nord sur la scène diplomatique internationale. 
Si la Chine prend vraiment ses distances avec la Corée du Nord, le régime de Kim Jong-un sera presque entièrement isolé au niveau international. Kim va-t-il répondre dangereusement à cet isolement, en continuant à se braquer contre le Sud, ou de manière pragmatique en devenant plus souple ? 
Son comportement belliqueux en 2013 par exemple, a simultanément aggravé ses relations avec la Chine, la Corée du Sud et les États-Unis. Et dans la crise récente, il n'a obtenu qu'un simple arrêt des émissions moqueuses à son égard, diffusées par haut-parleurs. 
On s'attend en effet à ce que le Nord commémore le soixante-dixième anniversaire de la fondation du Parti des Ouvriers Coréens, actuellement au pouvoir, en effectuant un essai nucléaire et en lançant un nouveau missile intercontinental. Mais la Chine, la Corée du Sud et les États-Unis (dont les politiques envers la Corée du Nord sont maintenant plus étroitement alignées que jamais), ne doivent pas se contenter d'attendre de voir ce qui se passe. 
Les jeunes soldats d'aujourd'hui représentent ce que l'on appelle la génération Jangmadang (« marché noir »), qui ont atteint l'âge de la majorité dans le cadre du processus de marchandisation qui a suivi la famine massive du milieu des années 1990. Exposés à des films, à de la musique et à d'autres produits sud-coréens, ils reconnaissent le gouffre béant entre la propagande de leur gouvernement et la triste réalité du pays. 
Alors que le processus de marchandisation continue, bientôt les soldats ne seront plus les seuls à voir ce qui se cache derrière la propagande du régime. Un bouleversement complet au Nord risque de ne plus tarder. 
Cela ouvre une nouvelle option politique pour l'Occident : pousser la Corée du Nord à revoir sa politique étrangère et de sécurité en approfondissant ses engagements économiques et sociaux avec le reste du monde. 
Les liens internationaux (ou plutôt les sanctions qui ont bloqué les avantages de ces liens), ont été essentiels à la décision de dénucléarisation de la Libye, tout comme à la volonté de l'Iran de parvenir à un accord avec les puissances mondiales au sujet de son programme nucléaire. Les sanctions ont été moins efficaces en Corée du Nord, en grande partie parce que la population n'a pas su ce qu'elle ratait. 
De même, les connexions croissantes entre groupes au sein du bloc soviétique et de l'Occident ont joué un rôle majeur dans la réalisation des Accords d'Helsinki de 1975. Les accords représentaient un effort pour améliorer les relations Est-Ouest pendant la Guerre froide, en mettant notamment l'accent sur les droits de l'homme. 
Suite à la crise d'août, il est peut-être temps de penser sérieusement à une manière d'équilibrer les sanctions maintenues contre la Corée du Nord avec davantage de liens économiques et sociaux. Sans une approche de ce genre, la Corée du Nord et la Corée du Sud pourraient d'ici peu s'enfermer dans un autre bras de fer militaire. 

Fin de partie en Corée du Nord 
DENVER – Les négociateurs des deux Corées semblent avoir résolu la crise de ce mois-ci, où l'utilisation de haut-parleurs par la Corée du Sud pour diffuser des messages à travers la zone démilitarisée avait déclenché des menaces de guerre du Nord. Voilà de bonnes nouvelles pour la région et pour le monde : parmi les craintes de plus en plus nombreuses au sujet de l'économie chinoise, il y a déjà bien des raisons de s'inquiéter des événements en Asie du Nord-Est. 
La Corée du Nord n'a pas reçu de nouvelles offres de nourriture, aucune aide économique ou financière, aucune aide pour l'énergie ou l'agriculture, aucunes paroles chaleureuses de la Chine. En effet, il est difficile de saisir pour quelles raisons Kim a initié cette crise. 
Ce qui semble effectivement avoir bénéficié à Kim, c'est l'accord de la Corée du Sud d'interrompre ses émissions, qui comprenaient quelques critiques personnelles très révélatrices à son égard. Et cela aurait pu être suffisant. 
Selon la tradition coréenne, il est parfois risqué de se fier à la fortune familiale du plus jeune de la troisième génération. Son père, Kim Jong-il, a lutté de toutes ses forces pour suivre les traces de Kim Il-sung. 
En effet, il inauguré ce que de nombreuses personnes appellent un règne de terreur : des dizaines de hauts fonctionnaires ont été sommairement et brutalement exécutés, tandis que d'autres se terrent dans la peur. 
L'économie du pays est en ruines, avec sa base agricole, en l'absence de toute ingénierie et de technologie moderne, qui est de plus en plus sensible aux vicissitudes de la météo. La décision du gouvernement de permettre aux marchés de fonctionner reflète l'obligation de faire de nécessité vertu : comme cela a été le cas pour la décomposition des régimes communistes dans d'autres pays du monde, le gouvernement ne peut pas se permettre de payer les fermes collectives pour leur production. 
La Chine pour l'essentiel se lave les mains du sort de son petit voisin. La Russie, contrainte de rechercher de nouveaux amis, mais qui se bat également pour contrôler sa propre économie en baisse, n'est pas intéressée par la tentative de renouer des liens d'amitié avec un pays qui semble mettre un point d'honneur à ne jamais rien payer à personne. 
Une des caractéristiques du leadership de Kim Jong-un est son désintérêt pour les négociations visant à mettre un terme au programme d'armement nucléaire de la Corée du Nord. En effet, alors que les Chinois se sont battus ces dernières années pour redémarrer les « pourparlers à six », les Nord-Coréens leur ont tout simplement répondu : « Non, merci. » 
La Corée du Nord sous Kim Jong-un a lourdement investi et a travaillé dur pour développer des missiles balistiques capables de transporter des armes nucléaires. Ses associés d'autrefois (autrement dit le monde entier), n'ont pas eu d'autre choix sinon celui de renforcer les sanctions, d'augmenter la vigilance et dans le cas des États-Unis et de leurs alliés, de développer les défenses de pointe capables de rendre obsolètes les systèmes offensifs Nord-coréens avant même qu'ils ne soient divulgués. 
Pendant le processus six-partite, durant quatre ans, les interlocuteurs de la Corée du Nord (États-Unis, Corée du Sud, Chine, Russie et Japon) ont proposé au régime ce qui représentait une très bonne affaire : arrêter le programme nucléaire en échange d'une longue série d'aides et d'assurances. 
Compte tenu de cela, il est facile de comprendre pourquoi de nombreux analystes ont commencé à se concentrer sur ce que pourrait signifier la disparition de la Corée du Nord en termes d'arrangements politiques dans la péninsule coréenne. À un certain point et d'une manière qui reste encore à définir, la Corée du Nord ne sera plus capable de fonctionner et la Corée du Sud va devenir l'État successeur. 
Mais bien qu'ils doivent discuter et décider des conditions particulières, ils n'auront pas vraiment le choix. Face à un tel défi historique, les Coréens, en gardant à l'esprit les perspectives de leurs descendants et les souhaits de leurs ancêtres, vont accepter et finir par embrasser la réunification. 
L'exemple relativement récent de la réunification allemande fournit quelques pistes, mais la Corée devra trouver sa propre voie. Durant ce processus, elle aura besoin non seulement d'une bonne planification, mais aussi d'amis, d'alliés et de partenaires. 
Le 4 septembre, la Présidente Sud-coréenne Park Geun-hye arrivera en Chine pour sa deuxième visite officielle. L'ordre du jour sera chargé, étant donné le nombre important de questions d'actualité à débattre. 


Le spectre nucléaire de la Corée du Nord 
DENVER – La récente déclaration de la Corée du Nord de ne pas autoriser les touristes étrangers à traverser ses frontières afin de se protéger contre le virus Ebola, a provoqué les moqueries partout dans le monde. « Le virus Ebola a certainement mieux à faire que de visiter cet endroit », ont ironisé certains observateurs. 
L'apparente immuabilité de la Corée du Nord donne à certains développements inattendus l'apparence de signes avant-coureurs d'un événement important. Après un mois sans nouvelles images du dirigeant du pays Kim Jong-un, les observateurs internationaux spéculent avec impatience sur son état de santé, sa sécurité personnelle et sa mainmise sur le pouvoir. 
Selon eux, Kim n'aurait pas manqué d'assister à certains événements importants, dont une cérémonie en l'honneur de ses père et grand-père Kim Jong-il et Kim Il-Sung, à moins que quelque chose de grave n'ait eu lieu. A peine Kim de retour sous le feu des projecteurs, boiteux et affublé d'une canne, le régime a déclenché une nouvelle série de spéculations en libérant Jeffrey Fowle, un Américain de 56 ans détenu pendant des mois pour avoir laissé une Bible dans une chambre d'hôtel. 
Dans ce contexte, la libération de Fowle, apparemment sans équivoque, a été interprétée comme un signe de la volonté du régime d'entamer un dialogue tant attendu avec les États-Unis. Mais une évaluation des intentions de la Corée du Nord à ce point est de l'ordre de la simple conjecture, en ce que la libération d'un détenu ne constitue pas un élément de preuve convaincant. 
Ce qui est certain, c'est que l'absence de tout dialogue constructif soutenu avec la Corée du Nord est une grave source de préoccupation. Les dirigeants sud-coréens, qui comprennent mieux que personne le danger que représente la Corée du Nord, ont reconnu depuis longtemps la nécessité d'un tel dialogue. 
En effet, malgré le refus de la Corée du Nord de faire de réelles concessions sur les questions des droits de l'homme et des visites des familles, encore moins sur sa posture militaire, la Corée du Sud a régulièrement cherché à instaurer un processus pour de telles discussions. Le défi pour les États-Unis consiste à encourager les efforts de la Corée du Sud, sans faiblir sur ses exigences pour que le Nord participe à un nouveau cycle de négociations sur le nucléaire, selon les termes acceptés auparavant par la Corée du Nord. 
Les adversaires de cette approche insistent sur le fait qu'il n'y a pas de place pour de telles « conditions préalables » dans un véritable dialogue, dans lequel les parties concernées sont simplement censées échanger leurs opinions. Mais le fait est que le refus de la Corée du Nord de reconnaître son engagement de 2005 d'abandonner son programme nucléaire, rend effectivement sujet à caution tout dialogue futur. 
Après tout, renverser l'escalade nucléaire de ce pays était au départ une raison fondamentale pour lancer des négociations. Cet objectif a été le principe directeur des pourparlers à six (entre la Chine, le Japon, la Corée du Nord et du Sud, la Russie et les États-Unis) depuis plus d'une décennie, où tous les pays participants ont fait des concessions importantes en matière d'aide économique et énergétique, de garanties de sécurité et de reconnaissance diplomatique. 
Mais certaines preuves semblent suggérer cette possibilité. En particulier, l'arrêt par la Corée du Nord d'un réacteur nucléaire qui avait déjà produit assez de matériel nucléaire pour plusieurs bombes et qui aurait pu en produire beaucoup plus. 
En tout cas, Kim Jong-il a semblé au moins intéressé par l'accord, au moins pour maintenir les relations de la Corée du Nord avec la Chine. On ne peut pas en dire autant de son fils et successeur, dont les actes ne font rien pour suggérer un intérêt même lointain en faveur de la dénucléarisation. 
D'après les mises en garde récentes du Général Curtis Scaparrotti, commandant en chef de l'armée américaine en Corée du Sud, la Corée du Nord a peut-être déjà accès via l'Iran et le Pakistan à l'expertise nécessaire pour miniaturiser une arme nucléaire et l'embarquer sur un missile. Si elle ne peut pas encore le faire, elle sera en mesure d'y parvenir prochainement. 
En outre, compte tenu des investissements de la Corée du Nord dans le renforcement de ses forces conventionnelles et de l'effectif important de population sud-coréenne près de la frontière, le Nord pourrait se concentrer sur le développement d'armes nucléaires tactiques, ajoutant ainsi une nouvelle dimension d'horreur à tout conflit sur la péninsule coréenne. Alors que l'échéance de deux ans des élections présidentielles aux États-Unis sera remise à zéro à l'horizon 2016, il reste probablement assez de temps pour une poussée plus forte sur des négociations nucléaires de fond avec la Corée du Nord. 
Mais cela en vaut la peine, étant donné le manque de solutions de rechange. En effet, le défi est bien plus lourd de conséquences, que de simplement convaincre la Corée du Nord d'y participer. 
La Russie ne peut pas maintenir indéfiniment une politique étrangère fondée sur le mépris. La communauté internationale, aussi fragmentée et conflictuelle qu'en ce moment, peut trouver un terrain d'entente en reconnaissant la menace posée par le régime imprévisible et énigmatique de la Corée du Nord et en prenant des mesures de coopération en vue de l'atténuer. 


La faiblesse puissante de la Corée du Nord 
CAMBRIDGE – Lorsque le président des États-Unis Barack Obama et le président chinois Xi Jinping se sont rencontrés le mois dernier dans un « sommet à manches courtes » en Californie, la Corée du Nord était le principal sujet des discussions. Le sujet n’avait rien de nouveau, mais le ton l’était. 
Il y a plus de deux décennies, l’Agence internationale de l’énergie atomique a pris la Corée du Nord en flagrant délit de violation de son accord de garanties et de retraitement du plutonium. Après que la Corée du Nord ait renoncé au Cadre agréé subséquent, négocié, en 2003, par l’administration du président Bill Clinton, elle a expulsé les inspecteurs de l‘AIEA, s’est retirée du Traité sur la non-prolifération des armes nucléaires. 
Les Chinois n’ont jamais cessé d’affirmer qu’ils ne voulaient pas que la Corée du Nord se dote d’armes nucléaires, mais déclaraient que leur influence sur le régime était somme toute limitée, malgré le fait que la Chine soit le principal fournisseur du pays en aliments et combustibles. Il en résulte un dialogue sensiblement écrit d’avance dans lequel la réalisation de la Chine et des États-Unis se limiterait à une vague profession de foi pour la dénucléarisation comme objectif commun. 
La Chine était sincère en exprimant sa volonté d’une péninsule coréenne non nucléaire, mais le problème nucléaire n’était pas sa principale préoccupation. Elle cherchait surtout à empêcher l’effondrement du régime de la Corée du Nord et le chaos qui pourrait en résulter aux frontières, non seulement par des flux de réfugiés, mais aussi par la possibilité que les troupes de la Corée du Sud ou des États-Unis envahissent la Corée du Nord. 
Tiraillée entre ses deux objectifs, la Chine a mis une plus haute priorité sur le maintien au pouvoir de la dynastie de la famille Kim. Ce choix a donné lieu à un paradoxe apparent quoiqu’étonnant : la Corée du Nord a fortement gagné en influence sur la Chine. 
Dans certaines situations de négociations, la faiblesse et la menace d’écroulement peuvent être une source de pouvoir. Un exemple plutôt classique illustre ce propos : si vous devez 1 000 $ à la banque, cette dernière a un certain pouvoir sur vous ; mais si votre dette envers la banque est de 1 milliard $, vous avez un pouvoir de négociation considérable sur la banque. 
Toutefois, avec le régime de Kim terrorisé par le fait que la libéralisation économique puisse éventuellement dégénérer en demandes pour de plus grandes libertés politiques, l’influence de la Chine sur le régime est restreinte. Comme un responsable chinois m’a déjà confié dans un moment d’inattention : « la Corée du Nord a détourné notre politique étrangère ». 
Les dirigeants de la Corée du Nord savent que les forces militaires supérieures de la Corée du Sud et des États-Unis remporteraient un conflit militaire de grande envergure. Et pourtant, avec 15 000 tubes d’artillerie dans la zone démilitarisée, à moins de 48 kilomètres du nord de Séoul, la capitale de la Corée du Sud, ils savent également qu’ils pourraient semer le chaos dans l’économie de la Corée du Sud tandis que la Corée du Nord a relativement moins à perdre. 
La Corée du Nord a longtemps été habile à afficher sa volonté de prendre des risques, provoquant une crise en 2010 en coulant un bâtiment militaire de la Corée du Sud et en bombardant une île de la Corée du Sud. Ce printemps, elle a effectué un essai nucléaire et une série de tests de missiles, accompagnés par une logorrhée de rhétorique belliqueuse. 
Elle a moins confiance dans le nouveau dirigeant inexpérimenté de la Corée du Nord, Kim Jong-un, qu’elle avait en son père, Kim Jong-il. Les dirigeants chinois sont également en train de se rendre compte des risques que la Corée du Nord impose à la Chine. 
Avec plus d’essais nucléaires, la Corée du Sud et le Japon pourraient vouloir se doter eux aussi d’armes nucléaires. De plus, si jamais les discours belliqueux de ce printemps du régime de Kim ont été suivis par des provocations contre la Corée du Sud du même acabit que celles de 2010, la Corée du Sud pourrait répliquer avec force et la Chine pourrait se faire entraîner dans le conflit. 
À la suite des « franches » discussions sur la Corée du Nord entre Xi et Obama, Xi a organisé un sommet avec le président Park Geun-hye de la Corée du Sud, sans avoir rencontré son allié officiel de la Corée du Nord. Au lieu de cela, deux hauts gradés de la Corée du Nord ont ensuite rendu visite à Beijing pour se faire semoncer pour les actions de leur pays. 
Par contre, Xi et Park ont fait une déclaration commune reconnaissant l’importance d’appliquer fidèlement les résolutions du Conseil de sécurité des Nations Unies pour que des sanctions soient prises contre la Corée du Nord, et ont aussi souscrit à un accord multilatéral en 2005 qui oblige la Corée du Nord à troquer son programme d’armement nucléaire pour des avantages économiques et diplomatiques. Les dirigeants des deux pays ont demandé instamment la reprise des pourparlers à six sur la dénucléarisation, qui sont interrompus depuis 2009. 
La Corée du Nord a modéré sa rhétorique et ses provocations, mais le régime Kim n’a donné aucun signe d’être prêt à renoncer à son programme d’armement nucléaire qu’elle considère comme essentiel à sa sécurité et à son prestige. À long terme, les changements économiques et sociaux pourraient aider à résoudre la situation. 
Devant une telle perspective, les États-Unis et la Corée du Sud pourraient prendre des mesures pour rassurer la Chine qu’ils ne profiteraient pas de l’occasion pour déplacer leurs troupes jusqu’aux frontières de la Chine. Dans le passé, lorsque les États-Unis ont proposé que des pourparlers discrets sur des plans d’urgence en cas d’effondrement du régime, la Chine a toujours craint d’offenser et d’affaiblir la Corée du Nord. 

Comment réagir face au caprice nucléaire de la Corée du Nord 
Contrairement aux précédents "lancements-surprise" auquel il a procédé, cette fois le gouvernement nord-coréen a informé au préalable les agences internationales du lancement d'un "satellite" entre le 4 et le 8 avril. La question qui se pose maintenant n'est pas de savoir si le régime de Corée du Nord va lancer son missile, mais ce qui arrivera ensuite. 
Les USA, le Japon et la Corée du Sud ont déjà condamné publiquement ce lancement comme un "acte de provocation" et une violation de la résolution 1718 du Conseil de sécurité adoptée en octobre 2006, cinq jours après l'essai nucléaire auquel a procédé la Corée du Nord. 
Les gouvernements de la région ont pour préoccupation immédiate d'éviter des mesures militaires guère souhaitables et la réaction qui s'en suivrait. Il faut surtout éviter que les négociations à six (Chine, USA, Japon, Russie, Corée du Sud et Corée du Nord) qui ont pour objectif la fin du programme nucléaire nord-coréen ne pâtissent du lancement de missile. 
Deux questions fondamentales sont à prendre en compte en ce qui concerne la Corée du Nord. Premièrement, même si l'on est justifié à la critiquer pour son inconscience et le comportement contre-productif et auto-destructif qu'elle a adopté depuis de nombreuses années, en particulier les actes inhumains perpétrés à l'encontre de sa propre population et d'étrangers, la Corée du Nord n'est pas la seule à devoir être blâmée pour son "caprice nucléaire". 
L'attitude unilatérale de Bush, notamment le démantèlement de l'accord-cadre signé à Genève en 1994, tout le battage fait autour d'un accord sur l'uranium enrichi et l'abominable discours sur "l'axe du mal" n'ont fait qu'accroître la paranoïa d'un régime qui n'en avait nul besoin. Aussi, la politique étrangère de Bush, notamment lors de son premier mandat, a une bonne part de responsabilité dans situation actuelle. 
Plus fondamentalement, il ne faut pas croire que le système communiste totalitaire nord-coréen puisse être changé du jour au lendemain. Personne, que ce soit à l'intérieur ou à l'extérieur du pays, ne peut renverser cette dynastie communiste anachronique et ce n'est pas de l'extérieur que l'on peut espérer modifier rapidement la politique de son parti, militarisé et fossilisé, et de ses bureaucrates. 
L'idée de guerre dans la péninsule coréenne est quelque chose d'impensable, étant donné le nombre colossal de victimes qui en résulterait sans doute. Le seul fait d'envisager une telle possibilité est le signe d'un échec diplomatique, et non de l'accomplissement d'un véritable leadership. 
Par ailleurs, le déséquilibre dans la durée des mandats des dirigeants constitue un obstacle central dans la recherche d'une solution du problème des armes de destruction massive de la Corée du Nord et dans la question de la réunification de la Corée. Depuis l'émergence de deux régimes et systèmes distincts dans la péninsule coréenne en 1948, la Corée du Sud et les USA (son seul allié sur le plan militaire) ont eu affaire avec seulement deux "dirigeants suprêmes", Kim Il-sung et Kim Jong-il. 
Seulement en ce qui concerne la Corée du Sud, il s'est trouvé confronté à la politique d'engagement du rayon de soleil (sunshine policy) de Kim Dae-jung, puis à la politique de dialogue de Roh Moo-hyun, et maintenant à la politique davantage tournée vers la confrontation du président Lee Myung-bak. Du coté américain, il a eu affaire à la politique d'engagement de Bill Clinton, suivie par la politique de confrontation unilatérale de George W. Bush et maintenant à la toute nouvelle politique d'engagement reposant sur des principes de Barack Obama. 
La différence entre le maximum de deux mandats de quatre ans du président américain et le mandat unique de cinq ans du président sud-coréen se révèle parfois problématique, et les politiques des deux pays à l'égard de la Corée du Nord divergent souvent. Ils doivent alors consacrer un temps très long et d'énormes efforts pour atteindre un consensus sur la Corée du Nord, ce qui laisse cette dernière, déjà isolée, ruminer toutes sortes de théories quant à une conspiration dirigée contre elle. 
A long terme, cela conduit à une oscillation entre dialogue et impasse, ce qui débouche sur des périodes d'engagement incertain ou de forte tension. Pour rompre ce cycle stérile, il ne faut pas encore davantage de rhétorique exaltée au sujet des missiles nord-coréens, mais un engagement diplomatique ferme et patient qui transcende les changements liés aux cycles politiques. 

La clarté stratégique sur la Corée du Nord 
DENVER – Tous les regards sont braqués en ce moment sur les nouvelles cyber-possibilités récemment prétendues de la Corée du Nord. Si la récente attaque sur les ordinateurs de Sony Pictures proviennent bien de ce pays, comme l'affirment les pouvoirs publics des États-Unis, s'agit-il d'un acte de sabotage, de vandalisme, de terrorisme ou pour employer la formule préférée des néo-conservateurs (surtout pendant la période des fêtes), de guerre ? 
Quels que soient les mérites de l'allégation américaine (à propos de laquelle persiste un certain scepticisme), le bilan en matière des droits de l'homme de la Corée du Nord vient d'être renouvelé, à juste titre. Si cet épisode débouche sur quelque chose (à savoir, sur le renvoi de la Corée du Nord devant la Cour Pénale Internationale (CPI), cela dépendra de décisions prises par le Conseil de Sécurité des Nations Unies. 
Étant donné que la Chine et la Russie (qui brandit son droit de veto de membre permanent du Conseil de sécurité) s'opposent à une action en la matière, le différend ne va probablement pas en arriver là. Mais à tout le moins, le débat selon les termes de l'Ambassadrice des États-Unis aux Nations Unies Samantha Power, « lève le voile » sur le « bilan effroyable de la Corée du Nord en matière de droits de l'homme » et sur l'urgence de rendre compte de ce bilan. 
Dans le monde entier, certains pays s'en tirent sans aucune sanction pour leur mauvais bilan en matière de droits de l'homme. Certains s'en tirent avec des cyber-attaques transfrontalières. 
Quiconque a récemment voyagé en Chine sait que si en fin de compte les Chinois (pour des raisons qui leur sont propres), empêchent la Corée du Nord d'être renvoyée devant la CPI, ils en ont assez de son comportement d'État client. Dans une partie du monde où la politique repose en grande partie sur des symboles, la Chine n'a pas invité le Chef Nord-coréen Kim Jong-un à visiter Pékin depuis son accession au pouvoir en 2012 et semble peu disposée à le faire de sitôt. 
L'explication officielle de la Chine pour cet écart est que le moment n'est pas approprié : un argument évidemment ouvert à l'interprétation et aux variations. 
Quand Kim a pris le pouvoir, il a immédiatement formulé des menaces de guerre envers les États-Unis, en posant avec ses généraux devant une carte montrant des missiles pointés vers l'Amérique du Nord. Kim a finalement choisi une autre manière d'exprimer son leadership : il a fait arrêter son oncle (et la main chinoise du régime) lors d'une soirée et l'a fait exécuter. 
Pour la Chine, la reprise des relations avec ses voisins d'Asie du Sud-Est, qui ont été mises à mal par des disputes territoriales, est une priorité plus importante. Ce processus est déjà en cours, car la Chine semble maintenant prête à régler ses différends à un niveau multilatéral, par l'intermédiaire de l'Association des Nations de l'Asie du Sud-Est (ANASE). 
Mais le problème Nord-coréen est différent. En supposant que les dirigeants chinois soient conscients que leur relation avec l'un des pires régimes du monde ne va pas jouer en faveur de leur objectif d'engagement mondial, les États-Unis doivent rechercher une façon d'influencer la politique chinoise. 
Les Chinois déclarent de leur côté qu'ils « encouragent le dialogue », tandis que les États-Unis invitent instamment la Chine à faire davantage, sans préciser quoi. Pour les États-Unis, l'objectif doit être de convaincre plus ardemment les Chinois de dissuader le comportement criminel de la Corée du Nord. 
Parmi toutes les inquiétudes de la Chine sur la Corée du Nord, la plus grave est l'effondrement du régime (probablement suivie de la déliquescence de l'État), qui pourrait être perçu comme une défaite chinoise et une victoire américaine avec la Corée réunifiée dans le cadre du système américain de l'Alliance. Donner accès aux arguments d'une réflexion approfondie sur la question pourrait être le meilleur moyen de promouvoir la coopération et plus important encore, une doctrine « sans surprise ». 
En outre, les États-Unis doivent encourager de meilleures relations entre la Chine et la Corée du Sud. Il est largement admis dans la région que les États-Unis rechignent à mettre en place des relations plus étroites, comme si davantage de Chine dans le futur de la Corée du Sud impliquait moins d'Amérique. 
Mais leur confluence témoigne du besoin de meilleurs canaux de coopération sino-américains sur la Corée du Nord. Quoi que l'administration américaine du Président Barack Obama entende par l'expression « patience stratégique », elle a probablement été un peu excessive ces dernières années. 

Disparition d’une sœur bien-aimée 
Pendant ce temps, la Chine veut profiter des tensions récentes d’une dispute territoriale entre la Corée du Sud et le Japon pour courtiser le gouvernement en place à Séoul. Mais, plus important encore, l’un des piliers de la dictature de la Corée du Nord pourrait bien être en train de se fissurer ; au moment où le pays est encore une fois aux prises avec une pénurie alimentaire endémique. 
Le 25 septembre, les médias de la Corée du Sud ont fait état de rumeurs sur les graves problèmes de santé de Kim Kyong-hui, la sœur du « bien aimé leader » Kim Jong-il, et la tante de Kim Jong-eun le président actuel de la Corée du Nord de vingt et quelques années. Ces rumeurs n’ont pas été confirmées, mais son nom n’était pas sur la liste des participants de la dernière Assemblée populaire suprême. 
Sa disparition soudaine a déclenché de nombreuses spéculations sur la fragilité du régime du « jeune général »; car malgré son penchant notoire pour l’alcool, elle était largement perçue comme l’éminence grise du règne de Kim Jong-un. La vérité sur sa disparition restera fort probablement cachée pendant un certain temps. 
Qui plus est, avant sa mort, Kim Jong-il a tout fait pour préparer le terrain à cette sœur pour qu’elle puisse continuer à jouer son rôle d’autorité suprême, même sous Kim Jong-un. Il a écarté des dirigeants qui auraient pu s’opposer à elle, notamment des personnalités aussi importantes que Lee Yong-chul et Lee Je-gang. 
Elle était ainsi chargée de réviser, compléter et ratifier les politiques, de même que de l’orientation générale du PCT. Une fois les politiques établies, elle veillait même à leur exécution. 
Toute décision pouvant affecter la survie du régime est prise au sein de la dynastie. En fin de compte, sur les plans de la légitimité, de l’appartenance au clan, de l’expérience et de la compétence, Kyong-hui est perçue comme la seule personne apte à prendre les décisions au sein du clan Kim. 
Pour réussir, Kim Kyong-hui dispose de trois axes de pouvoir, le parti, l’armée et l’administration centrale, chaque axe d’autorité s’immisçant dans les moindres recoins de la vie en Corée du Nord. Pourtant, Kim Kyong-hui dirigeait le pays fort différemment que son frère décédé. 
Pour la dirigeante de facto de la Corée du Nord, le contrôle du parti est un outil plus souple pour obtenir le type de loyauté absolue dont les Kim ont absolument besoin. Kim Jong-eun a fait des choses inédites jusqu’ici en Corée du Nord : comme admettre l’échec d’un essai de missile, ou parader avec Mickey Mouse, le personnage de Disney, symbole de la culture de l’ennemi américain, tout en construisant ses propres parcs d’attractions. 
Mais personne ne doit se méprendre : ce ne sont pas là les signes d'un dégel du régime de Pyongyang. 
Car, même si à l’heure actuelle le pouvoir gouvernemental gravite exclusivement autour du parti, la situation pourrait bien se dégrader, et le régime s’effondrer, si les pénuries alimentaires ne se règlent pas et que des pouvoirs parallèles décident de combler le vide. Le fait que Kyong-hui soit en mauvaise santé est un obstacle de taille, car elle risque de manquer de temps pour consolider son pouvoir, à moins que la crise alimentaire se résorbe d’elle-même. 
Pour l’instant, le sort de la péninsule coréenne dépend de l’état de santé d’une seule femme. Disparition d’une sœur bien-aimée 

La bataille pour la maison du Père Noël 
STOCKHOLM – Il y a quelques années, un ministre canadien a déclaré fièrement que le Père Noël était un citoyen canadien. Après tout, son domicile et son usine de jouets sont au pôle Nord, qui selon l'interprétation du ministre, appartient au Canada. 
En 2007, un mini sous-marin sur fonds privés a planté un drapeau russe directement en dessous de son domicile présumé. Et il y a deux semaines, le Danemark, qui a la souveraineté sur le Groenland, a fait valoir sa propre revendication territoriale, concernant elle aussi le pôle Nord. 
Elle brigue non seulement la souveraineté sur tout entre le Groenland et le pôle Nord. Mais elle étend également sa prétention sur près de 900 000 kilomètres carrés, jusqu'aux limites existantes de la zone économique de la Russie, de l'autre côté du pôle : une zone qui représente 20 fois la taille du Danemark. 
Une manière d'évaluer les revendications des pays sur le territoire arctique repose sur le statut de la dorsale de Lomonosov, une vaste formation qui s'élève du fond de la mer et s'étend sur 1 800 km depuis le Groenland jusqu'au plateau continental de Sibérie orientale. Tout le monde convient qu'il s'agit bien d'une dorsale. 
Le Danemark, en collaboration avec le gouvernement du Groenland, penche maintenant en faveur de la première hypothèse, en lui donnant le droit d'étendre sa zone économique à travers une vaste zone au sommet du monde. Bien que rien ne soit encore divulgué sur la revendication russe, qui sera publiée au printemps, il ne fait aucun doute qu'elle fera valoir le contraire. 
Et qu'en est-il de la revendication des Canadiens ? Cela reste à voir, mais il y a eu des rapports selon lesquels le Premier ministre Stephen Harper serait mécontent du manque d'ardeur des scientifiques canadiens à défendre cette affaire pour leur pays. 
Néanmoins malgré tout le battage sur une « course à l'Arctique » et l'atmosphère plutôt glaciale entre les concurrents, il y a peu de raisons de craindre un conflit. Selon les termes de la Déclaration Ilulissat, tous les pays riverains de l'océan Arctique s'engagent à résoudre leurs revendications pacifiquement et sur la base de la Convention des Nations Unies sur le droit de la mer. 
Ces entretiens, pour le dire en termes mesurés, risquent de prendre un certain temps. La Norvège et la Russie ont négocié sur une délimitation territoriale beaucoup plus limitée pendant quatre décennies. 
Le Danemark et la Russie ont consacré d'importantes ressources à l'exploration de la dorsale de Lomonosov. Le Danemark a loué les services de brise-glaces suédois pour plusieurs expéditions et la Russie a déployé des sous-marins spéciaux pour obtenir des échantillons de la dorsale du lit de l'océan. 
La région de l'Arctique a toujours été stratégiquement vitale pour la Russie : elle représente environ 85% de la production de gaz naturel de la Russie, basée principalement dans l'Ouest de la Sibérie. 
Un responsable militaire canadien, interrogé sur ce qu'il ferait si les soldats étrangers attaquaient le Grand Nord de son pays, a répondu calmement qu'il enverrait une expédition pour les sauver. Bien que la Russie ait espéré une augmentation rapide du transport maritime le long de la route maritime du Nord, le trafic commercial de cette année a chuté de 77%. 
Bien sûr, les enjeux sont trop élevés pour que le Canada, le Danemark et la Russie ne permettent que l'éloignement de la région et son environnement hostile influencent la façon dont ils font résolument valoir leurs revendications. Des limites comme celles-ci sont fixées une bonne fois pour toutes et personne ne sait quelles découvertes, technologies et opportunités l'avenir nous réserve. 
Mais pour le moment, ni le Père Noël ni personne d'autre n'a de raison de s'inquiéter. La nature de la dorsale Lomonosov sera débattue durant les années à venir, tandis que ses pensées (et les nôtres) sont susceptibles de se concentrer sur des questions plus immédiates. 

Attention aux erreurs de raisonnement, même pour une bonne cause 
NEW YORK – Le dirigeant fasciste norvégien dont le nom est devenu synonyme de coopération avec le diable, Vidkun Quisling, vivait avec sa femme dans une magnifique villa proche d'Oslo. Cette villa héberge maintenant le Centre norvégien pour l'étude de l'Holocauste et des religions minoritaires, une transformation bienvenue pour un tel lieu. 
Au début de l'année j'y suis allé pour voir une exposition fascinante sur la première Constitution norvégienne promulguée en 1814, un texte profondément humaniste et progressiste, enraciné dans l'Histoire, le droit et la philosophie. Certains de ses auteurs, des experts, étaient des spécialistes de la Grèce antique, d'autres de la culture hébraïque, et tous des lecteurs attentifs de Kant et de Voltaire. 
Napoléon qui avait été vaincu cette année là avait garanti les droits civiques des juifs dans les pays qu'il avait conquis. Et peu avant l'introduction de cette clause dans la Constitution norvégienne, le roi du Danemark avait garanti la citoyenneté des juifs dans son royaume. 
Les motifs avancés par les intellectuels qui en étaient à l'origine n'étaient pas racistes ; ils ne croyaient pas à une infériorité biologique des juifs. C'était une question de foi et de culture, les coutumes et les croyances des juifs étant jugées incompatibles avec les valeurs occidentales modernes issues des Lumières. 
L'un des rédacteurs de la Constitution, Frederik Motzfeldt, disait que les juifs ne s'assimileraient jamais dans un pays, quel qu'il soit. Un autre assurait que le judaïsme pousse à tromper les chrétiens et les autres Gentils [les non-juifs]. 
Selon eux il était préférable de ne pas leur accorder la citoyenneté. Les spécialistes de la culture juive expliquaient que le judaïsme et la Constitution norvégienne étaient incompatibles, la loi de Moïse étant la seule qu'ils reconnaissaient ; il fallait donc se défier des juifs au même titre qu'il faudrait se défier aujourd'hui des musulmans en raison de la charia. 
Le principal problème n'était donc pas la race, mais la religion - même s'il est facile de les confondre. Ainsi que l'explique Hakon Harket, le meilleur spécialiste norvégien de la clause anti-juive de la Constitution, "même ceux qui combattaient pour les droits civiques des juifs voulaient souvent libérer les juifs du judaïsme". 
Aujourd'hui aussi on invoque souvent les Lumières comme un raccourci exprimant les valeurs occidentales qui seraient menacées "d'islamisation". Maintenant aussi on nous avertit du danger présenté par les musulmans qui constitueraient un Etat dans l'Etat, de l'impossibilité de l'assimilation et de la nécessité au nom de la laïcité de libérer de leur foi les musulmans, tous considérés comme arriérés. 
Certes, en 1814 il n'existait pas l'équivalent juif du jihadisme violent qui empoisonne aujourd'hui les relations entre les musulmans et l'Occident. Il y a pourtant un enseignement à retenir de la clause anti-juive si mal inspirée qui figurait dans la Constitution norvégienne (elle n'a été abolie qu'au bout de quelques décennies). 
Supposer que tous les musulmans pensent la même chose parce qu'ils ont la même religion est une erreur aussi grossière que de croire savoir ce que pensent les juifs, les chrétiens ou d'autres. Et c'est une grave erreur de croire qu'en raison de certains textes anciens une foi religieuse qui peut se présenter sous des aspects les plus divers et parfois très vagues conduit inévitablement à une position idéologie donnée. 
Ils ont des sympathisants dont le nombre va peut-être croissant du fait de la crainte de voir le terrorisme du Moyen-Orient faire tache d'huile. Mais ils ne sont pas encore la majorité et l'idée que l'Occident est sur le point d'être dominé par les Arabes ou les musulmans reste minoritaire. 
Pourtant même des hommes politiques qui ne sont pas extrémistes risquent, parfois pour une bonne cause, de faire la même erreur que l'Assemblée constituante norvégienne en 1814. Ainsi le Premier ministre britannique David Cameron veut combattre l'extrémisme islamiste en interdisant l'expression d'idées qui selon le gouvernement encourageraient ou glorifierait cet extrémisme. 
Il essaye de résoudre un véritable problème, à savoir l'incitation à la violence par des idéologies extrémistes. S'il est parfaitement justifié de sanctionner les auteurs de violence, pourchasser des gens pour ce qu'ils pensent - ou pire encore, pour ce que nous imaginons ce qu'ils pensent - tient de la chasse aux sorcières. 
Cameron a raison : des "valeurs clés" tels que "la démocratie ou la tolérance" sont importantes, elles méritent d'être défendues. 

Pas de paradis pour l’argent sale 
PARIS – En ces temps économiques difficiles, un principe devrait se voir accorder la même importance que les problèmes liés aux profonds déficits et aux plans d’austérité qui font les gros titres des journaux. Ce principe peut se résumer en peu de mots : « Chacun doit respecter les règles. » 
La crise financière globale a permis de montrer le peu de tolérance accordée par les temps qui courent aux tricheurs. Et, depuis le début de la crise, les pays du G20 – la France (et les Etats-Unis) en tête - ont fait pression pour une meilleure règlementation, une meilleure gouvernance et un sens des responsabilités plus affirmé. 
Ces principes sont véritablement ceux que les populations des pays développés veulent voir renforcés. Lorsque les temps sont difficiles, comme c’est le cas actuellement, l’argent compte. 
Pour le monde en développement, cependant, une autre dimension est donnée à la phrase « jouer selon les règles ». Les opinions publiques de ces pays veulent voir la fin de ces refuges qui permettent à des personnes en responsabilité corrompues de voler l’argent public et de la planquer à l’étranger. 
Pour ce qui est de la fiscalité, de réels progrès ont été réalisés. La France impose une grande transparence à ses banques et exige des rapports sur les activités bancaires effectuées dans les paradis fiscaux, en supplément de ce que les standards internationaux d’échanges d’informations demandent. 
D’autres ont démontré leur capacité à gouverner en poursuivant les sociétés qui payent des pots de vin et soudoient les personnes en responsabilité étrangers. Mais récupérer les milliards de dollars volés par des dirigeants et des responsables corrompus dans le monde en développement s’est avéré jusqu’à présent être un processus très long. 
Le Groupe World Bank, en association avec l’Office des drogues et de la criminalité des Nations Unies, travaille sur l’Initiative de récupération des actifs volés (StAR) visant à rechercher les profits de la corruption et à inciter à ce des actions soient entreprises pour restituer les actifs détournés à sa légitime propriétaire : la population du pays en développement concerné. 
La France, la Grande Bretagne, l’Australie, la Suède, la Norvège et la Suisse tous soutiennent cette urgence et concordent sur le fait que l’impunité pour ce genre de criminalité internationale ne peut plus être tolérée. Il n’est plus tolérable que l’autorité publique soit abusée à des fins privées. 
Ces questions de paradis fiscaux, de fonds détournés, et de corruption constituent l’essentiel des raisons qui appellent au besoin urgent d’encourager l’ouverture et la transparence des transactions financières, et de désigner les responsables au niveau global. Il est temps de donner cette impulsion et d’obtenir des résultats durables. 
La corruption – sous quelque forme que ce soit et en toutes circonstances – est un cancer qui ronge sans discernement les économies développées et en développement. Elle sape la croissance économique. 
Les opportunités perdues sont énormes. Dans le monde en développement, 20 milliards de dollars permettraient de financer 48 000 kilomètres de routes goudronnées à deux voies ou couvriraient les traitements pendant une année entière pour 120 millions de personnes atteintes du Sida. 
On peut réussir. La Suisse a rendu aux Philippines 684 millions de dollars de l’ancien président Ferdinand Marcos et 700 millions de dollars du général Sani Abacha au Nigéria ; par ailleurs elle a, avec d’autres nations, rendu au Pérou plus de 180 millions de dollars volés par l’ancien haut-fonctionnaire Vladimiro Montesinos. 
Au moment donc où les dirigeants de la planète se retrouvent pour le G20 et autres forums dans les semaines à venir afin de discuter de la crise économique, des plans de relance, de la réglementation financière et du développement, la guerre contre la corruption devrait demeurer à part entière sur l’ordre du jour multilatéral. Mais les pays du G20 n’ont pas tous ratifié l’UNAC – la Convention des Nations Unies contre la corruption – qui fournit une trame pour aider les pays à développer leurs propres lois visant à éradiquer les refuges pour les criminels qui volent le monde en développement. 
Les pays qui n’ont pas encore signé la convention devraient le faire sans tarder. Les pays qui ont signé et ratifié l’UNAC doivent maintenant l’appliquer. 
La société civile devrait mener des actions pour que les mesures soient effectives et les responsabilités assumées. Le combat contre la corruption est vital, non seulement parce que c’est la bonne chose à faire, mais parce que ne pas le faire nous affectera tous 
Nous vivons aujourd’hui dans un monde différent dans lequel les pays en développement représentent une source fondamentale de croissance, et importent aussi des biens et des services capitaux depuis les pays développés. Lorsque nos partenaires sont autant frappés par la corruption, cela nous affecte aussi. 

Pas de « Printemps des actionnaires » 
CHICAGO - La crise économique mondiale qui continue fait non seulement perdre les élections aux gouvernements sortants, mais elle ébranle également les conseils d'administration. Quand les cours et les bénéfices des actions ont semblé défier la pesanteur, les réunions d'actionnaires ont ressemblé à des conventions politiques américaines : une exposition pour favoriser une image de marque, plutôt qu'un forum de discussion sur les questions controversées. 
Au Crédit Suisse et chez Barclays, par exemple, plus d'un quart des actionnaires a rejeté le régime de solde et d'indemnité proposé par la direction. Chez Citigroup, une majorité d'actionnaires a rejeté le traitement des directeurs de Citigroup - la première compagnie du S&P 500 où cela s'est produit. 
Les actionnaires activistes peuvent également se vanter d'autres victoires (au moins partielles) chez Yahoo! où un actionnaire activiste a forcé le PDG nouvellement désigné à démissionner pour avoir falsifié ses diplômes. 
Mais la description hyperbolique par plusieurs commentateurs d'un « Printemps des actionnaires », en référence aux dictateurs arabes évincés, ne convient pas pour plusieurs raisons. La première étant en particulier que le Printemps arabe a effectivement renversé des régimes. 
Certes les comités de rémunération et les conseils d'administration ont tendance à suivre les souhaits des actionnaires, même s'ils ne sont pas légalement obligés de le faire. Mais ils procèdent la plupart du temps de cette façon par embarras, guidés par un sentiment de culpabilité et les modifications semblent bien souvent superficielles. 
Pour décrire le combat des actionnaires visant à responsabiliser les membres du conseil, la bonne analogie n'est pas le Printemps arabe, mais les manifestations de Tian'anmen à Pékin il y a vingt ans. En 1989, le gouvernement chinois a envoyé des troupes pour réprimer le mouvement pro-démocratique du pays. 
Une des (rares) réussites positives de la législation Dodd-Frank des États-Unis, promulguée pour traiter les causes de la crise financière de 2008, est - ou doit être - l'exigence pour la Securities and Exchange Commission (SEC) des États-Unis, d'abroger les règles courantes qui empêchent les investisseurs institutionnels de nommer leurs propres représentants aux conseils d'administration. En fait, l'exigence était très timide, et posait de telles restrictions en termes de quantité et de durée de propriété, qu'elle revenait à laisser le contrôle aux investisseurs institutionnels déjà en place. 
C'en était trop pour le Business Roundtable, qui a poursuivi la SEC pour mettre fin à cette règle. Discutée par Eugene Scalia, le fils du juge Antonin Scalia de Cour Suprême des États-Unis, l'affaire contre la SEC a été gagnée à la Cour d'Appel des États-Unis de Washington D.C. sur un point technique - le fait pour la SEC d'avoir négligé de réaliser au préalable une analyse coût/bénéfice. 
Cette petite victoire s'est transformée en une défaite importante pour les actionnaires quand la SEC, plutôt que d'exécuter une telle analyse et de proposer une nouvelle règle, a choisi de bloquer le processus. À une conférence en décembre dernier, j'ai demandé à la présidente de la SEC Mary Schapiro, quand son agence projetait de réintroduire la règle. 
La violente répression du mouvement de la Place Tian'anmen a retardé le mouvement de la Chine vers la démocratie d'au moins vingt ans. Espérons que l’affaire Business Roundtable et al. contre SEC ne signifie pas la même chose pour la démocratie des actionnaires. 

Fin de limitation de sourire 
Imaginez que vous marchez dans les rues de votre quartier la tête levée, le visage ouvert. D’après vous, parmi les personnes que vous croisez, combien vous souriraient ou vous saluraient de quelque manière que ce soit ? 
En Australie, où il n’est pas rare d’être ouvert et amical avec les inconnus, la ville de Port Phillip, qui regroupe certaines des banlieues de la baie de Melbourne, fait appel à des volontaires pour savoir à quelle fréquence les gens se sourient dans la rue. Ces volontaires ont brandi des panneaux ressemblant à des limitations de vitesse, mais précisé aux piétons qu’ils se trouvaient, par exemple, dans une « zone à 10 sourires à l’heure ». 
Janet Bolitho, maire de la ville, affirme que ces panneaux sont une tentative d’encourager les gens à sourire ou à dire « G’day » – le salut australien classique – tant à leurs voisins qu’aux inconnus qui se promènent dans la rue. Elle ajoute que sourire permet de nous sentir plus proches et en sécurité, et réduit donc notre peur du crime – élément important de la qualité de vie de nombreux quartiers. 
Si les détails sont laissés aux soins des habitants, elle donne des conseils en matière d’organisation, prête des barbecues et des parasols et couvre l’assurance de responsabilité civile. Bon nombre de personnes qui vivent dans la même rue depuis des années se sont rencontrées pour la première fois au cours de ces fêtes. 
Ces initiatives s’inscrivent dans un programme plus vaste s’efforçant de mesurer les changements de la qualité de vie de la ville, pour que la municipalité sache si les décisions qu’elle prend pour la communauté sont appropriées. La mairie souhaite que Port Phillip devienne une communauté durable, pas seulement au sens environnemental, mais aussi en termes d’équité sociale, de viabilité économique et de vitalité culturelle. 
Au lieu de considérer la possession d’une voiture comme un signe de prospérité, elle voit la baisse du nombre de voitures – et l’augmentation de la fréquentation des transports publics – comme un signe de progrès pour réduire les émissions de gaz à effets de serre et encourager un style de vie plus sain où les habitants sont disposés à se déplacer à pied ou en vélo. La ville s’intéresse également à la conception de nouveaux bâtiments consommant moins d’énergie. 
Certaines collectivités locales estiment que leur rôle consiste à proposer des services de base tels que la collecte des ordures ménagères et l’entretien des routes – et bien sûr, à percevoir les impôts nécessaires pour ce faire. D’autres villes mettent en avant le domaine économique et encouragent les industries à s’installer sur leur territoire pour accroître le nombre d’emplois et l’assiette de l’impôt locale. 
Elles tiennent à ce que les générations futures aient le même accès que les résidents d’aujourd’hui à une qualité de vie satisfaisante. Pour préserver cette qualité, les responsables politiques doivent pouvoir mesurer l’ensemble des aspects y contribuant – et l’amabilité en fait partie. 
Pour maints pouvoirs publics, aux niveaux national et local, prévenir le crime a un degré de priorité bien plus élevé que d’encourager l’amitié et la coopération. Mais comme le soutient le Professor Richard Layard de la London School of Economics dans son livre paru récemment Happiness : Lessons from a New Science , promouvoir l’amitié est souvent facile, peu coûteux, et rendre les gens plus heureux peut être fort gratifiant. 
Dans les années 70, Alice Isen et Paula Levin, psychologues américaines, ont effectué une expérience dans laquelle des personnes choisies au hasard trouvaient une pièce de dix cents dans une cabine téléphonique, et d’autres non. Tous les sujets ont eu la possibilité d’aider une dame à ramasser des documents qu’elle avait fait tomber devant eux. 
Selon Isen et Levin, parmi les 16 personnes qui ont trouvé une pièce, 14 ont aidé cette dame, tandis des 25 qui n’avaient pas trouvé de pièce, une seule l’a aidée. Une autre étude a fait ressortir des différences similaires. 
Même si cette étude ne prouve pas de façon formelle l’existence de différences éloquentes, il fait peu de doutes que les personnes de bonne humeur se sentent mieux dans leur peau et sont plus disposées à aider les autres – ce que les psychologues qualifient d’« élan de bonne volonté ». Pourquoi les pouvoirs publics n’auraient‑ils pas pour rôle de contribuer un peu à produire ce type d’élan ? 
Voici une mesure du succès : au cours des 18 derniers mois, la proportion de personnes qui sourient à Port Phillip est passée de 8 à 10 %. 

Pas entendu au G20 
Le G20 est devenu, à l’occasion de la crise financière globale, le principal forum pour convenir des principes de base sur les questions de politiques budgétaires et du rôle du Fonds Monétaire International. En insistant sur le fait qu’il fallait éviter de tomber dans le protectionnisme commercial et d’adopter les mesures de type chacun pour soi, il a aussi fait pression sur les gouvernements par rapport à ce qu’il ne fallait pas faire. 
Plus récemment, cependant, il semble n’avoir pas été aussi efficace que lors de ses précédentes réunions de Washington et de Londres en 2009 pour tenter de réconcilier les divergences d’intérêts économiques et de stratégies pour stimuler la reprise. Le sommet du G20 de Séoul au début de novembre a vraiment révélé un profond désaccord. 
Les déséquilibres globaux et les désalignements monétaires pourraient bien anéantir la reprise globale et pousser le monde dans le bourbier protectionniste. La plupart des états en souffriraient mais ceux pris entre deux feux en pâtiraient le plus. 
Le premier est l’afflux de capitaux à court terme. Si certains en doutaient encore, les évènements de ces dernières années auraient du finir de les convaincre que trop de capitaux à l’affût de profits à court terme peuvent fausser les taux de change et le prix des actifs, et potentiellement entrainer une catastrophe financière. 
Les pays bénéficiaires peuvent tenter de monter des barrières, mais le tsunami de liquidités menace de les anéantir. La dépréciation du dollar échaffaudée par la Réserve Fédérale semble une proposition intéressante depuis une perspective américaine, mais les économies latino-américaines ne peuvent et ne devraient pas assumer le poids du réalignement du dollar. 
Les exportations de l’Amérique Latine sont parmi les victimes. La sous-évaluation du renminbi a aussi forcé l’Amérique Latine à réduire sa part dans les exportations manufacturières globales et à se spécialiser plus encore dans les matières premières. 
La politique de taux de change de la Chine n’est évidemment pas la seule raison pour expliquer cette réuniformisation de l’Amérique Latine. Mais il devient de plus en plus difficile pour les usines de la région de continuer de fonctionner dans un contexte de faible demande globale et de fortes monnaies locales. 
Les membres latino-américains du G20 que sont l’Argentine, le Brésil et le Mexique devraient faire en sorte que ces questions soient débattues par le forum. Mais des pays comme l’Argentine et le Brésil craignent des représailles sur leurs exportations de marchandises de la part de la Chine. 
A l’autre extrême se trouve le Mexique, en intense compétition avec la Chine. Par conviction et par commodité de part et d’autre, le Mexique se range invariablement du côté de Washington et pointe du doigt le taux de change sous-évalué de la Chine pour expliquer son apathie économique. 
Leur crédibilité est assurée par des systèmes financiers sains, des cadres budgétaires solides, un faible endettement et un strict respect des cibles d’inflation. Pour réduire leur dépendance aux ressources naturelles, ils ont signés des accords de libre-échange avec les Etats-Unis (inexplicablement non approuvés par le Congrès américain dans le cas de la Colombie). 
Ces trois pays sont donc dans une position exceptionnelle d’exiger du G20 que la Chine et les Etats-Unis cessent de poursuivre des politiques protectionnistes qui constituent une menace majeure à la stabilité de l’économie globale. Mais le problème est que la Colombie, le Chili et le Pérou ne sont pas membres du G20. 
La question de la légitimité des plus petits pays émergeants doit être traitée maintenant si le G20 veut jouer un rôle majeur dans le processus décisionnaire d’après crise financière globale. Si les pays ne sont pas adéquatement représentés, la charge de la coordination économique internationale en incombera par défaut aux institutions multilatérales, où elle n’a que peu progressé dans les années qui ont précédé la crise. 
Nous proposons de modifier le statu quo en permettant à ces pays d’obtenir un siège tournant autour de la table du G20. Ils peuvent aider à guider le monde vers une reprise coordonnée et éviter à de nombreuses économies émergentes de devenir les victimes innocentes des guerres des autres. 

Une guerre commerciale n’est pas opportune 
Mais quelques mois à peine après leur premier sommet de novembre 2008, 17 pays membres du G20 adoptaient des mesures protectionnistes. La clause « Achetez américain » du plan de relance économique a en particulier fait parler d’elle. 
La faiblesse persistante des économies avancées comporte le risque d’une nouvelle poussée protectionniste. Aux Etats-Unis par exemple, un Américain sur six qui souhaite occuper un emploi à temps plein n’en trouve pas. 
Ces risques étaient inhérents à un plan de relance insuffisant, qui avait autant pour objectif d’amadouer les membres du Congrès que de stimuler l’économie. Un second plan de relance semble peu probable, compte tenu de l’envolée des déficits, et comme la politique monétaire a atteint ses limites, avec les faucons de l’inflation exerçant des pressions persistantes, il n’y a rien à attendre de ce côté-là non plus. 
Alors que le président Obama repousse depuis quelques mois déjà la date à laquelle le secrétaire au Trésor Timothy Geitner doit rendre son rapport, le concept même de « manipulation des devises » est biaisé : tous les gouvernements prennent des mesures qui altèrent directement ou indirectement le taux de change. 
Bien que les politiciens américains mettent l’accent sur le déficit commercial bilatéral avec la Chine, qui reste important, la question centrale est celle du solde commercial multilatéral. Lors des premières demandes pour un ajustement du taux de change du yuan pendant l’administration de George W. Bush, l’excédent commercial multilatéral de la Chine était modeste. 
L’Arabie saoudite a également un excédent bilatéral et multilatéral important avec les Etats-Unis : les Américains ont besoin de son pétrole et les Saoudiens veulent moins de produits américains. 
Dans une économie mondiale avec une demande agrégée chroniquement faible, les comptes courants excédentaires constituent un problème. Mais celui de la Chine aujourd’hui est en fait inférieur à ceux du Japon et de l’Allemagne combinés : en pourcentage du PIB, il s’élève à 5 pour cent, contre 5,2 pour cent pour l’Allemagne. 
Les Etats-Unis ne pourront sérieusement résorber leur déficit commercial que lorsque les Américains épargneront davantage. Bien que la Grande récession ait encouragé l’épargne des ménages (qui était presque nulle auparavant), cette épargne a été plus que contrebalancée par l’augmentation des déficits gouvernementaux. 
En même temps, une réévaluation du taux de change contribuera probablement à l’accroissement des inégalités en Chine, dont les paysans pauvres subissent une concurrence accrue de la part de fermiers américains fortement subventionnés. Là se trouve la véritable distorsion de l’économie mondiale, qui veut que des millions de pauvres des pays en développement souffrent tandis que les Etats-Unis viennent en aide à des paysans parmi les plus riches au monde. 
Durant la crise financière asiatique de 1997-1998, la stabilité du renminbi a joué un rôle important pour stabiliser la région. De la même manière, la stabilité de la devise chinoise contribue à une forte croissance économique régionale, dont le monde entier bénéficie. 
Certains experts estiment que la Chine doit réévaluer son taux de change pour juguler l’inflation ou empêcher la formation de bulles financières. Le gouvernement chinois contient l’inflation, mais surtout il a tout un éventail d’autres moyens (des taxes sur les influx de capitaux et sur les plus-values à une série d’instruments monétaires) à sa disposition. 
Il n’en reste pas moins que les taux de change influent sur les modèles de croissance, et il est dans l’intérêt même de la Chine de restructurer son économie de manière à être moins dépendante d’une croissance tirée par les exportations. Les autorités chinoises reconnaissent que le yuan devra s’apprécier dans la durée. 
Étant donné que l’excédent commercial multilatéral de la Chine est la question économique qui pose problème pour de nombreux pays, les Etats-Unis doivent rechercher une solution multilatérale avec des règles clairement définies. Imposer des taxes douanières unilatérales après avoir unilatéralement accusé la Chine de « manipuler sa monnaie » ne fait que porter atteinte au système multilatéral, sans grand bénéfice pour eux. 
Les Etats-Unis devraient donc se méfier d’en commencer une en plein milieu d’une reprise économique mondiale incertaine – même si elle présente un certain attrait pour des politiciens dont les électeurs sont, à juste titre, préoccupés par un taux de chômage élevé, et même s’il est toujours plus facile de chercher à blâmer autrui. Malheureusement, la crise mondiale a été créée par les Etats-Unis et c’est aux Etats-Unis de faire un examen de conscience, non seulement pour relancer leur économie, mais également pour empêcher qu’une telle crise se reproduise. 

La Complaisance n’a plus sa place 
L’assistance internationale a dû se compter en milliards de dollars pour certains. Même les pays les mieux préparés ont douloureusement ressenti les effets de la crise : les marchés à l’exportation se sont écroulés, le prix des matières premières a chuté et le marché du crédit s’est atrophié. 
Le rendement économique de plusieurs pays a chuté de manière spectaculaire, bien plus qu'en Europe occidentale. Ce déclin semble avoir cessé, et les tout derniers chiffres tendent à montrer qu'ils seraient au bout du tunnel. 
Nous devons compter avec un nombre de banqueroutes fortement en hausse – sans oublier les marchés de crédit défectueux et un taux de chômage élevé. Ce qui, par la suite, alourdira les budgets nationaux et les systèmes bancaires, tout en mettant les responsables politiques de la région au défi. 
A cet imbroglio, devons-nous ajouter des problèmes structurels. Des problèmes qui n'ont pas encore été traités depuis le début de la crise et qui se résument, pour l’Europe orientale, à quatre domaines principaux : (1) une surdépendance des ressources naturelles ; (2) des déséquilibres à l’exportation, en terme d'éventail de produits et de marchés étrangers ; (3) de petits marchés de capitaux inappropriés ; et (4) une production et utilisation inefficace de l’énergie. 
Vingt ans après la chute du rideau de fer, ces pays sont plus que jamais intégrés aux marchés internationaux. Ceci a généré de forts taux de croissance en période faste, mais a eu un effet négatif en temps de crise – même si cette intégration a empêché l’écroulement de la monnaie ou la remise de dette nationale, le type même de situations remarquées lors d’anciennes crises survenues dans les pays émergents. 
Le FMI, la Banque mondiale et d'autres institutions financières internationales, telles que la Banque européenne d’investissement et la Banque européenne pour la reconstruction et le développement ou encore la Banque centrale européenne et la Commission européenne, ont travaillé de concert pour stabiliser la situation. Le G-20 a ouvert la voie vers un niveau international. 
Une autre différence avec les ralentissements financiers du passés chez les marchés émergents est que les investissements dans la région BERD – l’Europe orientale et sud orientale, la Turquie et les pays de l’ancienne Union soviétique – se sont avérés être à long terme plutôt que de la spéculation à court terme. Les entrepreneurs et investisseurs occidentaux ont fini par voir l’Est de l’Europe comme une zone (désormais élargie) du marché intérieur et se sont comportés en conséquence. 
Il est capital pour la stabilité d’avoir un secteur banquier et financier sain. La coopération internationale a permis d’éviter que les banques-mères d’Europe occidentale, possédant de nombreux réseaux et filiales en Europe orientale, retirent leurs capitaux. 
Nous avons mis en place un plan anti-crise axé sur le secteur financier, l’économie réelle, en particulier sur les gros investissements dans les infrastructures, notamment dans le domaine crucial de l’efficacité de l’énergie. La demande de prêts et de financement de projets est plus grande que jamais : de janvier à septembre 2009, nous avons investi plus de 6 milliards d’euros, le double de notre investissement sur la même période un an plus tôt. 
Nous mobilisons des fonds privés pour le bien général, par exemple pour les infrastructures. Nos investissements ont pour but de surmonter les problèmes structurels qui infestent la région. 
Cette crise a montré que des institutions publiques sainement capitalisées sont plus que nécessaires, fait qui ne va pas changer dans un proche avenir. Or, le secteur bancaire privé sera très affairé aux répercussions de la crise financière pour plusieurs années. 
Voilà pourquoi j’ai proposé de porter le capital des actionnaires de sa banque – à 30 milliards d’euros, au lieu des 20 milliards actuels. La BERD pourrait alors investir jusqu’à 10 milliards d’euros par an sur les cinq prochaines années, ce qui nous permettrait de continuer à remplir notre rôle : apporter à l'Europe orientale et au secteur privé un soutien financier et une assistance vitale. 

Pas de temps à perdre 
PITTSBURGH, É.-U. – Il y a près de six mois, au plus profond de la crise financière et économique mondiale, les leaders du G20 se réunirent pour un sommet historique à Londres. Leur engagement collectif à stimuler, réguler et restructurer l’activité économique mondiale a contribué à apaiser les tensions un peu partout dans le monde. 
L’angoisse a peut-être diminué dans les salles de réunion ou dans celles des marchés, mais le drame quotidien pour la survie persiste. La situation a même empiré pour beaucoup, dans les villages et les rues des pays les moins développés, surtout en Afrique. 
Plus de travail, plus de revenu, plus d’opportunité. Des dizaines de millions de personnes ont rejoint la cohorte de ceux vivant déjà en dessous du seuil de pauvreté, ralentissant ainsi la progression vers la réalisation des Objectifs de développement du Millénaire. 
Il a été admis lors de la réunion du G20 à Londres que les pays et les populations les plus pauvres ne devraient pas être pénalisés par une crise pour laquelle ils ne sont aucunement responsables. Sur la base de cette constatation, les leaders du G20 ont établi un calendrier ambitieux pour apporter une réponse diversifiée et globale. 
Tout d’abord, les leaders du G-20 doivent poursuivre l’engagement pris précédemment pour la mise au point d’un Plan International de Redressement et de Réforme. Ayant admis son « devoir collectif de réduire l’impact social de la crise et limiter les dommages à long terme sur le potentiel international », le groupe doit maintenant réévaluer les soutiens parvenus aux pays en voie de développement et ceux à venir. 
Mais certains pays vulnérables se débattent toujours pour financer les investissements anticycliques et la demande grandissante de protection sociale. Cela pose la question de l’intransigeance des critères d’éligibilité et des modèles d’allocation de la Banque Mondiale qui peuvent faire obstacle aux pays les plus nécessiteux. 
Ceci amène à un deuxième domaine d’intervention : s’assurer que la parole des pays en développement, y compris celle des moins développés, soit mieux entendue au sein des institutions financières internationales, et renforcer les agences à vocation régionale telles que la Banque Africaine de Développement. 
Les institutions issues des accords de Bretton Woods comme la Banque Mondiale et le FMI admettent elles aussi que cette ouverture les rendraient plus pertinents face à la réalité et à la diversité de la communauté internationale d’aujourd’hui et plus efficaces pour répondre aux défis posés par le réchauffement climatique et la pauvreté. Mais le processus doit être accéléré, et l’on doit s’assurer que le FMI, en particulier, sera capable de s’adapter aux challenges qui se présenteront après la crise. 
Ceci nécessite l’élargissement du mandat de surveillance du FMI au-delà des politiques macroéconomiques et monétaires afin qu’il puisse traiter des questions financières et de régulations élargies. Cela implique d’établir un conseil politique de haute volée pour prendre des décisions stratégiques déterminantes pour la stabilité internationale. 
Les réformes structurelles et institutionnelles doivent s’accompagner d’un troisième volet : parvenir à un accord sur un calendrier pour s’attaquer à nombre de règles de commerce tronquées, aux régimes de subventions essoufflés, aux règles de propriété intellectuelle et autres formes de dysfonctionnements des marchés qui désavantagent ostensiblement les pays en développement. 
Enfin, le G20 peut contribuer à redonner de l’élan à la lutte contre le réchauffement climatique. Ses membres représentent la plus grosse part des émissions de gaz à effet de serre ; s’ils arrivaient à un accord à Pittsburgh, cela pourrait grandement contribuer à ce que la Conférence sur le Climat de Copenhague en décembre prochain ne soit pas que belles paroles et vaines promesses. 
Des progrès doivent être faits sur les objectifs de réduction d’émissions et sur un meilleur partage du savoir et des technologies. Nous devons trouver un moyen de débloquer des fonds pour l’adaptation et l’atténuation, c’es-à-dire pour protéger les populations des impacts du réchauffement climatique et permettre aux économies de se développer tout en diminuant les niveaux de pollution - tout en se prémunissant contre un protectionnisme qui ne se justifierait qu’au nom de l’atténuation du réchauffement climatique. 
Les sceptiques craignent que, maintenant que le risque financier collectif est apprécié, correctement ou non et qu’il peut être géré, le sommet de Pittsburgh ne donnera lieu qu’à de maigres compromis qui seront le reflet des intérêts nationaux divergents plutôt que d’adresser avec un sens de l’urgence les problèmes du réchauffement climatique, de la pauvreté chronique et du manque d’efficacité de la gouvernance internationale. Les leaders du G20 doivent gérer des pressions nationales difficiles, surmonter des agendas très serrés et résister aux tentations populistes – et donner tort aux sceptiques. 

Non au fondamentalisme vert 
BORDEAUX – La climatologie, qui met aujourd’hui l’accent sur le réchauffement climatique, est une science encore comparativement nouvelle. Or, malgré la nature relativement récente des recherches dans ce domaine, un consensus sans équivoque s’est imposé : le changement climatique – provoqué en grande partie, mais pas exclusivement, par l’activité humaine – menace aujourd’hui notre mode de vie et nous devons trouver les moyens de le combattre. 
Mais je pense aussi que l’approche fondamentaliste adoptée par certains cercles est à la limite de l’acceptable. Comment les fondamentalistes verts peuvent-ils défendre une réduction de la croissance économique comme solution au problème du réchauffement climatique quand des hommes, des femmes et des enfants, par centaines de millions, dans le monde entier, vivent encore dans une pauvreté abjecte et ont désespérément besoin d’aide ? 
Les habitants des régions les moins favorisées ont droit au développement économique de manière à ce qu’ils puissent produire leur propre nourriture, qu’ils aient accès à l’eau potable, qu’ils vivent dans des conditions décentes et puissent bénéficier de tous les avantages représentés par les hôpitaux et les écoles. Ce sont des droits humains fondamentaux, qui ne peuvent être obtenus que par la croissance, et non la stagnation, économique. 
Au début du XXe siècle, une personne sur dix seulement vivait dans une ville ou une métropole. Ce pourcentage est aujourd’hui d’une sur deux – soit 3,3 milliards de personnes, selon les statistiques des Nations unies – et le nombre de citadins devrait s’élever à 70 pour cent de la population mondiale à l’horizon 2050. 
L’expression française qui veut que les petits ruisseaux fassent les grandes rivières reflète le type de stratégie que je pense être efficace pour lutter contre le réchauffement climatique par le biais d’un développement durable. Des actions entreprises localement, développées par la suite dans le cadre d’échanges entre cités, pourraient à longue échéance avoir un impact mondial. 
Parmi les points soulevés lors de la Conférence de Copenhague sur le climat en décembre dernier figurait l’incapacité des États membres de l’UE à mettre au point un accord international post Kyoto pour lutter contre les changements climatiques. Fort heureusement, la situation a évolué depuis lors et les 110 pays responsables de 80 pour cent des émissions de gaz à effet de serre – dont le Brésil, la Chine et l’Inde – soutiennent aujourd’hui l’accord conclu à Copenhague. 
Il est toutefois essentiel de ne pas s’en tenir là. Nous devons faire en sorte que les prochaines conférences sur le changement climatique, tel le sommet de Cancún à la fin de cette année, soient pleinement exploitées pour transformer les bonnes intentions en un accord international qui s’applique autant aux pays développés qu’aux pays en développement. 
L’accord de Copenhague prévoit que les pays industrialisés financent les réductions et autres ajustements nécessaires des pays en développement grâce à une aide de 30 milliards de dollars, qui doit atteindre 100 milliards de dollars entre aujourd’hui et 2020. Mais l’accord ne précise pas qui assumera les coûts spécifiques de ce financement. 
L’accord se limite à entériner les objectifs largement acceptés d’une stabilisation de la concentration de CO2 à moins de 450 parties par million et d’une augmentation de 2° au maximum de la température mondiale. Mais ces objectifs sont-ils réalistes ? 
Le fait que tous les pays prenant part au processus politique sur le changement climatique soient traités de manière équitable signifie que l’Europe est encore en mesure d’exercer une influence considérable. Nul doute que la situation ait nettement progressé depuis Copenhague, quand le principal souci était de conclure un accord entre les pays responsables au premier chef du réchauffement climatique. 
Et si mon propre pays, la France, a échoué à montrer l’exemple aux pays en développement en étant ambigu quant aux termes d’une taxe carbone, il est peut-être temps que son empreinte carbone soit intégrée au système communautaire d’échange de quotas d’émissions de CO2. La triste vérité est toutefois que la solution consistant à combiner des taxes et des quotas ne produira pas de résultats assez rapidement pour provoquer un changement véritable et immédiat vers des économies à faibles émissions de carbone ou même sans émissions. 
Depuis la conférence de Copenhague, la majorité des principaux pays producteurs de gaz à effet de serre se sont fixés des objectifs ambitieux – sans pour autant leur adjoindre des conditions restrictives. Dans le même temps, de nouveaux mécanismes ont été mis sur pied pour mesurer et évaluer les émissions, ce qui devrait permettre d’effectuer des comparaisons plus claires entre les pays. 
Parviendrons-nous donc à signer un accord juridique contraignant à Cancún ? Saurons-nous mettre en ouvre des mécanismes de coopération entre les pays comme le Programme collaboratif des Nations unies sur la réduction des émissions liées à la déforestation et la dégradation des forêts dans les pays en développement – le programme ONU-REDD – de façon à empêcher la déforestation et à encourager le transfert et le financement de technologies propres ? 
Voici le véritable défi, et même s’il se révèle être ambitieux, de nombreux pays se rendront au sommet de Cancún avec un nouvel espoir en l’avenir, grâce aux progrès accomplis depuis Copenhague. 

L'indifférence toute rationnelle des marchés 
NEW YORK – Les marchés financiers mondiaux illustrent cette année un paradoxe de plus en plus manifeste. Bien que les facteurs de risque géopolitique (le conflit entre la Russie et l'Ukraine, la montée de l'Etat islamique et les troubles au Moyen-Orient, les conflits territoriaux entre la Chine et ses voisins et maintenant les manifestations de masse à Hong Kong et le risque de leur répression) soient de plus en plus nombreux, les marchés connaissent une activité soutenue, presque au bord de l'ébullition. 
Les Bourses mondiales atteignent de nouveaux sommets. L'écart de crédit [credit spread] est faible, tandis que le rendement des obligations à long terme a chuté dans la plupart des pays avancés. 
Néanmoins, les marchés financiers des pays en difficulté (par exemple la devise de la Russie, sa Bourse et son marché obligataire) sont affectés par le contexte international. Mais contrairement à ce qui se passe généralement, les tensions géopolitiques n'ont pas fait tache d'huile sur l'ensemble des marchés financiers. 
Les investisseurs sont-ils trop optimistes ou leur apparente indifférence est-elle justifiée du fait que - au moins jusqu'à présent - les répercussions économiques et financières des tensions géopolitiques actuelles sont modestes. L'impassibilité des marchés financiers est due à plusieurs facteurs : 
- Les banques centrales des pays avancés (ceux de la zone euro, les USA, le Royaume-Uni et le Japon) maintiennent les taux directeurs presque nuls et des taux d'intérêt à long terme bas. Cela dope les prix des autres actifs à risques tels que les actions et les prêts. 
D'autre part l'escalade des sanctions de part et d'autre entre l'Occident et la Russie n'a guère eu de répercussions sur l'économie et les finances, que ce soit au sein de l'UE ou aux USA. Et, facteur majeur, la Russie n'a pas fermé le robinet du gaz naturel en direction des pays de l'UE, ce qui déclencherait une crise, étant donné la dépendance du gaz de nombre d'entre eux. 
L'Irak est en proie à des désordres, mais 90% de son pétrole vient du sud du pays, prés de Bassora qui est presque entièrement sous contrôle chiite, et du nord sous contrôle kurde. Seulement 10% de sa production vient de la région de Mossoul qui est maintenant sous le contrôle de l'Etat islamique. 
- Un conflit au Moyen-Orient est susceptible de provoquer une flambée des prix du pétrole - une guerre entre Israël et l'Iran. Or pour l'instant, du fait des négociations internationales en cours sur le programme nucléaire iranien, c'est un risque contenu. 
On peut donc expliquer rationnellement le peu de réactions des marchés mondiaux face aux risques géopolitiques actuels. Qu'est-ce qui pourrait les amener à réagir ? 
- Les désordres au Moyen-Orient pourraient affecter les marchés mondiaux si l'Europe ou les USA étaient frappés par une action terroriste - ce qui ne peut être exclu du fait des centaines de jihadistes de l'Etat islamique qui seraient porteurs de passeports européens ou américains. Les marchés tendent à ignorer les événements dont la probabilité est difficile à évaluer mais lourds de conséquences sur la confiance quand ils surviennent. 
- Les marchés pourraient réévaluer le risque d'escalade ou de contagion de conflits comme celui entre la Russie et l'Ukraine ou la guerre civile en Syrie. La politique étrangère du président Poutine pourrait devenir plus agressive s'il était contesté sur le plan intérieur pendant que la Jordanie, le Liban et la Turquie sont déstabilisés par le chaos qui se prolonge en Syrie. 
- Les tensions géopolitiques et politiques pourraient plus facilement se propager aux marchés mondiaux si intervenait un facteur systémique touchant l'économie mondiale. Par exemple la secousse qui a ébranlé cette année les marchés émergents (et qui a touché brièvement les pays avancés) est survenue lors de la conjonction de turbulences politiques en Turquie, en Thaïlande et en Argentine et du fléchissement de la croissance chinoise. 
Aujourd'hui ou très prochainement, la situation à Hong Kong combinée à un affaiblissement supplémentaire de l'économie chinoise pourrait engendrer la panique sur les marchés financiers. Autre scénario, la Réserve fédérale américaine pourrait déclencher une contagion financière en mettant fin plus rapidement et plus tôt qu'attendu à sa politique de taux d'intérêt zéro. 
Il y a un siècle, les marchés financiers ne s'attendaient pas à un conflit de grande ampleur, ignorant sans se soucier jusqu'au dernier moment les facteurs de risque qui ont conduit à la Première Guerre mondiale. Ils ne prenaient pas suffisamment en compte les risques extrêmes - les évènements à faible probabilité, mais très lourds de conséquences. 


La tourmente des marchés émergents 
LAGOS – Cette tourmente financière qui avait frappé les économies émergentes au printemps dernier, à la suite de l’agitation suscitée par la Réserve fédérale américaine autour de son intention de tempérer (« taper ») sa politique d’assouplissement quantitatif (QE), est aujourd’hui de retour dans un esprit de vengeance. Cette fois-ci, son déclencheur réside dans la confluence de plusieurs événements : crise actuelle en Argentine, où les autorités ont cessé d’intervenir sur les marchés des devises afin de prévenir la perte de réserves de change ; existence de données économiques plus faibles en Chine ; et enfin persistance de l’incertitude et de l’agitation politique en Turquie, en Ukraine, et en Thaïlande. 
Cette mini tornade sur les marchés émergents s’est rapidement propagée aux marchés boursiers des économies développées, via l’aversion au risque des investisseurs internationaux. Mais l’immédiateté du déclenchement de ces pressions ne doit pas occulter les causes profondes de cette situation : de nombreux marchés émergents sont bel et bien en danger. 
Les pays concernés incluent notamment l’Inde, l’Indonésie, le Brésil, la Turquie et l’Afrique du Sud – surnommés les « Cinq fragiles » – tous ces États présentant des déficits de balance courante et déficits budgétaires jumeaux, enregistrant des taux de croissance en déclin, connaissant une inflation supérieure aux objectifs, et faisant face à l’incertitude politique associée à l’approche d’élections législatives et/ou présidentielles cette année. Cinq autres États importants – Argentine, Venezuela, Ukraine, Hongrie et Thaïlande – sont également vulnérables. 
Trois d’entre eux (Brésil, Russie et Afrique du Sud) connaitront cette année une croissance plus lente que celle des États-Unis, avec un PIB réel (corrigé de l’inflation) s’élevant en-dessous de 2,5%, tandis que les économies des deux autres (Chine et Inde) font clairement face à un ralentissement. L’appartenance du Brésil, de l’Inde et de l’Afrique du Sud au groupe des Cinq fragiles ne fait ainsi plus aucun doute, tandis que le déclin démographique de la Chine et de la Russie est voué à affecter la croissance potentielle de ces deux pays. 
La Chine, plus grand pays des BRICS, est confrontée à un risque supplémentaire associé à un boom de l’investissement alimenté par le crédit, l’existence d’un emprunt excessif de la part des gouvernements locaux, des entreprises étatiques et des sociétés immobilières fragilisant considérablement les portefeuilles d’actifs des banques et des établissements du shadow banking. La plupart de ces importantes bulles de crédit ont fini par provoquer un atterrissage économique brutal, et il est peu probable que l’économie de la Chine s’en sorte indemne, d’autant plus que les réformes destinées à rééquilibrer la croissance – d’une situation d’épargnes élevées et d’investissements fixes à une situation de consommation privée – devraient être mises en œuvre trop lentement, étant donné les puissants intérêts qui s’opposent à elles. 
Par ailleurs, les causes profondes de l’agitation ayant affecté les marchés émergents sont encore aujourd’hui présentes. Pour commencer, le risque d’atterrissage brutal en Chine soulève une menace sérieuse pour l’Asie émergente, pour les exportateurs de matières premières du monde entier, et même pour les économies développées. 
Dans le même temps, l’atténuation par le Fed de sa politique d’achat d’actifs à long terme a commencé pour de bon, les taux d’intérêt étant voués à augmenter. En conséquence, les capitaux qui affluaient vers les marchés émergents en période de forte liquidité et de faibles rendements dans les économies avancées fuient désormais de nombreux pays dans lesquels l’argent facile a conduit les politiques budgétaires, monétaires et politiques de crédit à devenir trop laxistes. 
Et cela pas seulement en raison du ralentissement chinois, mais également dans la mesure où plusieurs années de niveau élevé des prix ont conduit à un investissement dans de nouvelles capacités, ainsi qu’à l’augmentation de l’offre autour de nombreuses matières premières. Dans le même temps, les exportateurs de matières premières du marché émergent ont échoué à profiter de l’aubaine pour éventuellement mettre en œuvre des réformes structurelles axées sur le marché au cours de la décennie passée ; au contraire, beaucoup d’entre eux ont en effet embrassé le capitalisme d’État, conférant un rôle trop important aux entreprises et aux banques étatiques. 
Il est peu probable que la croissance chinoise s’accélère pour rehausser les prix des matières premières ; la Fed a accéléré le rythme de l’atténuation de son QE ; la mise en œuvre de réformes structurelles n’aura certainement pas lieu avant la tenue d’un certain nombre d’élections ; tandis que les gouvernements en place font preuve d’une prudence similaire autour des effets de dépression de croissance associés au resserrement des politiques budgétaires, monétaires, et autres politiques de crédit. En effet, l’échec de nombreux gouvernements de marchés émergents en termes de resserrement suffisant de la politique macroéconomique a conduit à une nouvelle vague de dépréciation monétaire, qui risque d’alimenter une inflation supérieure, et d’affecter la capacité de ces États à financer les déficits budgétaires et extérieurs jumeaux. 
Ces cinq États bénéficient en effet de taux de change flexibles, d’un important bouclier de change les préservant d’une ruée sur leur monnaie et leurs banques, ainsi que de l’existence de moins en moins de déséquilibres en devises (tels que l’emprunt massif de devises étrangères destinées à financer un investissement dans des actifs en monnaie locale). Beaucoup d’entre eux peuvent également compter sur un système bancaire plus sain, leurs ratios de dette publique et privée – certes en hausse – demeurant encore aujourd’hui faibles, avec un risque d’insolvabilité par conséquent minime. 
De plus, certains des fondamentaux à moyen terme entourant la plupart des marchés émergents, y compris les plus fragiles, demeurent solides : urbanisation, industrialisation, rattrapage de croissance à partir d’un faible revenu par habitant, atout démographique, émergence d’un classe moyenne plus stable, avènement d’une société de consommation, et enfin opportunités de gains de production plus rapides une fois les bonnes réformes structurelles appliquées. 
Les risques externes ainsi que la vulnérabilité macroéconomique et structurelle interne auxquels ils font face sont voués à obscurcir encore et toujours leurs perspectives immédiates. L’année ou les quelques années prochaines constitueront très certainement un parcours du combattant pour de nombreux marchés émergents, jusqu’à ce que des gouvernements plus stables et plus axés sur le marché soient présents et à même de mettre en œuvre des politiques plus saines. 

Le grand déchaînement 
NEW YORK – Au lendemain de la crise financière mondiale de 2008, la capacité des dirigeants politiques à empêcher la Grande Récession de se transformer en seconde Grande Dépression a permis de maintenir sous contrôle les appels aux mesures de protectionnisme et d’introversion. Mais voici que les réactions face à la mondialisation – ainsi qu’à une plus grande liberté de circulation des biens, des services, des capitaux, du travail, et des technologies qui l’accompagnent – se font de plus en plus violentes. 
Ce nouveau nationalisme revêt différentes formes économiques : barrières commerciales, préservation des biens, réactions contre les investissements directs étrangers, politiques en faveur des entreprises et des travailleurs nationaux, mesures de lutte contre l’immigration, capitalisme d’État, ou encore nationalisation des ressources. 
Ces courants politiques ont en commun une haine des différents acronymes constituant les institutions de gouvernance supranationale – UE, ONU, OMC et FMI, entre autres – qu’exige la mondialisation. L’Internet lui-même, incarnation suprême de la mondialisation ces vingt dernières années, est confronté à un risque de balkanisation à mesure qu’un certain nombre d’États autoritaires – parmi lesquels la Chine, l’Iran, la Turquie, et la Russie – s’efforcent de restreindre l’accès aux médias sociaux, et d’étouffer la liberté d’expression. 
Le caractère anémique de la reprise économique offre à des partis populistes partisans de politiques protectionnistes une formidable opportunité d’accuser le commerce et les travailleurs étrangers de l’incessance du malaise actuel. Ajoutez à cela le creusement des inégalités de revenus et de richesses dans la plupart des pays, et vous comprendrez aisément pourquoi domine désormais la perception d’une économie du plus fort, qui ne bénéficierait qu’aux élites et dénaturerait le système politique. 
L’insécurité économique qui en résulte pour les classes ouvrière et moyenne s’observe particulièrement en Europe et dans la zone euro, dont de nombreux partis populistes – principalement d’extrême droite – l’ont emporté sur les forces politiques traditionnelles aux élections parlementaires européennes du weekend dernier. De même que dans les années 1930 la Grande Dépression avait permis à des gouvernements autoritaires de prendre le pouvoir en Italie, en Allemagne et en Espagne, une tendance similaire pourrait bien se dessiner actuellement. 
Si l’augmentation des salaires et la croissance de l’emploi ne reprennent pas bientôt, il se pourrait que ces partis populistes d’Europe se rapprochent du pouvoir au niveau national, les sentiments anti-UE entravant le processus d’intégration économique et politique européenne. Pire encore, il est possible que la zone euro se trouve à nouveau menacée : certains États (Royaume-Uni) pourraient en effet sortir de l’UE, et d’autres (Espagne, Belgique et de nouveau Royaume-Uni) finirent par se morceler. 
Au sein même des États-Unis, l’insécurité économique ressentie par une large classe moyenne blanche, ayant pour impression d’être menacée par l’immigration et le commerce mondial, se retrouve dans l’influence croissante de l’extrême droite et des factions Tea Party du Parti républicain. Ces groupes se caractérisent par un nativisme économique, des penchants protectionnistes et anti-immigration, un certain fanatisme religieux, ainsi qu’un isolationnisme géopolitique. 
Au lieu de cela, ces régimes nationalistes et autoritaires ont occupé le pouvoir pendant la majeure partie du dernier quart de siècle, promouvant des modèles de croissance fondés sur un capitalisme d’État, qui n’ont permis d’engendrer qu’une performance économique médiocre. Dans ce contexte, la déstabilisation de l’Ukraine à laquelle se livre le président russe Vladimir Poutine va de pair avec son rêve consistant à diriger une « Union eurasienne » – effort à peine déguisé en direction d’une résurrection de l’ancienne Union soviétique. 
Les nouveaux dirigeants de la Chine, du Japon, de la Corée du Sud et désormais de l’Inde répondent au profil de nationalistes politiques, aux commandes de régions dans lesquelles les différends territoriaux demeurent sérieux, et où les lointaines rancœurs du passé ne cessent de s’envenimer. Ces différents chefs d’État – de même que les dirigeants de Thaïlande, de Malaisie et d’Indonésie, qui s’orientent actuellement vers une direction nationaliste similaire – devront relever un certain nombre de défis de réformes structurelles majeures s’ils entendent raviver une croissance économique en berne, et, dans le cas des marchés émergents, éviter le piège du statut de pays à revenu intermédiaire. 
Le Printemps arabe –provoqué par une faible croissance, un fort taux de chômage des jeunes, ainsi qu’un désespoir économique généralisé – a cédé la place à un pénible hiver en Égypte et en Libye, où les deux seuls pans de l’alternative consistent soit en un retour à une main de fer autoritaire, soit en un nouveau chaos politique. La guerre civile fait rage en Syrie et au Yémen ; le Liban et l’Irak pourraient bien connaître un destin similaire ; l’Iran se fait de plus en plus instable et dangereux aux yeux des autres pays ; tandis que l’Afghanistan et le Pakistan apparaissent de plus en plus comme des États en échec. 
Dans tous les cas évoqués, l’échec économique ainsi que le manque d’opportunités et d’espoir pour la jeunesse et les plus pauvres alimentent un extrémisme politique et religieux, un ressentiment à l’égard de l’Occident, et, dans certains cas, un terrorisme assumé. 
Dans les années 1930, l’incapacité à empêcher la Grande Dépression de renforcer les régimes autoritaires d’Europe et d’Asie aboutit finalement à la Seconde Guerre mondiale. À l’heure actuelle, les dommages causés par la Grande Récession confrontent la plupart des économies développées à une stagnation séculaire, et les marchés émergents à d’immenses défis structurels autour de la croissance. 
Il y a là un terreau idéal sur lequel le nationalisme économique et politique risque de prendre racine et de progresser. Le déchaînement actuel à l’endroit des échanges commerciaux et de la mondialisation doit ainsi être considéré dans le souci de ce qui, comme nous l’a appris l’expérience, pourrait bien s’ensuivre. 

Risques et promesses des pays émergents 
Cette définition a paru obsolète après la crise financière, car les pays émergents ont continué à bénéficier d'une croissance élevée. Mais maintenant que ces pays traversent une zone de turbulences dues notamment à une baisse de crédibilité de leur politique économique et à l'augmentation des incertitudes politiques, cette définition paraît mieux adaptée que jamais. 
Ils ont en commun des faiblesses économiques et politiques (déficit simultané des finances publiques et des comptes courants, faible croissance, inflation à la hausse, des réformes structurelles qui n'avancent guère) et la perspective d'élections (présidentielles ou législatives) au cours de l'année. Nombre d'autres pays émergents - l'Ukraine, l'Argentine, le Vénézuéla, la Russie, la Hongrie, la Thaïlande et le Nigéria - sont confrontés à des incertitudes politiques et/ou sociales, voire à des désordres. 
En Libye et en Egypte, le Printemps arabe est devenu un hiver sous lequel gronde le mécontentement, la guerre civile fait rage en Syrie et couve au Yémen ; l'Irak, l'Iran, l'Afghanistan et le Pakistan forment un arc de volatilité. Et si l'on se tourne vers l'Asie, il faut compter avec les risques géopolitiques qui proviennent de conflits territoriaux entre la Chine et plusieurs de ses voisins (le Japon, les Philippines, la Corée du Sud et le Vietnam). 
Pour les plus optimistes, l'industrialisation, l'urbanisation, la croissance du revenu par habitant et la montée des classes moyennes dans les pays émergents étaient censées favoriser leur développement économique à long terme et leur stabilité sociopolitique. Mais dans de nombreux pays qui ont connu récemment des désordres politiques - le Brésil, le Chili, la Turquie, le Vénézuéla, l'Argentine, la Russie, l'Ukraine et la Thaïlande - ce sont les classes moyennes urbaines qui étaient sur les barricades. 
Dans nombre de pays, les classes laborieuses et les paysans ont bénéficié de la hausse des revenus par habitant et d'une meilleure protection sociale, tandis que les classes moyennes ont subi le choc de l'inflation, de la détérioration des services publics, de la corruption et d'une l'intrusion excessive de l'Etat. En grande partie grâce aux réseaux sociaux qui leur permettent de se mobiliser rapidement, elles sont mieux organisées politiquement que dans le passé et se font davantage entendre. 
Toute cette agitation récente comporte des éléments positifs : elle pousse à une meilleure gouvernance et à plus d'engagement en faveur d'une politique de croissance économique. 
En Inde, s'il est élu, il n'est pas sûr que le candidat d'opposition au poste de Premier ministre qui est membre du parti nationaliste hindou BJP, Narendra Modi, parviendra à mettre en œuvre au niveau national la politique de croissance qu'il a appliqué au Gujurat. Pour qu'il y réussisse, il faudrait entre autre qu'il abandonne son attitude sectaire pour devenir un dirigeant qui rassemble. 
En Afrique du Sud, en vue de sa réélection, le président Jacob Zuma a choisi comme candidat à la vice-présidence un magnat des affaires et il pourrait entamer des réformes favorables à l'économie de marché. En Turquie, le Premier ministre Recep Erdogan n'a pratiquement aucune chance de réaliser son rêve d'une république présidentielle ; sous la pression de ses adversaires (par exemple le grand mouvement de protestation populaire qui a eu lieu il y a quelques mois), il devra sûrement infléchir sa politique vers le centre laïque. 
Mais même dans des pays tels que l'Argentine, le Vénézuéla ou l'Ukraine, la situation politique et économique est tellement périlleuse et si fragile, qu'à moins de tomber en totale déliquescence, elle ne pourra que s'améliorer. En Argentine, la présidente Cristina Kirchner est un canard boiteux et ses successeurs potentiels seront probablement bien plus modérés. 
Au Moyen-Orient la situation reste explosive, avec une économie incertaine et une transition politique qui pourrait prendre plus d'une décennie. Pourtant même ici, une stabilisation progressive pourrait ouvrir de nouvelles perspectives de développement économique. 
Aussi dans la plupart des cas peut-on espérer que les changements électoraux et les soulèvements politiques se traduiront par l'avènement de régimes libéraux modérés qui conduiront l'économie dans la bonne direction. 
Le capitalisme d'Etat tel qu'on le voit en Chine a de nombreux partisans parmi les dirigeants en Russie, au Vénézuéla, en Argentine, et même au Brésil, en Inde et en Afrique du Sud. Le nationalisme économique a le vent en poupe et s'accompagne d'une défiance grandissante à l'égard de l'économie de marché et de l'arrivée des investissements directs étrangers. 
Les réformes favorables aux marchés sont nécessaires, mais l'Etat a un rôle clé à jouer. Il doit notamment fournir une protection sociale aux plus démunis, maintenir des services publics de qualité, investir dans l'éducation, la formation, la santé, les infrastructures et l'innovation, faire respecter les règles de concurrence pour limiter le pouvoir des oligopoles économiques et financiers et assurer une véritable égalité des chances pour tous. 

Les aspirations eurasiennes de la Russie 
NEW YORK – L’escalade du conflit qui s’opère actuellement en Ukraine, entre un gouvernement appuyé par l’Occident et des séparatistes soutenus par la Russie, soulève une question fondamentale : quelles sont les aspirations du Kremlin à long terme ? 
Dans une célèbre déclaration, Poutine a affirmé que l’effondrement de l’Union soviétique constituait la plus grande catastrophe du XXe siècle. Ainsi son objectif à long terme consiste-t-il à rebâtir cette entité passée, sous une forme ou une autre, et par exemple au travers d’une union supranationale composée d’États membres, semblable à l’Union européenne. 
En période bolchévique, la Russie est parvenue à bâtir l’Union soviétique, et à établir une sphère d’influence englobant la majeure partie de l’Europe centrale et de l’Est. Et voici désormais que sous le régime tout aussi autocratique de Poutine, la Russie entend instaurer progressivement une grande Union économique eurasienne. 
La Russie n’entend nullement instaurer une simple version de l’Accord de libre-échange nord-américain ; son objectif consiste bel et bien à créer une sorte d’UE, dans laquelle le Kremlin maîtriserait l’ensemble des véritables leviers de pouvoir. Les étapes du projet apparaissent claires : instaurer tout d’abord une union douanière – réunissant dans un premier temps la Russie, la Biélorussie et le Kazakhstan – pour ensuite y intégrer les autres anciennes républiques soviétiques. 
Une fois établie cette union douanière élargie, les relations commerciales, financières et d’investissement seraient alors censées se développer jusqu’à ce que ses États membres stabilisent leurs taux de change les uns par rapport aux autres. Par la suite, sans doute quelques dizaines d’années après la création de cette union douanière, ces États membres pourraient envisager de mettre en place une véritable union monétaire, faisant intervenir une monnaie unique (le rouble eurasien ?), susceptible d’être utilisée comme unité de référence, comme devise de paiement, et comme réserve de valeur. 
Comme le démontre l’expérience de la zone euro, la viabilité d’une union monétaire exige une union bancaire, budgétaire, ainsi qu’une pleine union économique. Par ailleurs, dès lors que les États membres ont concédé leur souveraineté autour des questions budgétaires, bancaires et économiques, ils peuvent finalement avoir besoin d’une certaine union politique, même partielle, afin de préserver une légitimité démocratique. 
L’accomplissement d’un tel projet exigerait sans doute la résolution de plusieurs défis majeurs, ainsi que l’investissement d’importantes ressources financières, sur plusieurs décennies. Quoi qu’il en soit, la première étape consiste en une union douanière, et dans le cas de l’Union eurasienne, implique l’entrée en jeu de l’Ukraine, plus grand voisin de la Russie sur le chemin de l’Occident. 
Les événements récents ont encore davantage affaibli les courants russes orientés vers le marché et l’Occident, et renforcé ces forces nationalistes et capitalistes d’État qui font de plus en plus pression en faveur de l’instauration de l’UEE. Les tensions entre l’Europe et les États-Unis autour de la question ukrainienne ont notamment réorienté les exportations russes d’énergies et de matières premières – ainsi que les pipelines concernés – en direction de l’Asie et de la Chine. 
De même, la Russie et ses partenaires des BRICS (Brésil, Inde, Chine et Afrique du Sud) travaillent à la création d’une banque de développement, destinée à servir d’alternative à un Fonds monétaire international et à une Banque mondiale contrôlés par l’Occident. Les révélations autour de la surveillance électronique menée par les États-Unis pourraient en outre conduire la Russie – et d’autres États autoritaires – à restreindre l’accès à Internet, et à créer leurs propres réseaux de données, contrôlés sur le plan national. 
La création d’une véritable UEE – qui s’affranchirait peu à peu des liens commerciaux, financiers, économiques, bancaires, communicationnels, et politiques qui la rattachent à l’Occident – pourrait toutefois se révéler une utopie. Les lacunes de la Russie en matière de réformes, ainsi que l’existence de tendances démographiques défavorables, ne laissent entrevoir qu’un faible potentiel de croissance, caractérisé par des ressources financières a priori insuffisantes pour permettre l’instauration de cette union budgétaire et de transfert que nécessite le ralliement d’autres États. 
L’ambition de Poutine semble toutefois à la hauteur, lui qui – à l’instar d’autres autocrates d’Asie centrale – pourrait bien demeurer au pouvoir pour quelques dizaines d’années encore. Par ailleurs, que cela nous plaise ou non, et malgré un manque de dynamisme nécessaire au succès futur de son secteur manufacturier et de ses industries, la Russie est vouée à demeurer toute puissante dans la production de matières premières. 
Les puissances révisionnistes telles que la Russie, la Chine et l’Iran, semblent prêtes à s’opposer à cet ordre politique et économique mondial qu’ont instauré les États-Unis et l’occident après l’effondrement de l’Union soviétique. L’une de ces puissances – la Russie – apparaît même fort disposée à recréer de manière agressive un quasi-empire, ainsi que la sphère d’influence s’y rattachant. 
Malheureusement, et bien qu’elles soient nécessaires, les sanctions que les États-Unis et l’Europe imposent à la Russie pourraient bien avoir pour seul effet de renforcer cette conviction partagée par Poutine et ses conseillers nationalistes slavophiles selon laquelle l’avenir de la Russie ne réside nullement à l’Ouest, mais bien dans un projet d’intégration distinct à l’Est. Bien que selon le président américain Barack Obama nous n’assistions nullement au commencement d’une nouvelle guerre froide, les tendances qui se dessinent actuellement pourraient bien faire mentir le président américain. 


Croissance lente, risques à courte durée 
La croissance des économies avancées inférieure au niveau tendanciel s'est maintenue, la production a augmenté à un taux annuel moyen d'environ 1%, tandis que de nombreux marchés émergents ont connu un ralentissement de la croissance au niveau tendanciel de 4,8%. Après une année en deçà de la croissance mondiale de 2,9%, que réserve 2014 à l'économie mondiale ? 
La bonne nouvelle est que la performance économique reprendra modestement pour les économies avancées et les marchés émergents. Les économies avancées bénéficiant d'une demi-décennie de désendettement douloureux du secteur privé (des ménages, des banques et entreprises non financières), d'un freinage fiscal plus faible (à l'exception du Japon) et du maintien de mesures monétaires accommodantes, vont connaître une croissance annuelle proche de 1,9%. 
En outre, les fameux « risques extrêmes » (les chocs à faible probabilité et à fort impact) seront moins importants en 2014. Par exemple, les risques d'implosion de la zone euro, d'un nouveau blocage des services publics (shutdown) ou d'une bataille sur le plafond de la dette aux États-Unis, d'une transition brutale en Chine ou d'une guerre entre Israël et l'Iran sur la prolifération nucléaire seront beaucoup plus modérés. 
Pourtant la plupart des économies avancées (les Etats-Unis, la zone euro, le Japon, le Royaume-Uni, l'Australie et le Canada) atteindront à peine le potentiel de croissance ou resteront en deçà. Les ménages, les banques et les entreprises non financières dans la plupart des économies avancées demeurent aux prises avec des taux d'endettement élevés, ce qui implique la poursuite du désendettement. 
En effet, il existe un risque imminent de stagnation séculaire dans de nombreuses économies avancées en raison de l'effet négatif sur la croissance de la productivité des années de sous-investissement en capital humain et physique. Et les réformes structurelles dont ces économies ont besoin pour accroître leur potentiel de croissance seront mises en œuvre trop lentement. 
Bien que les risques extrêmes de la zone euro soient plus faibles, ses problèmes fondamentaux restent en suspens : une faible croissance potentielle, un chômage élevé, des niveaux déjà élevés et en hausse de la dette publique, une perte de compétitivité et une lente réduction des coûts de main-d'œuvre unitaire (qu'un euro fort ne favorise pas) et un rationnement du crédit extrêmement serré en raison du désendettement des banques. 
Au Japon, le gouvernement du Premier ministre Shinzo Abe a fait des progrès considérables pour surmonter presque deux décennies de déflation, grâce à l'assouplissement monétaire et à la relance budgétaire. Les principales incertitudes proviennent de la prochaine augmentation de la taxe à la consommation et de la lente mise en œuvre de la troisième « flèche » des « Abenomics », notamment les réformes structurelles et de la libéralisation du commerce. 
Aux États-Unis, la performance économique en 2014 va bénéficier de la révolution du gaz de schiste, de l'amélioration des marchés de l'emploi et du logement et du « retour » de l'industrie. Les risques à la baisse résultent de l'impasse politique du Congrès (compte tenu notamment des élections de mi-mandat de novembre), qui vont continuer à limiter les progrès de la consolidation budgétaire à long terme. 
La difficile année 2013 pour les marchés émergents s'est manifestée à travers plusieurs facteurs, dont le ralentissement économique de la Chine, la fin du super-cycle des matières premières et une baisse de la croissance potentielle en raison de retards dans le lancement des réformes structurelles. En outre plusieurs grandes économies émergentes ont été durement touchées au printemps et en été, après le signal de la Fed d'une sortie imminente de l'assouplissement quantitatif qui a déclenché une inversion des flux de capitaux, qui a révélé les vulnérabilités découlant des mesures monétaires, fiscales et de crédit pratiquées pendant la période d'expansion de l'argent par cher et des généreuses entrées de capitaux. 
Les réformes politiques en Chine vont atténuer le risque de transition brutale. Et comme de nombreux marchés émergents sont toujours en voie d'urbanisation et d'industrialisation, leurs classes moyennes en hausse consomment davantage de biens et de services. 
Pourtant certains marchés émergents (dont l'Inde, l'Indonésie, le Brésil, la Turquie, l'Afrique du Sud, la Hongrie, l'Ukraine, l'Argentine et le Venezuela - resteront fragiles en 2014, en raison d'importants déficits extérieurs et budgétaires, du ralentissement de la croissance, de l'inflation inférieure au taux visé et de tensions politiques en rapport avec les prochaines élections. Certains de ces pays, par exemple l'Indonésie, ont récemment entrepris de nouvelles mesures d'ajustement et seront soumis à des risques plus faibles, bien que leur croissance et leurs marchés des actifs demeurent vulnérables à la politique, à ses incertitudes politiques et aux chocs extérieurs potentiels. 
Les marchés émergents les plus performants sont ceux qui sont moins sujets aux faiblesses macroéconomiques, politiques et financières : la Corée du Sud, les Philippines, la Malaisie et d'autres exportateurs industriels asiatiques ; la Pologne et la République tchèque en Europe, le Chili, la Colombie, le Pérou et le Mexique en Amérique latine, le Kenya, le Rwanda et quelques autres pays en Afrique sub-saharienne et les pays exportateurs de pétrole du Golfe. 
Mais malgré les réformes prévues par la Troisième session plénière du Comité central du Parti communiste, le changement dans le modèle de croissance de la Chine de l'investissement fixe vers la consommation privée se fera trop lentement. De nombreux intérêts, dont ceux des collectivités locales et des entreprises publiques résistent au changement : une énorme part de la dette privée et publique risque de mal tourner et la direction du pays est divisée sur la question de la rapidité avec laquelle les réformes doivent être mises en œuvre. 
En somme, l'économie mondiale connaîtra une croissance plus rapide en 2014 et les risques extrêmes seront plus faibles. Mais à l'exception possible des États-Unis, la croissance restera anémique dans la plupart des économies avancées. 

L’Asie, ground zero planétaire 
NEW YORK – Le plus grand risque géopolitique de notre époque ne réside nullement dans le conflit opposant Israël et l’Iran autour de la prolifération nucléaire. Pas même dans ce désordre chronique qui affecte aujourd’hui tout un arc d’instabilité s’étendant du Maghreb aux montagnes de l’Hindu Kush. 
Bien que tous ces aspects constituent à l’évidence des menaces sérieuses, aucun ne l’est autant que le défi consistant à préserver le caractère pacifique de l’ascension de la Chine. C’est pourquoi il est ô combien inquiétant de constater que les dirigeants et analystes japonais et chinois assimilent la relation bilatérale entre leur deux pays à celle de la Grande-Bretagne et de l’Allemagne à la veille de la Première Guerre mondiale. 
Les contentieux opposant la Chine à plusieurs de ses voisins autour d’îles revendiquées et autres aspirations maritimes (à commencer par son conflit avec le Japon) ne représentent que la partie émergente de l’iceberg. À mesure que la puissance économique de la Chine s’accentue, le pays est voué à dépendre de plus en plus des voies d’expédition intéressant ses importations en énergies, intrants et autres marchandises. 
Mais ce que la Chine considère comme un impératif de défense pourrait d’un autre côté être perçu par ses voisins et par les États-Unis comme une démarche d’agressivité et d’expansionnisme ; de même que l’impératif a priori défensif des États-Unis et de leurs alliés asiatiques – construction d’une capacité militaire renforcée dans la région en vue de maîtriser la montée de la Chine – pourrait être considéré par la Chine comme une tentative d’endiguement agressive. 
Historiquement, chaque fois qu’une nouvelle grande puissance a émergé en opposition d’une puissance existante, un conflit militaire s’en est suivi. L’incapacité des États à gérer l’ascension de l’Allemagne a abouti aux deux guerres mondiales du XXe siècle, la confrontation opposant le Japon à une autre puissance dans le Pacifique – les États-Unis – ayant quant à elle exporté la Seconde Guerre mondiale jusqu’en Asie. 
La Chine et ses interlocuteurs ne sont en rien condamnés à répéter les erreurs du passé. Le commerce, l’investissement et la diplomatie pourraient tout à fait désamorcer les tensions croissantes. 
Les grandes puissances du continent européen en ont un jour finalement eu assez de se faire la guerre. Confrontés à une menace commune en provenance du bloc soviétique, et encouragés par les États-Unis, les États européens créèrent des institutions de promotion de la paix et de la coopération, qui débouchèrent sur une union économique, monétaire, puis désormais bancaire, une union budgétaire et politique future n’étant par ailleurs pas impossible. 
Or, aucune institution de cette nature n’existe en Asie, où des griefs historiques ancestraux entre la Chine, le Japon, la Corée, l’Inde et d’autres pays demeurent aujourd’hui autant de plaies ouvertes. Et même ces deux alliés majeurs que constituent le Japon et la Corée du Sud pour l’Amérique n’en ont pas fini avec la dispute amère qui les oppose sur le sujet de ces « femmes de réconfort » coréennes que l’on contraignit à travailler dans des bordels militaires japonais avant et pendant la Seconde Guerre mondiale, malgré des excuses officielles formulées il y a 20 ans par le Japon. 
En quoi ces tensions entre grandes puissances asiatiques gagnent-elles désormais en gravité, et pourquoi aujourd’hui ? 
Tout d’abord, les puissances asiatiques ont récemment élu à leur tête – ou s’apprêtent à élire – des dirigeants fort plus nationalistes que leurs prédécesseurs. Le Premier ministre Shinzo Abe, le président chinois Xi Jinping, le président sud-coréen Park Geun-hye, de même que Narendra Modi, sans doute le prochain Premier ministre de l’Inde, tombent tous dans cette catégorie. 
Des réformes structurelles de nature diverse constituent actuellement une nécessité cruciale en Chine, au Japon, en Inde, en Corée et en Indonésie. Si les dirigeants de l’un ou plusieurs de ces États venaient à échouer sur le front économique, ils pourraient bien être politiquement contraints de reporter la faute sur certains « ennemis » étrangers. 
Étant donné la fébrilité de la réaction américaine aux crises de Syrie, d’Ukraine, et autres situations géopolitiques sensibles, le filet de sécurité américain en Asie apparaît de plus en plus fragile. La Chine teste désormais elle aussi la crédibilité des garanties américaines, étant de plus en plus envisagé que les amis et alliés de l’Amérique – à commencer par le Japon – soient contraints d’assumer eux-mêmes davantage de problématiques de sécurité. 
Enfin, contrairement à une Europe dans laquelle l’Allemagne a accepté la responsabilité des atrocités de la Seconde Guerre mondiale, et contribué à cet effort mené sur plusieurs décennies en direction de la construction de l’Union européenne que nous connaissons aujourd’hui, aucun cadre d’accord historique n’existe entre les États asiatiques. C’est ainsi que les sentiments nationalistes continuent d’être inculqués à des générations actuelles pourtant étrangères à l’horreur des guerres du passé, l’instauration d’institutions capables de promouvoir la coopération économique et politique n’en étant par ailleurs qu’à ses balbutiements. 
Comment la Chine peut-elle bâtir une capacité militaire défensive légitime, dont a besoin et que mérite toute grande puissance, sans inquiéter ses voisins et l’Amérique en apparaissant désireuse d’annexer des territoires disputés, et en semblant aspirer à une hégémonie stratégique en Asie ? Enfin, comment les autres puissances asiatiques peuvent-elles être certaines que les États-Unis s’investiront dans leurs préoccupations sécuritaires légitimes, et que l’Amérique ne les abandonnera pas en réalité à une finlandisation sous domination chinoise ? 
Il s’agira pour les dirigeants de la région – comme pour les États-Unis – de faire preuve d’une sagesse considérable pour trouver une solution diplomatique aux multiples tensions géopolitiques et géoéconomiques actuelles. En l’absence d’institutions régionales de soutien, seule cette sagesse pourra faire prévaloir le désir de paix et de prospérité sur les situations et tentations susceptibles d’aboutir à un conflit armé. 

Les Abenomics version européenne 
NEW YORK – Il y a deux ans, l’élection de Shinzo Abe au poste de Premier ministre du Japon conduisait à l’élaboration des « Abenomics, » programme en trois parties destiné à extraire l’économie d’une difficile situation de stagnation et de déflation. Les trois composantes des Abenomics – les fameuses « flèches » – consistent en une relance monétaire massive sous forme d’assouplissement quantitatif et qualitatif (QQE), impliquant davantage de crédit pour le secteur privé, en une relance budgétaire à court terme suivie d’une consolidation censée réduire les déficits et rendre viable la dette publique, ainsi qu’en réformes structurelles destinées à renforcer l’économie de l’offre et la croissance potentielle. 
Le premier pilier des « Draghinomics » consisterait ainsi en une accélération des réformes structurelles nécessaires à la dynamisation du potentiel de croissance de la production dans la zone euro. Les progrès accomplis autour de ces réformes cruciales se sont jusqu’à présent révélés décevants, certains États (parmi lesquels l’Espagne et l’Irlande) fournissant davantage d’efforts que d’autres (comme l’Italie et la France, pour n’en citer que deux). 
Or, Mario Draghi a désormais admis que la reprise lente, déséquilibrée et anémique de la zone euro reflétait non seulement un certain nombre de difficultés structurelles, mais également l’existence de facteurs cycliques dépendant davantage de la demande globale que des contraintes liées à l’offre globale. Ainsi les mesures destinées à accroitre la demande sont-elles également nécessaires. 
C’est alors qu’intervient la deuxième flèche des Draghinomics, consistant à réduire les entraves de la croissance au moyen d’une consolidation budgétaire, tout en maintenant de moindres déficits et une plus grande viabilité de la dette. Une certaine flexibilité existe quant à la rapidité avec laquelle l’objectif budgétaire sera atteint, d’autant plus qu’une importante austérité anticipée a désormais fait son apparition, et que les marchés font preuve d’une moindre inquiétude quant à la viabilité de la dette publique. 
L’assouplissement du crédit débutera bientôt, dans le cadre d’opérations ciblées de refinancement à long terme (fournissant des liquidités subventionnées aux banques de la zone euro en échange d’une plus forte croissance des prêts au secteur privé). Une fois les contraintes réglementaires surmontées, la BCE amorcera également sa démarche d’achat d’actifs privés (consistant pour l’essentiel en ensembles titrisés de nouveaux prêts des banques). 
C’est ici que Mario Draghi a signalé que dans la mesure où la zone euro se situait à un ou deux chocs de la déflation, les perspectives d’inflation pourraient bientôt justifier la mise en œuvre d’un assouplissement quantitatif (QE) du type de celui effectué par la Réserve fédérale américaine, la Banque du Japon, et la Banque d’Angleterre : achats pures et simples, à grande échelle, des obligations souveraines des membres de la zone euro. 
Assouplissement quantitatif et desserrement du crédit sont susceptibles de modifier les perspectives d’inflation et de croissance dans la zone euro via plusieurs courroies de transmission. Il se pourrait que les rendements des obligations à plus court et plus long terme, au cœur et à la périphérie de la zone euro – ainsi que les spreads de crédit à cette périphérie – diminuent encore davantage, abaissant le coût du capital pour les secteurs public et privé. 
Cette évolution des prix des actifs – ainsi que l’existence de mesures de développement de la croissance du crédit dans le secteur privé – est susceptible de dynamiser la demande globale et d’accroître les prévisions d’inflation. Nul ne saurait par ailleurs sous-estimer l’effet sur l’ « animal spirit » – confiance des consommateurs, des entreprises et des investisseurs – qu’un engagement crédible de la BCE à s’attaquer à une croissance lente et à une faible inflation pourrait engendrer. 
Plus va-t-en-guerre, certains responsables de la BCE craignent de voir le QE provoquer un risque moral, en érodant l’engagement des gouvernements autour de l’austérité et des réformes structurelles. Pour autant, dans un contexte de quasi-déflation et de quasi-récession, il incombe à la BCE de faire le nécessaire, indépendamment de tels risques. 
Si le QE est l’assouplissement des politiques budgétaires à court terme permettent de promouvoir la demande, la croissance et l’emploi, les États pourraient avoir davantage tendance à mettre en œuvre une consolidation budgétaire à long terme ainsi que des réformes structurelles douloureuses sur le plan politique. L’opposition sociale et politique à l’austérité et aux réformes se révèle toujours plus féroce lorsque la croissance des revenus et de l’emploi font défaut. 
Draghi a fait valoir, à juste titre, que l’efficacité du QE exigeait que les gouvernements appliquent plus rapidement un certain nombre de réformes structurelles du côté de l’offre, et veillent à un juste équilibre entre une certaine souplesse budgétaire à court terme et une austérité à moyen terme. Au Japon, bien que le QQE et la relance budgétaire aient permis de booster la croissance et l’inflation à court terme, la croissance est actuellement mise à mal par le manque d’avancées s’agissant de la troisième flèche des réformes structurelles, ainsi que par les effets de l’actuelle consolidation budgétaire. 
Comme au Japon, il est nécessaire de déployer chacune des trois flèches constituant les Draghinomics si la zone euro entend peu à peu retrouver compétitivité, croissance, création d’emplois, ainsi que viabilité de la dette à moyen terme dans les secteurs privé et public. D’ici la fin de l’année, on ne peut que l’espérer, la BCE devrait commencer à jouer son rôle dans la mise en œuvre d’un assouplissement quantitatif et d’un desserrement du crédit. 

Le nouveau visage des risques globaux 
NEW YORK – Nous assistons aujourd’hui à une mutation des risques économiques, financiers et géopolitiques à l’échelle mondiale. La survenance des certains se fait de moins en moins probable – bien que ces risques n’aient pas totalement disparu. 
Il y a de cela un ou deux ans, six principaux risques se démarquaient autour du monde : 
· Éclatement de la zone euro (avec notamment une sortie de la Grèce et une perte d’accès aux marchés de capitaux pour l’Italie et / ou l’Espagne). 
· Crise budgétaire aux États-Unis (prenant sa source dans des querelles politiques accrues autour du plafond de la dette et d’un nouveau shutdown du gouvernement). 
· Crise de la dette publique au Japon (une combinaison de récession, de déflation et de déficits élevés poussant à la hausse le ratio dette / PIB). 
· Déflation au sein de nombreuses économies avancées. 
· Conflit armé entre Israël et l’Iran autour de l’allégation d’une prolifération nucléaire iranienne. 
· Plus largement, effondrement de l’ordre régional au Moyen-Orient. 
Grâce au discours d’un président de la Banque centrale européenne Mario Draghi déterminé à « tout faire » pour remédier à la situation, à de nouvelles facilités financières destinées à stabiliser les débiteurs souverains en difficulté, ainsi qu’à l’amorce d’une union bancaire, la zone euro n’est plus désormais au bord de l’effondrement. Quant à la situation américaine, le président Barack Obama et les républicains du Congrès ont pour l’heure convenu d’une trêve, afin d’éviter un nouveau shutdown gouvernemental autour de la nécessité de rehausser le plafond de la dette. 
Au Japon, les deux premières « flèches » constituant la stratégie économique du Premier ministre Shinzo Abe – assouplissement monétaire et expansion budgétaire – ont permis de booster la croissance et de stopper la déflation. La troisième flèche de l’ « Abenomics » ayant désormais été tirée – réformes structurelles – et la consolidation budgétaire à long terme ayant été entamée, la stabilisation de la dette apparaît de plus en plus réalisable (bien que la question de l’impact économique engendré par la hausse prochaine de la taxe à la consommation demeure ouverte). 
De même, le risque de déflation à l’échelle planétaire a pu être contenu grâce à la mise en œuvre de politiques monétaires imaginatives et peu conventionnelles : taux d’intérêt proches de zéro, assouplissement quantitatif, assouplissement du crédit, ou encore politique de « forward guidance. » 
L’apaisement des craintes en la matière a conduit à une baisse des prix du pétrole, même si beaucoup doutent de la sincérité de l’Iran, et redoutent que le pays y ait simplement consenti afin de gagner le temps nécessaire pour enrichir son uranium. Bien que de nombreux pays du Moyen-Orient demeurent extrêmement instables, aucun d’entre eux ne revêt d’importance systémique en termes de finance, aucun conflit n’ayant par ailleurs entraîné de choc sérieux sur les approvisionnements mondiaux en pétrole et en gaz. 
Songez tout d’abord au risque d’atterrissage économique brutal de la Chine. Le rééquilibrage de la croissance, au détriment des investissements fixes et en direction de la consommation privée, s’opère en effet à un rythme trop lent, dans la mesure où chaque fois que la croissance annuelle du PIB ralentit aux alentours de 7%, les autorités sont prises de panique et le naturel d’un investissement en capital alimenté par le crédit revient alors au galop. 
D’ici l’année prochaine, il se pourrait bien qu’il ne soit plus possible de botter en touche. Un risque existe également aujourd’hui autour des erreurs de politiques que pourrait commettre la Réserve fédérale américaine à mesure qu’elle s’extrait de l’assouplissement monétaire. 
Depuis le début de l’année, bien que ce tapering soit dorénavant pris en compte, l’incertitude relative au timing et au rythme des efforts de la Fed destinés à normaliser sa politique de taux d’intérêt contribue à une volatilité certaine. Certains investisseurs et gouvernements redoutent aujourd’hui que la Fed rehausse ces taux trop tôt et trop rapidement, entraînant ainsi une onde de choc économique et financière. 
Troisièmement, il se pourrait à l’inverse que la Fed s’affranchisse des taux zéro de manière trop tardive et à un rythme trop lent (elle ne prévoit actuellement de normaliser les taux autour de 4% pas avant 2018), entraînant ainsi un nouveau boom du prix des actifs – et finalement un éventuel éclatement. En effet, les politiques monétaires inhabituelles adoptées aux États-Unis et au sein d’autres économies avancées ont d’ores et déjà permis une relance massive du prix des actifs, ce qui pourrait tôt ou tard créer un certain nombre de bulles dans l’immobilier, le crédit, et sur les marchés d’actions. 
Les marchés émergents font route selon un vent de face (en raison de la baisse du prix des matières premières, ainsi que des risques associés à la transformation structurelle de la Chine et au refaçonnage des politiques monétaires de la Fed), alors même que leurs politiques macroéconomiques sont encore trop lâches, et que le manque de réformes structurelles entrave la croissance potentielle. Nombre de ces marchés émergents sont par ailleurs confrontés à des risques politiques et électoraux. 
En cinquième lieu, un risque sérieux existe de voir le conflit actuel en Ukraine aboutir à une deuxième guerre froide – voire à une guerre bien plus réchauffée si la Russie venait à envahir l’est du pays. Les retombées économiques d’un tel événement – liées à l’impact sur les approvisionnements énergétiques et les flux d’investissement, sans parler des pertes en vies humaines et en capitaux physiques – seraient alors considérables. 
De tels risques géopolitiques – s’ils venaient à se matérialiser – engendreraient un véritable impact systémique sur l’économie et la finance. Jusqu’à présent, les marchés financiers ont fait preuve d’optimisme quant à la survenance de ces risques nouveaux et croissants. 
La volatilité n’a que modérément augmenté, tandis que les prix des actifs ont tenu bon. À ce jour, il arrive de temps en temps que les rumeurs autour de ces risques perturbent (brièvement) la confiance des investisseurs, les modestes corrections du marché ayant tendance à s’inverser d’elles-mêmes. 
Peut-être les investisseurs ont-ils raison de ne craindre aucune matérialisation de ces risques sous leur forme la plus grave, ou de considérer l’absence de tels risques dans les politiques monétaires relâchées qu’adoptent les économies avancées, ainsi que dans la continuité de la reprise. Pour autant, ces investisseurs ne sauraient céder à l’illusion selon laquelle la probabilité de survenance de ces menaces serait faible – sans quoi ils pourraient avoir de très mauvaises surprises lorsque celles-ci se matérialiseront. 

Le retour des bulles immobilières 
NEW YORK – Il est aujourd’hui généralement admis que la série d’effondrements des bulles dans l’immobilier est à l’origine de la crise financière de 2008-2009, ainsi que de la sévère récession qui s’en est suivi. Les Etats-Unis constituent le cas le mieux connu, mais l’association d’une supervision et de règlementations laxistes des banques à des taux directeurs faibles a entrainé des bulles comparables en Grande-Bretagne, en Espagne, en Irlande, en Islande et à Dubaï. 
Cinq ans plus tard, des signes de volatilité, et mêmes de réelles bulles apparaissent dans les différents marchés de l’immobilier en Suisse, en Suède, en Norvège, en Finlande, en France, en Allemagne, au Canada, en Australie, en Nouvelle Zélande, et encore une fois, en Grande-Bretagne (enfin, Londres). Dans les marchés émergents, les bulles sont visibles à Hong Kong, à Singapore, en Chine, et en Israël, et dans les principaux centres urbains en Turquie, en Inde, en Indonésie et au Brésil. 
Parmi les signes de réapparition de bulles immobilières dans ces économies, on peut noter la hausse rapide des prix immobiliers, un rapport entre les prix et les revenus élevé et en hausse, et la part croissante du crédit immobilier dans l’endettement des ménages. Dans la plupart des économies avancées, les bulles sont encouragées par des taux d’intérêt à court et long terme particulièrement faibles. 
Certaines, dont le revenu par habitant est élevé – Israël, Hong Kong et Singapour, par exemple – ont une inflation faible et veulent maintenir leurs taux directeur bas pour éviter une appréciation du taux de change vis à vis des principales monnaies. D’autres se caractérisent par une forte inflation (parfois même supérieure à l’objectif de la banque centrale, comme en Turquie, en Inde, en Indonésie, et au Brésil). 
Les banques centrales – surtout dans les économies avancées et dans les économies émergentes à hauts revenus – hésitant à utiliser les taux directeurs pour combattre les bulles, la plupart des pays se reposent sur une réglementation et une supervision macro-prudentielles du système financier pour répondre à la volatilité du marché immobilier. Cela signifie des coefficients de souscriptions plus faibles, des normes de souscription de prêts hypothécaires plus strictes, des limitations sur le financement des résidences secondaires, des tampons contre-cycliques sur les fonds propres et des charges sur capitaux permanents plus élevés pour les prêts hypothécaires, et des restrictions sur l’utilisation des fonds de pensions pour le versement initial en vue de l’achat d’un logement. 
Dans la plupart des économies, ces mesures macro-prudentielles sont modestes en raison des contraintes politiques des législateurs : familles, promoteurs immobiliers, et élus locaux protestent vivement lorsque la banque centrale ou l’autorité de régulation responsable de la stabilité financière tentent de retirer le bol de liquidités. 
Compte tenu de la faiblesse des taux à court et long termes, les restrictions sur le crédit hypothécaire semblent avoir un effet limité sur les incitations à emprunter pour l’achat d’un logement. En outre, plus l’écart entre les taux d’intérêt officiels et les taux les plus élevés sur les crédits immobiliers est important en conséquence des restrictions macro-prudentielles, plus l’espace pour un arbitrage réglementaire est grand. 
Car si l’inflation des prix immobiliers a quelque peu ralenti dans certains pays, les prix de l’immobilier sont généralement à la hausse dans les économies où des restrictions macro-prudentielles sur les prêts immobiliers ont été adoptées. Tant que les taux directeurs officiels – et donc les taux hypothécaires à long terme – resteront faibles, de telles restrictions ne seront pas aussi contraignantes qu’elles ne le seraient autrement. 
Mais les nouvelles bulles immobilières globales n’exploseront peut-être pas tout de suite, dans la mesure où les forces qui les nourrissent – surtout l’argent facile et le besoin de se protéger contre l’inflation – sont encore complètement actives. En outre, de nombreux systèmes bancaires ont plus de tampons de capitaux que par le passé, ce qui leur permet d’absorber les pertes issues d’une correction des prix immobiliers ; et dans la plupart des pays, la valeur du logement des particuliers est supérieure à ce qu’elle était dans la bulle immobilière des subprimes aux Etats-Unis. 
Dans les pays où les prêts sans recours permettent aux emprunteurs de se défaire d’un emprunt lorsque sa valeur dépasse celui du bien, l’effondrement de l’immobilier pourrait entrainer des défauts massifs et des crises bancaires. Dans les pays (en Suède, par exemple) où les prêts avec recours autorisent la saisie du revenu du ménage pour honorer les obligations liées à l’emprunt, la consommation privée pourrait s’effondrer à cause du remboursement de la créance (et à terme, de la hausse des taux d’intérêt,) qui affecterait les dépenses discrétionnaires. 
Il semble que nous assistions dans de nombreux pays à ce qui ressemble beaucoup à un remake au ralenti du dernier déraillement du marché de l’immobilier. 

Et maintenant pour une révolution arabe économique 
BEIROUTH – La révolution qui balaie le monde arabe a obligé les peuples et les gouvernements de la région à affronter le besoin de changement. Des années de sclérose ont laissé place à une poussée frénétique pour des réformes qui soient à la hauteur des aspirations et du mécontentement de millions de personnes. 
L’une voudrait que les gouvernements subviennent aux besoins de leur peuple ; l’autre appelle les gouvernements à cesser de restreindre la liberté de leur peuple, particulièrement leur liberté économique. Le premier type de réforme aura surement pour seule incidence d’exacerber les graves problèmes du monde arabe ; la seconde offre l’espoir d’un changement positif et durable. 
Dans plusieurs pays arabes, plus notamment en Arabie Saoudite, les dirigeants ont cherché à apaiser le mécontentement populaire par une combinaison d’argent, de subventions, d’emplois garantis et de biens et de services gratuits. Une telle largesse trahit une incompréhension fondamentale des causes de l’actuel mécontentement, parce qu’elle part du principe que ces causes sont purement d’ordre matériel. 
Mais une analyse des slogans et des revendications des manifestants indique clairement le contraire. Le propos des manifestations se concentre bien plus sur les libertés politiques et économiques que sur les besoins matériels, reflétant une réelle prise de conscience du fait que de tels besoins ne sont que les symptômes et les conséquences de l’absence de liberté politique et économique. 
« L’approche distributive » n’est pas viable et ne ferait qu’exacerber le malaise économique que traverse actuellement le monde arabe si elle devait être maintenue. La richesse économique ne peut être créée par décret gouvernemental. 
Les gouvernements qui distribuent des avantages ne rendent pas leurs citoyens plus riches en générant de la nouvelle richesse ; ils ne font que redistribuer la richesse existante. 
De tels emplois sont un poids pour la société, pas un atout. Si les citoyens commencent à dépendre de la redistribution, cela décourage le travail productif et la réelle création de richesse en pâtit. 
L’économie stagne progressivement au fur et à mesure que grossissent les rangs des citoyens dépendants, que diminue le nombre de travailleurs productifs, et que s’épuise l’argent de l’extérieur. 
Les responsables des gouvernements et leurs acolytes ne se sont peut-être pas franchement compromis dans le vol ou le pillage. Sous couvert d’un semblant de « supervision » et de « régulation » soit disant inoffensives du gouvernement – et sur les conseils des principales institutions financières internationales – les élites dirigeantes sont parvenues à contrôler des pans entiers de l’économie comme des fiefs personnels. 
Ce totalitarisme économique a été légitimé par la charité gouvernementale. Depuis des décennies, les élites arabes ont adopté un semblant de réformes économiques, avec d’innombrables remaniements ministériels, plans quinquennaux et autres programmes élaborés de la Banque Mondiale et du Fond Monétaire International. 
Les avantages accordés par les gouvernements ne peuvent être financés de manière fiable que par un contrôle des secteurs productifs de l’économie. Mais dans le monde arabe, comme partout ailleurs, cela mène au vol, à la corruption, aux monopoles anti-concurrentiels, à un étouffement des entreprises et à terme et inévitablement, au déclin et à la décadence. 
Les régimes renversés de la Tunisie et de l’Égypte ont, des décennies durant, octroyé des avantages tout en refusant toute liberté économique à leurs citoyens. Au moment où les Arabes sont confrontés à des changements considérables, ils ne peuvent se perdre dans d’infructueux débats sur les bons types de soutien gouvernemental pour les citoyens. 
Il faut une transformation radicale de la manière avec laquelle l’activité économique est menée dans les pays arabes. Les pays arabes doivent devenir des lieux où les personnes peuvent créer leurs propres emplois productifs, poursuivre leurs propres opportunités, se prendre en charge et déterminer leur propre avenir. 


Chypre : maintenant ou jamais 
ANKARA – Avec la reprise des pourparlers sur la réunification, la question chypriote est à nouveau sur le devant de la scène internationale. Mais même si les dirigeants des communautés grecque et turque de Chypre sont retournés à la table de négociations, la communauté internationale est elle, sans surprise, lasse d’avoir à traiter cette question, qui traîne en longueur depuis 1974, épuisant les différents secrétaires généraux et envoyés spéciaux des Nations unies, et provoquant la chute de plusieurs gouvernements, tant en Grèce qu’en Turquie. 
En 2004, l’Union européenne, les Etats-Unis et une grande partie de la communauté internationale ont investi une énergie considérable pour tenter de résoudre le conflit une fois pour toute. Le secrétaire général de l’ONU de l’époque, Kofi Annan, et son équipe ont présenté un plan de paix que le gouvernement turc a approuvé, en prenant un risque politique considérable, et en appelant les Chypriotes turcs à voter en faveur de ce plan de façon à mettre un terme à la partition de l’île. 
Malheureusement, la partie chypriote grecque a activement mené campagne contre le plan de l’ONU, et les Chypriotes grecs ont massivement rejeté le plan de réunification (76 pour cent des suffrages exprimés) alors que les Chypriotes turcs le plébiscitaient (avec 65 pour cent de oui). Pire encore, la partie grecque était admise au sein de l’UE quelques jours à peine après s’être opposée à la volonté de la communauté internationale, tandis que l’UE revenait sur sa promesse de mettre fin à l’isolement de la communauté turque si elle soutenait le plan de paix de l’ONU. 
Certains pensent que tout cela appartient aujourd’hui au passé, mais dans la pensée des Chypriotes turcs, la plan de paix de l’ONU est encore partie intégrante du règlement de la question chypriote. 
En 2008, les Nations unies invitaient les dirigeants chypriotes à reprendre les négociations. Le Premier ministre turc Recep Tayyip Erdogan a donné son aval à une solution négociée, et comme en 2004, la Turquie a soutenu la volonté des Chypriotes turcs à trouver une alternative viable, sous les auspices des Nations unies, à la partition de l’île. 
Il doit être très clair aujourd’hui que les pourparlers en cours représentent la dernière chance d’une solution négociée pour Chypre, et il est donc impératif que la communauté transatlantique reconnaisse l’occasion historique que représentent ces négociations. Personne – ni les Etats-Unis, ni l’UE, ni la Turquie, ni la Grèce, ni les deux communautés chypriotes – ne peuvent se permettre de la laisser passer. 
Les discussions entre le président chypriote turc Mehmet Ali Talat et le président chypriote grec Dimitris Christofias sont aujourd’hui entrées dans une phase critique. Les deux dirigeants doivent recevoir un soutien sans faille de la part de la communauté transatlantique. 
Les Etats-Unis sont particulièrement bien placés pour contribuer de manière positive au processus et leur engagement à un niveau approprié sera nécessaire dans les mois à venir. La relation américano-turque, mise à mal par la guerre en Irak, a trouvé un nouvel élan avec la visite du président Obama en Turquie au mois de juin. 
L’issue des pourparlers aura par exemple une grande influence sur les relations entre la Turquie et l’UE. Si les discussions échouaient, la partie qui se sera montrée intraitable portera l’entière responsabilité d’une partition permanente de l’île. 
La récente visite à Ankara du nouveau secrétaire général de l’Otan, Anders Fogh Rasmussen, n’a fait que souligner à quel point la résolution de la question chypriote est urgente. Un échec pourrait également avoir des implications pour les Balkans, la Mer noire et la Méditerranée orientale - des régions où les Etats-Unis et l’UE ont tous deux des intérêts vitaux. 
C’est donc pour toutes ces raisons que la communauté transatlantique doit investir du temps et de l’énergie dans les pourparlers engagés sous l’égide de l’ONU. Ni les Etats-Unis, ni l’UE ne peuvent se permettre un nouvel échec : les enjeux sont trop importants. 

Défendre la diplomatie en justice 
DUBLIN – Les récentes révélations de l'ancien agent du renseignement américain Edward Snowden suggèrent, entre autres choses, que des dispositifs de surveillance ont été placés par l'Agence Nationale de Sécurité américaine (NSA) dans la mission à Washington D.C. de l'Union européenne. De nombreux Européens, moi y compris, avons du mal à comprendre pourquoi la discussion au sujet de Snowden aux Etats-Unis a mobilisé si peu d'attention pour découvrir si ses allégations sont vraies, et si elles le sont, pour connaître leur signification du point de vue du droit international, de la diplomatie des Etats-Unis et de la sécurité nationale américaine. 
Les États-Unis doivent d'abord répondre aux allégations lancées dans un reportage du magazine allemand Der Spiegel, puis fournir un compte-rendu circonstancié de leurs actes. S'ils manquent à ces devoirs, l'Union européenne devra poursuivre les Etats-Unis en justice. 
La Convention de Vienne de 1961, ratifiée par les Etats-Unis, codifie le droit international de la diplomatie et des missions diplomatiques. Les États-Unis se sont eux-mêmes référé à cette Convention dans leur procès à contre l'Iran en 1980 devant la Cour Internationale de Justice (CIJ) de La Haye, un an après que des étudiants iraniens et d'autres personnes, avec la bénédiction avérée du régime révolutionnaire, aient pénétré par effraction dans l'ambassade américaine de Téhéran et enlevé ses diplomates. 
D'après l'article 22 de la Convention, « les locaux d'une mission [diplomatique] sont inviolables » et un « Etat de résidence ne peut y pénétrer, sauf avec le consentement du chef de la mission. » En effet, « l'Etat de résidence a l'obligation spéciale de prendre toutes mesures appropriées afin d'éviter que les locaux de la mission ne fassent l'objet d'une intrusion. » 
En d'autres termes, un Etat hôte qui entre dans une mission à l'étranger sans son consentement, (aucun consentement n'a été donné durant mes fonctions d'ambassadeur de l'UE à Washington D.C. de 2004 à 2009), ou qui pirate son système informatique, porte une atteinte manifeste à cette Convention. 
En réponse aux allégations de Snowden, les représentants américains, comme l'ancien directeur de CIA et de la NSA Michael Hayden, n'a fait aucune référence aux obligations des États-Unis en vertu du droit international, à leurs intérêts en matière de protection diplomatique, ni même à l'injustice et à leur mauvaise foi dans l'espionnage envers des partenaires avec lesquels des négociations transparentes sont soi-disant en cours. Hayden n'a pas non plus suggéré la moindre préoccupation de sécurité nationale pouvant justifier un espionnage à l'encontre de l'Union européenne (il y en a aucune). 
Mais ce qui est censé avoir eu lieu ne constituait pas un cas de riposte des Etats-Unis dans la lutte contre des activités présumées illégales menées par d'autres Etats. C'était une activité hostile et illégale de la part des Etats-Unis à l'encontre de l'UE elle-même. 
Jusqu'à présent les autorités américaines se sont concentrées sur le retour de Snowden aux Etats-Unis, pour qu'il réponde aux accusations d'espionnage. Mais il est dans l'intérêt national des Etats-Unis de faire en sorte que la Convention de Vienne soit respectée sans discussion et systématiquement, afin d'assurer la sécurité et l'inviolabilité de ses propres missions à l'étranger. 
Ces valeurs fondamentales sont aussi un enjeu pour l'Union européenne, dont les membres ont ironiquement dans certains cas activement soutenu les Etats-Unis dans leur volonté d'extrader Snowden, alors qu'elles sont elles-mêmes victimes de violations présumées du droit international par les Etats-Unis. L'idée fondatrice de l'Union européenne, c'est que les relations entre Etats doivent être régies par des règles, non pas par la puissance brute. 
En effet, l'UE continue d'exister justement parce que ses membres respectent les traités. Supprimez le respect du droit international et l'Union européenne cesse d'exister presque du jour au lendemain. 
En conséquence, suivant les conditions spécifiques de la Convention de Vienne, je pense que l'UE ne peut pas simplement passer à autre chose et ni espérer que la fureur médiatique sur les allégations de Snowden se calme. Elle doit faire respecter le droit international. 
Une façon de procéder pour l'UE serait de soumettre le différend à un arbitrage indépendant, de sorte qu'il n'affecte pas les relations au jour le jour avec les Etats-Unis, qui sont essentielles à la reprise économique des deux côtés de l'Atlantique. Cette approche a été adoptée pour aborder d'autres questions : par exemple, les différends commerciaux bilatéraux, avec des affaires soumises à l'Organisation Mondiale du Commerce afin qu'elles n'interfèrent pas avec d'autres affaires entre l'UE et les Etats-Unis. 
L'Union européenne, ou les États membres agissant en son nom, devraient donc envisager de suivre l'exemple donné par les États-Unis eux-mêmes en 1980. Cela suppose qu'elle obtienne des preuves à charge suffisantes aux allégations diffusées par Snowden ou par le journal Der Spiegel. 
Si les États membres de l'UE estiment que l'assignation en justice des Etats-Unis est trop conflictuelle, ils ont la possibilité de demander aux Nations Unies un avis consultatif de la Cour Internationale de Justice sur la compatibilité des activités présumées de la NSA avec la Convention de Vienne. En tout état de cause, l'affaire ne peut pas en rester là. 
Un nouveau jugement de la CIJ dans cette affaire serait utile. Il permettrait de rétablir et de moderniser les normes de comportement que les Etats-Unis et l'Europe souhaitent que tous les pays respectent à l'avenir (notamment les puissances émergentes comme la Chine). 
Le président des Etats-Unis Barack Obama comprend probablement mieux que n'importe quel président américain précédent l'importance du droit international. Ceci explique pourquoi il veut amener des pays comme la Chine à souscrire entièrement à ses restrictions. 

Réapprendre à redouter la bombe 
Bien que l’accord nucléaire tout juste conclu auprès de l’Iran à Lausanne constitue une très bonne nouvelle, cet accomplissement ne doit pas éclipser un certain nombre de mauvaises nouvelles en d’autres régions du globe. La dynamique amorcée en direction d’un monde sans armes atomiques par le président américain Barack Obama dans son discours phare de Prague en 2009 s’est en effet enrayée ces dernières années, et connaît actuellement un net revirement. 
Au moment de l’annexion de la Crimée par la Russie l’an dernier, le président Vladimir Poutine a fait savoir qu’il était prêt à mettre les forces nucléaires russes en alerte, allant même jusqu’à confier sa volonté de « surprendre l’Occident par les nouvelles avancées des armements nucléaires offensifs » de son pays. Le monde n’a pas semblé s’en inquiéter outre mesure. 
Bien loin d’une volonté de désarmement, l’intention semble consister à maintenir et à optimiser chaque composante de la capacité nucléaire terrestre, marine et aérienne dont dispose actuellement l’Amérique. L’ambiance était davantage à la plaisanterie qu’à la préoccupation lors d’une conférence du mois de mars réunissant 800 spécialistes du nucléaire à Washington DC, au cours de laquelle un haut général de l’armée de l’air, tel la cynique réincarnation de George C. Scott dans « Docteur Folamour », argumenta avec excitation autour de la défense d’une « capacité conduisant l’ennemi à ne disposer d’aucun refuge où que ce soit dans le monde. » 
Affolés par les intrusions de la Russie en Ukraine, par l’intransigeance fantasque de la Corée du Nord, et par une politique étrangère chinoise depuis peu extrêmement déterminée, les alliés et partenaires de l’Amérique en Asie de l’Est et en Europe renouent soudainement et de manière impensable avec plusieurs postulats de guerre froide, autour de l’utilité dissuasive de l’arme atomique ainsi que de son importance centrale dans la politique de sécurité. 
Comme mes collaborateurs et moi-même l’expliquons dans notre rapport de plusieurs centaines de pages intitulé Nuclear Weapons: The State of Play 2015, présenté à Genève, à Vienne et à Washington au mois de février : « Compte tenu des données de preuve relatives à la taille de leur arsenal nucléaire, à leurs stocks de matières fissiles, à leurs projets de modernisation des forces armées, à leurs doctrines affirmées ainsi qu’à leurs pratiques de déploiement connues, l’ensemble des neuf États dotés de l’arme atomique laissent présager une conservation des armes nucléaires pour une durée indéfinie, ainsi que la persistance du rôle de ces armes dans le cadre de leurs politiques de sécurité. » 
Tout ceci présente de sérieuses implications pour la conférence d’examen qui a lieu tous les cinq ans dans le cadre du Traité sur la non-prolifération des armes nucléaires (TNP), et qui devrait s’ouvrir à New York à la fin du mois d’avril. Le TNP a constitué l’unique facteur crucial de limitation des États nucléaires de la planète à un nombre actuel de neuf, au lieu des 20 à 30 que beaucoup craignaient voir apparaître il y a de cela une génération. 
Après tout, le TNP repose sur un deal : les États ne possédant pas l’arme atomique promettent de ne pas l’acquérir, en contrepartie de la promesse de ceux qui la possèdent de s’orienter sérieusement vers l’élimination de leur arsenal. 
Compte tenu de telles revendications, il sera presque impossible lors de la conférence d’examen de bâtir un consensus en faveur d’un renforcement nécessaire du régime de non-prolifération, au moyen de garanties améliorées, de contrôles des exportations, d’une discipline de la sécurité, et de sanctions en cas de sortie du traité. Il règne une résistance si irrationnelle qu’elle ne saurait fléchir. 
Outre les négociations relatives à l’Iran, d’autres démarches de coopération autour du contrôle des armes se poursuivent, notamment entre les États-Unis et la Russie autour d’un traité intitulé New START et destiné à réduire les déploiements stratégiques, ainsi que face aux armes chimiques en Syrie. Malgré l’absence de toute avancée visible en direction d’une disparition des armes de destruction massive au Moyen-Orient, plusieurs signaux encourageants semblent indiquer que l’Égypte et d’autres pays de la région continueraient d’y travailler, et qu’ils n’auraient pas l’intention d’exploiter la question d’une zone exempte d’ADM pour faire capoter la conférence d’examen, comme certains le craignaient. 
Aspect sans doute le plus encourageant de tous, un récent mouvement international majeur assemble de plus en plus ses forces afin d’attirer l’attention des politiques sur les conséquences humanitaires terribles de l’utilisation des armes nucléaires, ainsi que d’établir une atmosphère propice à la conclusion d’un traité destiné à interdire ces armes une bonne fois pour toutes. Depuis 2012, d’importantes conférences ont ainsi été organisées par la Norvège, le Mexique ainsi que l’Autriche, et plus de 155 pays se sont engagés à soutenir une action appropriée en la matière, les États nucléaires ainsi que leurs alliés et partenaires étant les seuls à traîner les pieds. 
Les États nucléaires ne signeront pas de sitôt le moindre traité susceptible d’interdire l’utilisation de leurs armements quelles que soient les circonstances. Ils s’opposeront encore plus vivement à l’élimination pure et simple de leur arsenal, dans la mesure où plusieurs décennies seront encore probablement nécessaires à l’élaboration de mesures de vérification et d’exécution suffisantes. 
Mais si nous n’entendons pas voir la conférence d’examen du TNP s’achever dans les larmes, avec tout ce que cela inclurait en termes de risques pour l’ordre mondial, les cinq États nucléaires signataires du TNP peuvent et doivent être prêts à fournir davantage que ce qu’ils ont jusqu’à présent mis sur la table. Les simples petits pas – amélioration de la transparence des rapports, ou encore acceptation de la signification de termes techniques tels que « stratégique », « déploiement » et « réserves » – ne satisferont pas le moins du monde les nombreux pays du TNP qui déplorent la résurgence récente d’états d’esprit et de comportements dignes de la guerre froide. 
Les États nucléaires peuvent et doivent prendre de sérieux engagements afin de réduire de manière véritablement significative la taille de leur arsenal ; maintenir à un strict minimum le nombre d’armements physiquement déployés et prêts à un lancement immédiat ; ainsi que revoir leur doctrine stratégique de sorte de limiter le rôle et la prépondérance des armes nucléaires, idéalement en s’engageant à respecter le principe de « non recours en premier ». 
Plus important encore, il leur faut s’entendre sur des échéances indicatives ciblées – de cinq à 15 ans – pour l’accomplissement de l’ensemble de ces objectifs initiaux. La fixation d’échéances s’est avérée indispensable dans l’accomplissement du développement durable et des objectifs de réduction des émissions. 

Désarmement nucléaire et intimidation régionale 
MADRID – Il y a vingt-cinq ans, lors d’un sommet à Reykjavík en Islande, le président américain Ronald Reagan avait surpris le monde, et son homologue soviétique Mikhaïl Gorbatchev, en proposant une élimination globale et complète de toutes les armes nucléaires. Malheureusement, le scepticisme de l’establishment de la défense américaine, ainsi que le refus catégorique de Ronald Reagan d’abandonner son Initiative de Défense Stratégique, aura étouffé cette démarche avant même qu’elle puisse voir le jour. 
Ce fut une occasion tragiquement manquée, car un accord américano-soviétique, obtenu dans ce qui était encore essentiellement un système international binaire, aurait eu une réelle signification globale. Même si les arsenaux américains et russes représentent encore aujourd’hui plus de 90% des têtes nucléaires de la planète, l’objectif de désarmement du président Barack Obama, le Zéro Global, s’avère bien plus difficile à accomplir compte tenu des nombreux changements survenus dans le monde depuis la fin de la guerre froide. 
Le nombre d’états nucléaires a bien sûr augmenté, mais la soi-disant « renaissance nucléaire » - un regain de la puissance nucléaire résultant de l’augmentation des prix pétroliers et des préoccupations environnementales – a aussi encouragé l’utilisation croissante des technologies nucléaires. Ce regain a d’importantes implications en ce qui concerne la prolifération nucléaire. 
Mais surtout, la Chine, l’Inde, le Pakistan, l’Iran, et Israël pourraient ne pas être tellement impressionnés par les déclarations américaines et russes prétendant qu’ils seraient en mesure d’assumer leur défense avec un nombre bien plus réduit d’armes nucléaires. Le désarmement doit donc se focaliser non seulement sur une réelle élimination totale des arsenaux par les plus grandes puissances mais aussi sur les préoccupations des puissances régionales. 
Toutes les zones non nucléarisées créées ces dernières décennies – par exemple par les traités de Tlatelolco pour l’Amérique Latine ou de Rarotonga pour le Pacifique sud – ont été rendues possible grâce à des ententes librement consenties par les puissances régionales dans une atmosphère de confiance multilatérale. Mais il faut remarquer que la Déclaration de dénucléarisation de la péninsule coréenne, datant de 1992, reste lettre morte simplement du fait d’un état de guerre latent entre les deux Corée. 
A moins de profondes améliorations des conditions régionales, la création d’une zone exempte d’armes de destruction massive au Moyen-Orient – une idée lancée lors de la Conférence de Révision du Traité de non-prolifération en 2010 – pourrait s’avérer une initiative mort-née. Comment organiser une réunion en 2012, ainsi que le stipulait le document final du Traité de Non-Prolifération, « sur la base d’arrangements librement consentis par les ��tats de la région, » alors même que nombre de ces états sont dans la tourmente, les relations inter-état, tendues, et la menace de conflit, accrue ? 
Le Moyen-Orient a déjà manqué sa propre opportunité, le groupe de travail multilatéral pour la sécurité régionale et la limitation des armes de 1992-1995 créé dans le cadre du processus de paix de Madrid. Conçu comme une entreprise visant à développer la confiance et associé à un axe de construction de la paix, ce groupe de travail fut interrompu du fait de difficultés rencontrées dans le processus de paix, de l’insistance des états arabes pour que soient impérativement préalablement étudiées les capacités nucléaires israéliennes et de luttes pour l’hégémonie régionale. 
Si la conférence de 2012 devait être conçue comme une énième tentative de faire pression sur Israël pour rejoindre le Traité de non prolifération – possiblement en échange de l’acceptation des pays arabes de rejoindre la Convention sur les armes chimiques et celle sur les armes biologiques – la conférence pourrait vite se retrouver dans une impasse. Mais l’issue serait identique si les Etats-Unis et Israël organisaient cette conférence uniquement dans le but d’isoler et d’obliger l’Iran et la Syrie à se conformer au Traité de non prolifération. 
La position arabe a traditionnellement été qu’Israël ne peut offrir les fruits de la paix, soit la reconnaissance et la normalisation des relations, avant d’en avoir payé le prix territorial dans sa totalité – c’est-à-dire, un retrait complet des territoires arabes occupés et la création d’un état palestinien. Mais les états arabes insistent néanmoins sur le fait que, même avant la fin du conflit, Israël devra unilatéralement abandonner ses capacités nucléaires (non déclarées). 
Voici un exercice vain, non seulement parce qu’Israël ne désarmera jamais unilatéralement, mais aussi parce que sans des relations inter-état normalisées dans la région, il est impossible d’engager un dialogue efficace sur les questions d’ordre vital. En effet, le concept israélien de « la paix d’abord, puis la dénucléarisation » fut justifié dans le traité de paix israélo-jordanien, qui évoque le principe d’une zone exempte d’armes de destruction massive comme un objectif « qui devra être réalisé dans le contexte d’une paix globale, durable et stable. » 
Et Israël ne peut pas non plus s’attendre à avoir le meilleur de tous les mondes – en faisant du désarmement une condition à une paix globale, tout en menant simultanément une politique freinant le processus de paix. 
Il se peut qu’il n’y ait pas de meilleure formule pour progresser vers une zone exempte d’armes de destruction massive au Moyen-Orient que le concept de contrôle des armes et de sécurité régionale (ACRS), par lequel deux axes parallèles avancent vers une paix israélo-arabe complète selon les termes de l’Initiative de paix arabe, et à l’établissement d’une zone exempte d’armes de destruction massive dans la région. Pour que cela fonctionne, les Arabes doivent accepter les principaux bénéfices de paix d’Israël avant que la paix ne soit une réalité formelle. 

Le désarmement nucléaire désarmé 
SINGAPOUR – Le paysage de la politique étrangère du président américain Barack Obama est jonché de ballons dégonflés. Des discours inspirés, de grands espoirs et des attentes élevées n’ont produit que bien peu de résultats. 
Dans l’ensemble du monde islamique – de l’Afrique du Nord à l’Afghanistan, en passant par l’Irak et le Pakistan – nous voyons des relations fragiles, des transitions difficiles, des conflits non résolus et des attaques directes contre les Etats-Unis, malgré le plaidoyer pour un nouveau départ prononcé par Obama lors d’un discours émouvant au Caire en juin 2009. Israël, sourd aux appels d’Obama, n’a jamais été aussi éloigné d’une réconciliation avec la Palestine, et jamais aussi près d’entrer en guerre avec l’Iran. 
De même, malgré tous les efforts pour améliorer les liens bilatéraux les plus importants pour les Etats-Unis – avec la Russie et la Chine – les relations avec ces deux pays sont devenues de plus en plus tendues, en raison récemment de l’intransigeance de la Russie à propos de la Syrie et du comportement des autorités chinoises en mer de Chine méridionale. 
Mais le ballon qui s’est sans doute dégonflé le plus rapidement est celui qu’Obama a lancé à Prague en avril 2009, lorsqu’il s’est prononcé en faveur d’une action sérieuse et rapide pour aboutir à un monde sans armes nucléaires. 
Citons le nouveau traité START signé entre les Etats-Unis et la Russie, qui limite sérieusement le déploiement d’armes stratégiques, la huitième conférence d’examen du traité sur la non-prolifération des armes nucléaires, dans l’ensemble couronnée de succès, et le productif Sommet sur la sécurité nucléaire à Washington. Mais au cours de l’année écoulée, l’optimisme qui sous-tendait ces avancées s’est malheureusement évaporé. 
Ils ont fait part de leur profonde déception concernant ce qu’ils ont qualifié de « disparition de la volonté politique », évidente dans le peu d’efforts mondiaux et régionaux de désarmement nucléaire. A l’exception d’un autre sommet sur la sécurité nucléaire, relativement productif, à Séoul en mars 2012, les nouvelles sur le front du désarmement au cours de l’année écoulée n’ont vraiment pas été encourageantes. 
Les négociations sur de nouvelles réductions des armes entre Russes et Américains se sont arrêtées avant même que débute la campagne électorale aux Etats-Unis. Dans l’intervalle, aucun autre pays doté de l’arme nucléaire n’a fait part du moindre intérêt à des négociations bilatérales ou multilatérales sur des réductions d’armes tant que les deux grandes puissances, qui détiennent aujourd’hui 95 pour cent de l’arsenal mondial, n’opèrent d’abord des réductions majeures de leurs stocks. 
Les négociations visant à lever l'état d’alerte permanent des 2000 armes nucléaires qui reste absurdement et dangereusement appliqué depuis la Guerre froide n’ont jamais vraiment commencé. Il ne semble pas non plus y avoir de dynamique pour faire entrer en vigueur le Traité d'interdiction complète des essais nucléaires (TICE). 
Absolument aucun progrès n’a été enregistré pour relancer les négociations sur le nouveau traité interdisant la production de matières fissiles pour la fabrication des armes nucléaires ; seulement des progrès négligeables sur la conférence devant créer une zone exempte d'armes nucléaires au Moyen-Orient (un résultat clé de la conférence d’examen du TNP en 2010) ; et en fait, une accélération des programmes d’armement nucléaire en Inde, au Pakistan et en Chine. Qui faut-il donc blâmer ? 
Ils ont en outre été trop prêts à donner suite à la nervosité de leurs alliés européens et du Nord-Est asiatique concernant la disparition de la dimension nucléaire du parapluie de dissuasion sous lequel ils s’abritent. L’environnement politique intensément partisan et négatif aux Etats-Unis pose toutefois une énorme contrainte qu’il est difficile d’ignorer. 
Elle a quasiment tué dans l’œuf le nouveau traité START et placé ridiculement haut la barre pour toutes nouvelles négociations avec la Chine et la Russie. Rien ne laisse non plus penser que cette position serait différente si Mitt Romney, le candidat républicain, était élu à la présidence. 
Les préoccupations internationales ont été aggravées – en tous cas pour les membres de l’APLN – par les déclarations à l’emporte-pièce de Romney sur la Chine et Taiwan, ainsi que par son invraisemblable désignation de la Russie comme « l’ennemi géopolitique numéro un de l’Amérique ». D’autres diront qu’il est naïf d’espérer un monde sans armes nucléaires, et plus encore de penser que c’est réalisable. 
Et ce n’est pas naïf de penser que la non-prolifération et le désarmement sont intrinsèquement liés : tant que certains États continuent à détenir des armes nucléaires, d’autres voudront s’en doter. La position véritablement naïve – ou ignorante – est de croire que ce sont les qualités des chefs d’État et des systèmes de contrôle à toute épreuve, plutôt qu’une chance insolente, qui ont permis au monde d’échapper depuis sept décennies à une catastrophe nucléaire. 
Il n’est pas naïf de penser que la dissuasion nucléaire est à la fois incertaine du point de vue opérationnel et d’une utilité totalement douteuse pour maintenir la paix. Il n’est pas non plus naïf de croire que même si on ne peut pas revenir sur l’invention des armes nucléaires, leur interdiction éventuelle reste possible. 
Même des ballons dégonflés valent mieux qu’une planète dévastée. Le désarmement nucléaire désarmé 

Le compte à rebours du désarmement nucléaire 
CANBERRA – Le mois dernier, les aiguilles de l’Horloge de la fin du monde ont été avancées d’une minute, pour indiquer minuit moins cinq, par les directeurs du Bulletin des scientifiques atomistes, la parution internationale respectée qui met en garde depuis des décennies sur le risque d’une catastrophe nucléaire, qu’elle soit causée par un accident ou à dessein, par un État ou une organisation terroriste, par une arme à fission ou une bombe radiologique. 
Pourtant, l’alerte du Bulletin donne à réfléchir. Quasiment aucun progrès n’a été réalisé depuis 2007 – date à laquelle les aiguilles de l’Horloge furent placées pour la première fois sur minuit moins cinq – et la volonté politique a fait défaut sur toutes les questions cruciales : le désarmement, la non-prolifération et les piliers nécessaires pour faire progresser ces questions. 
Dans le cas du désarmement, la situation en est vraiment au point mort. Le nouveau traité START, signé par les Etats-Unis et la Fédération de Russie en 2010, prévoit bien une réduction des lanceurs de missiles nucléaires stratégiques, mais ne limite en rien le nombre d'ogives opérationnelles stockées, il maintient l’état d’alerte avancée, les programmes de modernisation des armements, ne résout pas les divergences concernant les déséquilibres entre boucliers antimissile et les armes conventionnelles – et les discussions sur de nouvelles réductions des armements sont également dans l’impasse. 
Sans volonté de progrès affichée par les Etats-Unis et la Russie, qui détiennent à eux deux 95 pour cent des quelques 20.000 têtes nucléaires existantes, aucun autre État doté de l’arme nucléaire n’a été encouragé à réduire de manière significative ses propres stocks, et certains d’entre eux – la Chine, l’Inde et le Pakistan – les ont au contraire augmentés. 
La Conférence d'examen du Traité sur la non-prolifération des armes nucléaires (TNP) de 2010 a été un modeste succès, surtout parce qu’elle ne s’est pas soldée par un échec total, comme la précédente conférence en 2005. Mais elle n’a pas pu dégager un consensus sur les mesures nécessaires pour renforcer le régime de non-prolifération ; les discussions sur le projet de Zone exempte d’armes de destruction massive et de leurs vecteurs au Moyen-Orient n’ont pas abouti ; la Corée du Nord n’est pas prête à réintégrer le TNP, tandis que l’Iran est prêt à s’en retirer, avec des conséquences pour toute la région – et pour l’économie mondiale – s’il décidait de sauter le pas. 
Malgré les bonnes intentions du président Barack Obama, le Sénat américain n’envisage pas pour l’instant de ratifier le Traité d'interdiction complète des essais nucléaires (TICE), tandis que la Chine, l’Inde et le Pakistan, entre autres, prennent prétexte de cette inaction pour justifier leur immobilisme. Un fragile moratoire volontaire reste le seul obstacle à la reprise des essais nucléaires. 
La seule nouvelle relativement bonne est que des progrès ont été enregistrés sur un troisième pilier : s’assurer que les matières fissiles pour les armes, et les armes elles-mêmes, aujourd’hui stockées dans différents endroits dans 32 pays, ne tombent pas aux mains d’États voyous ou d’organisations terroristes. 
Mais la sécurité nucléaire n’est qu’une petite partie de ce qui doit être accompli pour éliminer une fois pour toutes les menaces posées par le nucléaire, et la lassitude liée aux sommets fera qu’il sera difficile pour les principaux chefs d’État de maintenir leur volonté de se réunir pour un objectif aussi ténu. Il est aujourd’hui urgent de penser différemment pour retrouver l’impulsion d’il y a deux ans seulement. 
Il faudra pour ce faire réunir trois conditions : premièrement, les dirigeants politiques et de la société civile doivent défendre, jusqu’à la nausée si nécessaire, les arguments du mouvement Global Zero – un monde sans armes nucléaires – et établir une feuille de route crédible pour l’élimination par phases de ces armes. 
Un autre mécanisme serait un état des lieux qui n’hésiterait pas à préciser quels États se conforment ou non à leurs engagements concernant le désarmement et la non-prolifération (l’Indice de sécurité des matériels nucléaires, récemment publié par l’Initiative contre la menace nucléaire de l’ancien sénateur américain Sam Nunn, en est un exemple). Des réseaux de plaidoyer contre le nucléaire, similaires à ceux qui existent aujourd’hui en Europe et en Asie-Pacifique, composé d’anciens dirigeants connus et d’autres personnalités politiques, pourraient également jouer un rôle utile. 
L’ordre du jour du Sommet sur la sécurité nucléaire est trop restreint pour remplir ce rôle ; le mandat formel de l’Agence internationale à l’énergie atomique est trop limité ; la Conférence d’examen du TNP ne se réunit pas assez souvent ; et les membres du Conseil de sécurité des Nations unies ne sont pas assez représentatifs. Le Forum le plus à même d’établir des normes pourrait bien être le G20, qui se réunit régulièrement et dont les membres représentent à la fois le Nord et le Sud, la majorité de la population mondiale, du PIB mondial et à l’exception d’une poignée d’États, tous les pays dotés de l’arme nucléaire. 
Avec la réunion prévue de ses ministres des Affaires étrangères ce mois-ci au Mexique pour discuter de sujets plus larges de gouvernance mondiale, le G20 commence à s’éloigner de questions purement économiques – une évolution dont on ne peut que se féliciter. La destruction de l’économie entraîne une profonde et intolérable misère humaine. 

Comment l’Iran est en train de remporter la partie 
TEL AVIV – En 2003, les États-Unis – qui aux côtés de leurs alliés de l’OTAN occupaient d’ores et déjà l’Afghanistan – renversaient le gouvernement irakien de Saddam Hussein et écrasaient son armée. Inquiets de se retrouver encerclés, les dirigeants iraniens n’allaient pas tarder à proposer de négocier avec l’Occident autour d’un ensemble de problématiques majeures, allant du développement d’armes nucléaires – l’Iran stoppera en effet son programme nucléaire militaire – à la question de la sécurité régionale, faisant intervenir le processus de paix israélo-palestinien ainsi que le soutien du pays au Hezbollah et au Hamas. 
Bien que cet accord ralentisse effectivement le développement d’armes nucléaires par l’Iran, il ne limite en rien – et n’aborde tout simplement pas – les ambitions hégémoniques du régime dans la région, qui ont d’ores et déjà coûté au pays plusieurs milliards de dollars, sans parler de la souffrance liée aux sanctions. Ainsi l’accord-cadre vient-il instaurer un chaos stratégique au sein d’une région déjà dysfonctionnelle. 
Après plusieurs décennies d’isolement diplomatique et de sanctions économiques, voici que son statut d’État dit « du seuil nucléaire » se trouve légitimé à l’échelle internationale. Qui plus est, l’Iran parvient à conduire l’Amérique à abandonner son rêve de changement de régime, la contraignant à coexister – voire à échanger – avec une théocratie islamique qu’elle considère répugnante. 
Au Liban, en Palestine, comme en Syrie, la présence iranienne indirecte l’emporte sur les groupes d’appartenance saoudienne. De même, soutenus par l’Iran, les houthis demeurent au contrôle au Yémen, malgré les frappes aériennes saoudiennes. 
Loin de produire l’effet qu’ils redoutaient en 2003, les guerres initiées par Bush au Moyen-Orient ont fait de l’Iran l’acteur le plus influent en Irak. Comme ne peuvent que le constater les responsables saoudiens, les milices iranienne à la lutte avec l’État islamique dans les régions nord et ouest de Bagdad, à dominante sunnite, espèrent renforcer le contrôle exercé par leur pays sur l’Irak. 
Le sentiment de menace suscité par l’émergence de l’État islamique a également conduit l’Amérique à rayer de son agenda la tâche consistant à expulser le Syrien Bachar el-Assad, principale allié de l’Iran dans la région. Les États-Unis ont en effet fini par s’allier indirectement au Hezbollah, intermédiaire iranien majeur, qui combat aux côtés des troupes d’Assad contre les forces djihadistes étrangères. 
Pendant ce temps, la relation qu’entretenait l’Amérique avec ses alliés arabes traditionnels – les régimes conservateurs sunnites de la région – ne cesse de s’éroder, principalement en raison de l’incapacité du président américain Barack Obama de réagir efficacement au lendemain des soulèvements du Printemps arabe. Les propositions d’Obama consistant à apporter des garanties de sécurité et autres « parapluies nucléaires » n’ont pas suffi à restaurer une confiance à son égard (de telles garanties de sécurité étant après tout implicites). 
Du côté des ennemis de l’Iran, le message projeté par l’accord-cadre est clair : veillez à la préservation de vos propres intérêts vitaux, plutôt que d’attendre le soutien des États-Unis. 
La Turquie procède elle aussi à de nouveaux calculs stratégiques. Le président Recep Tayyip Erdoğan, qui l’an dernier parlait de l’Iran comme de sa « deuxième maison » à l’occasion d’une visite à Téhéran, a récemment accusé la République islamique de « chercher à dominer la région ». 
C’est ainsi que la Turquie se retrouve à collaborer avec l’Arabie saoudite autour du soutien au Front al-Nosra, la branche syrienne d’Al-Qaïda, qui est parvenue à prendre la ville d’Idleb dans le cadre de la plus cuisante défaite militaire d’Assad ces derniers mois. Le récent comportement de la Turquie – insolent appel d’Erdoğan à la disparition du système Sykes-Picot, ou encore collusion de facto avec le siège par l’État islamique de la ville kurde de Kobané, située tout juste de l’autre côté de la frontière avec la Syrie – dissuade toutefois les grandes puissances régionales sunnites de nouer avec elle des liens plus étroits. 
Mais aucun dirigeant de la région ne se montre aussi agité – et peut-être aussi dangereux – que le Premier ministre israélien Benyamin Netanyahou. Usant avec lourdeur de métaphores liées à la Shoah pour qualifier la menace iranienne, il apparaît davantage comme le chef d’un ghetto juif sur le point d’être anéanti par une mafia violente que comme le Premier ministre de pays le plus puissant du Moyen-Orient. 
C’est sans doute dans ses interactions avec Obama que le manque de conscience de soi dont fait preuve Netanyahou apparaît le plus visible. Le Premier ministre attend en effet des États-Unis qu’ils confèrent à Israël une assistance sécuritaire face au défi que représente l’Iran, alors même qu’il ne cesse d’aboyer avec maladresse dans l’arrière-cour politique d’Obama, et de forger des alliances avec ses opposants domestiques. 
En réalité, Netanyahou mécomprend profondément le défi iranien : l’Iran représente bien davantage un concurrent, dans le cadre d’une lutte étendue pour la domination régionale, qu’une menace existentielle pure et simple. 
Bien entendu, Netanyahou exagère délibérément la menace iranienne dans le but de détourner l’attention israélienne des véritables problèmes du pays – en premier lieu desquels la persistance du conflit qui l’oppose à la Palestine. L’obscurcissement des péchés de l’occupation ne pourra cependant être que temporaire. 
Afin de restaurer un semblant de stabilité au Moyen-Orient, il est nécessaire que l’Amérique raisonne au-delà de l’accord-cadre sur le nucléaire, et qu’elle élabore un régime de sécurité collectif aux côtés de tous les acteurs concernés – une initiative qui exigera que les États-Unis regagnent la confiance de leurs alliés dans la région. En réalité, la question n’est pas de savoir si l’Iran développera l’arme atomique, mais de savoir comment l’intégrer à un système régional stable avant qu’il n’y parvienne. 

Mettre le Soleil en bouteille 
LONDRES – Au mois de décembre, les dirigeants du monde vont se réunir à Paris à la Conférence des Nations Unies sur le Changement climatique, où ils tenteront (une fois encore), de négocier un accord mondial visant à réduire les émissions de gaz à effet de serre. En dépit du sentiment inévitable de déjà vu que partageront les négociateurs dans leurs efforts pour parvenir à un compromis, ils ne doivent pas baisser les bras. 
En effet, même si nous faisons la transition vers un monde plus propre d'ici 2050, nous aurons besoin de répondre à l'appétit insatiable d'une population mondiale en plein essor en l'énergie sur le long terme : un impératif auquel les énergies renouvelables à elles seules ne peuvent pas répondre. 
Ramené sur Terre, la fusion nucléaire (un processus principalement alimenté par du lithium et du deutérium (un isotope de l'hydrogène), qui se trouvent tous deux en abondance dans l'eau de mer et dans la croûte terrestre), pourrait fournir une importante source d'énergie à faible émission de carbone. Une centrale électrique à fusion utiliserait seulement autour 450 kilogrammes de carburant par an, ne produirait aucune pollution atmosphérique et ne causerait aucun risque d'accidents pouvant provoquer une contamination radioactive de l'environnement. 
Mais alors que le processus de fusion a produit une certaine quantité d'énergie (16 millions de watts, pour être exact), les scientifiques doivent encore créer une « combustion » par fusion auto-entretenue. En effet, contrairement à la fission nucléaire, qui est passée du laboratoire au réseau de distribution électrique en deux décennies, la fusion est un vrai casse-tête. 
Or, comme le montrent les sciences fondamentales, les charges de même signe se repoussent mutuellement. Ce n'est qu'à des températures extrêmement élevées (plus de 100 millions de degrés Celsius, soit près de dix fois plus chaud que le soleil) que les noyaux se déplacent si vite qu'ils vainquent leur répulsion et fusionnent. 
Les scientifiques ont passé les 60 dernières années à essayer de comprendre la meilleure méthode pour créer de telles conditions. Actuellement le dispositif favori porte le nom de « tokamak », une bouteille magnétique dans laquelle le carburant, maintenu autour de 100 à 200 millions de degrés Celsius, fusionne en libérant d'énormes quantités d'énergie. 
Naturellement, maintenir le Soleil dans une bouteille est un défi de taille, surtout quand on considère que les systèmes doivent être conçus pour pouvoir créer de l'électricité à un prix que les consommateurs seront prêts à payer. Mais dans un coin ensoleillé du Sud de la France, un mégaprojet mondial commence à prendre forme. 
Et son prix est supérieur à 15 milliards d'euros (16,8 milliards de dollars), ce qui en fait un des plus grands efforts scientifiques internationaux de toute l'histoire. Les partenaires de l'ITER (la Chine, l'Union européenne, l'Inde, le Japon, la Russie, la Corée du Sud et les États-Unis), représentent la moitié de la population mondiale. 
D'autres créations voient le jour dans la course aux centrales à fusion. La National Ignition Facility du Lawrence Livermore National Laboratory en Californie obtient des résultats impressionnants en tirant des lasers à haute puissance sur des capsules de carburant, en écrasant les particules les unes sur les autres, ce qui déclenche des réactions de fusion. 
Ailleurs, en particulier aux États-Unis, les entreprises de fusion financées par le secteur privé poussent comme des champignons, chacune ayant son propre concept, que certains considèrent comme le Saint Graal de l'énergie. Étant le projet le plus avancé, le tokamak ressemble toujours être le meilleur candidat, mais la concurrence de ses rivaux ne va pas manquer de stimuler l'innovation et le progrès. 
Certaines personnes découragent les investissements dans la fusion nucléaire, en soutenant qu'étant donné que cette technologie est loin d'être commercialisée, nos ressources financières sont mieux employées dans des options énergétiques éprouvées. Les critiques ont raison sur un point : étant donné que la fusion ne peut être réalisée qu'à grande échelle, ses conditions d'investissement sont considérables. 
Dans les années 1970, certains chercheurs américains ont estimé que raccorder une centrale électrique à fusion au réseau de distribution électrique demanderait des investissements allant de 2 à 3 milliards de dollars par an en recherche et développement jusqu'en 1990-2005 (en fonction de la quantité d'efforts mobilisés). Ils ont également estimé un niveau minimum d'investissements en deçà duquel le financement ne serait jamais suffisant pour construire une centrale électrique à fusion. 
L'expérience ITER, qui débutera au début des années 2020, va concrétiser ces avancées en réalisant la combustion de fusion tant attendue. Il ne restera alors plus qu'une dernière étape pour atteindre l'objectif ultime : raccorder l'électricité de fusion au réseau électrique à un prix abordable. 
Sans fusion nucléaire, les options énergétiques des générations futures seront sévèrement limitées, ce qui va causer un grave problème dans les pays développés et en développement. Lev Artsimovich, l'inventeur du tokamak, a dit que la « fusion sera prête quand la société en aura besoin. » 

L’énergie nucléaire dans la balance 
Il arrive que des avions s’écrasent, mais des systèmes de sécurité performants garantissent que cette occurrence soit extrêmement rare – si rare que la plupart d’entre nous embarquent sans se demander si l’avion arrivera ou non à destination. Cela vaut pour l’énergie nucléaire, même si le risque existe qu’un grave accident ait des conséquences humaines et environnementales catastrophiques. 
Trente pays exploitent déjà l’énergie nucléaire et plusieurs d’entre eux, dont la Chine, la Russie et l’Inde prévoient un développement important de leur parc nucléaire. Près de soixante autres pays – la plupart dans le monde en développement – ont fait part de leur intention de se doter de l’énergie nucléaire à l’Agence internationale de l’énergie atomique (AIEA). 
Le monde en développement a désespérément besoin d’électricité pour sortir ses populations de la pauvreté et assurer un développement durable. Dans certains pays africains, la consommation d’électricité par personne est de 50 kilowatt/heure par an environ, contre une moyenne de 8600 kilowatt/heure dans les pays de l’OCDE. 
La diminution des réserves de combustibles fossiles et les variations extrêmes du prix du brut, du charbon et du gaz ont obligé tous les pays à se préoccuper de la sécurité de leur approvisionnement énergétique. Le changement climatique est également une préoccupation croissante. 
Notre rôle est de fournir des informations et des conseils impartiaux. Mais si un pays décide de développer l’énergie nucléaire, nous contribuons à faire en sorte que ce développement se fasse de manière sûre et responsable – et uniquement à des fins pacifiques. 
Aux nouveaux exploitants potentiels de l’énergie nucléaire, nous faisons bien comprendre la nécessité de planifier avec soin, de former le nombre nécessaire d’ingénieurs et de scientifiques hautement qualifiés, de construire des infrastructures techniques complexes, de mettre sur pied des organismes de contrôle indépendants et efficaces et d’adhérer aux normes de sécurité internationales. Ce processus peut prendre une décennie, voire deux. 
Ils peuvent être évalués et contrôlés. Des dispositifs de sécurité mondiaux et détaillés sont aujourd’hui en place, comprenant des instruments légaux contraignants et des normes de sécurité au plan international, des examens et des évaluations par des pairs, des systèmes de contrôle gouvernementaux et réglementaires intégrés au plan national, et la recherche et le développement. 
Il y a toujours de la place pour des améliorations et une vigilance constante est nécessaire. Il est donc essentiel de faire en sorte qu’une véritable culture de la sécurité s’implante partout dans le monde et en particulier dans les pays qui viennent d’adopter l’énergie nucléaire. 
Les réacteurs construits aujourd’hui n’ont plus rien à voir avec ceux de Tchernobyl. Pour s’assurer que les centrales nucléaires fonctionnent conformément aux exigences de sécurité les plus strictes, il existe par exemple des mesures de contrôle des fuites de radioactivité dans l’environnement, des mesures pour empêcher qu’une suite d’événements entraînent la perte de contrôle du coeur d’un réacteur et des mesures pour atténuer les conséquences de ces événements s’ils devaient se produire. 
La sécurité nucléaire est avant tout une affaire nationale, mais puisque les risques transcendent les frontières, une étroite coopération internationale est indispensable. Nous devons nous attacher à étendre la couverture des conventions et codes de conduite internationaux. 
Bien que les normes de sécurité de l’AIEA soient aujourd’hui le modèle de référence adopté au plan international et intégré dans le cadre législatif de l’Union européenne, elles sont volontaires, pas contraignantes. Cela vaut aussi pour les missions d’évaluation par des pairs, composées d’experts du monde entier, que nous effectuons pour évaluer indépendamment la sûreté du programme nucléaire d’un pays. 
L’énergie est le moteur du développement, et le développement rend la vie possible. Nous devons faire tout notre possible pour garantir que l’utilisation pacifique de l’énergie nucléaire, quand un pays suit cette voie, reste au service de l’humanité. 

De la précaution nucléaire à la sécurité nucléaire 
WASHINGTON, DC / MOSCOU – Il y a quatre ans, un tsunami dévastateur venait heurter les côtes du Japon. Des vagues de plus de quinze mètres allaient ainsi frapper les digues de la centrale nucléaire de Fukushima Daiichi, rompant son approvisionnement énergétique d’urgence et désactivant ses systèmes de refroidissement. 
Cet accident nucléaire est le plus grave depuis la fusion de la centrale de Tchernobyl en 1986. Les enquêteurs ont déterminé que l’une des causes de la catastrophe résidait dans une certaine suffisance : les responsables de l’installation étaient persuadés de la solidité des systèmes de précaution, de même qu’aucune supervision indépendante n’était appliquée. 
Mais en matière de sécurité nucléaire, la suffisance demeure un problème majeur. Nous ne pouvons nous permettre d’attendre qu’une tragédie survienne pour amorcer des mesures. 
Certaines de ces installations sont très peu sécurisées. Or, un contenu de matériaux nucléaire de la taille d’un simple sachet de sucre suffit à la fabrication d’un dispositif capable d’exterminer plusieurs centaines de milliers de personnes, et d’infliger plusieurs milliards de dollars de dégâts. 
Bien que d’importantes avancées aient été accomplies ces dernières années autour de la sécurité des installations nucléaires, il incombe aux gouvernements d’en faire bien davantage s’ils entendent préserver leurs citoyens des risques associés à d’éventuels agissements terroristes destructeurs. Les leçons tirées de la crise de Fukushima peuvent ici nous guider quant aux réformes à mettre en œuvre. 
Pour commencer, il est nécessaire que les gouvernements et l’industrie considèrent la sécurité nucléaire comme un processus d’amélioration continue, et s’efforcent de suivre le rythme de menaces et de défis en constante évolution. Une installation considérée sûre il y a 20 ans peut tout à fait s’avérer vulnérable à une cyberattaque susceptible de contourner ses systèmes de sécurité, ou de perturber la chaîne de suivi de ses matériaux nucléaires. 
Un certain nombre de groupes non étatiques bien organisés et généreusement financés, tels que l’État islamique, sont aujourd’hui susceptibles d’employer de nouvelles tactiques, technologies et capacités, avec pour objectif de dérober des matériaux nucléaires. Il appartient ainsi aux gouvernements d’évaluer constamment l’évolution des technologies et des menaces, de sorte que les systèmes de sécurité conçus pour protéger les matières nucléaires conservent systématiquement une longueur d’avance sur les capacités de ceux qui tentent de les dérober. 
Deuxièmement, il est important que les gouvernements et l’industrie veillent à ce que la culture de la sécurité, comme celle de la sûreté, devienne partie intégrante du fonctionnement de chaque installation nucléaire. Pour reprendre la formule du général Eugene Habiger, ancien commandant en chef du commandement stratégique des États-Unis, connu en tant qu’expert de la sécurité au département américain de l’Énergie : « Une sécurité satisfaisant est une sécurité qui consiste pour 20 % en équipements, et pour 80 % en individus. » 
Les États et l’industrie nucléaire doivent travailler ensemble à la promotion d’une solide culture de la sécurité. Chaque employé d’une installation nucléaire – des agents de surveillance aux scientifiques, en passant par le personnel de direction – doit considérer la sécurité des matériaux nucléaires comme une composante essentielle de sa profession. 
Troisièmement, il est indispensable que les gouvernements repensent régulièrement les systèmes de sécurité régissant les installations nucléaires. Les opérateurs nucléaires ne sauraient se contenter de décrire le niveau de sécurité de leurs installations comme « suffisamment élevé ». 
Fukushima a mis en lumière la nécessité pour les régulateurs d’effectuer régulièrement des tests de résistance, d’évaluer la capacité des installations nucléaires à faire face à diverses situations de risque pour leur sécurité. Il incombe aux régulateurs de mener des évaluations similaires, spécifiquement destinées à jauger l’aptitude de ces installations face à des menaces de sécurité, parmi lesquelles d’éventuels vols commis par des personnels internes hautement formés. 
Enfin, il s’agirait pour les dirigeants mondiaux d’œuvrer pour l’établissement de formes de coopération plus étroite autour de la sécurité du nucléaire. Comme l’ont démontré Tchernobyl et Fukushima, la vulnérabilité des précautions du nucléaire au sein d’un pays peuvent engendrer d’importantes retombées pour le reste du monde. 
Nous partageons une responsabilité commune sur le plan politique – et moral – qui consiste à faire en sorte que les groupes terroristes ne soient jamais en mesure de mettre la main sur les matériaux les plus dangereux de notre planète. Il serait judicieux que les États suivent l’exemple du programme de coopération Nunn-Lugar pour la réduction des menaces, démarche coopérative fructueuse en matière de sécurité nucléaire, entreprise par les États-Unis, la Russie et les anciens pays soviétiques. 
Notre collègue et ami Sam Nunn, co-président de l’Initiative contre la menace nucléaire, fait souvent part de son inquiétude selon laquelle nous nous trouvons engagés dans une véritable course entre coopération et catastrophe. Il est indispensable que nous tirions les leçons de Fukushima, et que nous les intégrions à notre stratégie de lutte contre le terrorisme nucléaire. 

Les avancées nucléaires font reculer la paix 
En tournant le dos à la plupart des accords sur les armes nucléaires négociés au cours des cinquante dernières années, les Etats-Unis envoient un message contradictoire à la Corée du Nord, à l’Iran et à d’autres nations ayant les connaissances techniques nécessaires à la création d’armes nucléaires. Les accords proposés par l’Inde ajoutent à la confusion et ne font qu’ébranler davantage le pacte mondial pour la paix que représente le régime de non prolifération nucléaire. 
Dans le même temps, aucune mesure n’est prise pour réduire l’arsenal mondial d’environ 30.000 armes nucléaires actuellement entre les mains des Etats-Unis, de la Russie, de la Chine, de la France, d’Israël, de la Grande-Bretagne, de l’Inde, du Pakistan et probablement de la Corée du Nord. Un holocauste à l’échelle mondiale est tout aussi possible aujourd’hui, à cause d’erreurs de jugements, qu’il l’était durant les pires moments de la guerre froide. 
L’engagement essentiel entre les cinq puissances nucléaires originelles et plus de 180 autres nations est le Traité de non-prolifération nucléaire, dont l’objectif principal est « de parvenir au plus tôt à la cessation de la course aux armements nucléaires et de prendre des mesures efficaces dans la voie du désarmement nucléaire ». A la conférence des Nations Unies de 2005, seuls manquaient à l’appel pour faire le bilan des cinq années passées : Israël, l’Inde, le Pakistan et la Corée du Nord – les trois premiers pays ayant chacun un arsenal nucléaire bien développé et le quatrième un arsenal à l’état embryonnaire. 
Le gouvernement américain n’a pas montré le bon exemple, car il a déjà abandonné le Traité anti‑missiles balistiques, qui prévoit la limitation des essais nucléaires et de l’élaboration de nouveaux systèmes, ainsi qu’une politique de longue date sur la menace de la « première utilisation » d’armes nucléaires à l’encontre d’États non nucléaires. Les récentes décisions des États-Unis ont encouragé la Chine, la Russie et d’autres signataires du Traité de non-prolifération nucléaire à riposter par des actions similaires. 
Conscients depuis 1974 des ambitions nucléaires de l’Inde, d’autres présidents américains et moi-même avons imposé une politique cohérente visant à interdire la vente de technologies nucléaires et l’approvisionnement incontrôlé de l’Inde ou de tout autre pays ayant refusé de signer le Traité de non-prolifération nucléaire. A ce jour, ces mesures sont en passe d’être abandonnées. 
Je ne doute pas que les dirigeants politiques de l’Inde sont tout autant responsables de la gestion de l’arsenal de leur pays que les cinq puissances nucléaires originelles. Pourtant, il existe une différence de taille : ces dernières ont signé le Traité et cessé de produire des matériaux fissiles pour les armes nucléaires. 
Les dirigeants indiens devraient faire les mêmes promesses et, à l’instar d’autres puissances nucléaires, signer le Traité d’interdiction complète des essais nucléaires ( Comprehensive Nuclear Test Ban Treaty ). Au lieu de cela, ils exigent un accès illimité à l’aide internationale qui leur permettra de produire le matériel fissile nécessaire à la fabrication de cinquante armes par an – soit bien plus les capacités actuelles supposées de l’Inde. 
Si la demande de l’Inde est acceptée, pourquoi d’autres signataires technologiquement évolués du Traité de non-prolifération nucléaire, comme le Brésil, l’Egypte, l’Arabie Saoudite et le Japon – sans parler des nations moins responsables – devraient-ils continuer à s’imposer des limites ? 
Même si les États-Unis ont approuvé timidement sa politique, l’Inde reste confrontée à deux obstacles : un accord acceptable avec l’Agence internationale de l’énergie atomique et une exemption du Groupe des fournisseurs du nucléaire ( Nuclear Suppliers Group ), organe composé de 45 nations qui s’est jusqu’ici opposé au commerce nucléaire avec toute nation refusant d’accepter les normes nucléaires internationales. 
Les membres non nucléaires de ce groupe sont les suivants : Afrique du Sud, Allemagne, Argentine, Australie, Autriche, Belarus, Belgique, Brésil, Bulgarie, Canada, Chypre, Corée du Sud, Croatie, Danemark, Espagne, Estonie, Finlande, Grèce, Hongrie, Irlande, Italie, Japon, Kazakhstan, Lettonie, Lituanie, Luxembourg, Malta, Norvège, Nouvelle‑Zélande, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Slovaquie, Slovénie, Suède, Suisse, Turquie et Ukraine. 
Le rôle de ces nations et de l’AIEA n’est pas d’empêcher l’Inde à développer son pouvoir nucléaire, ni même à élaborer des armes nucléaires, mais plutôt de garantir qu’elle procède de la même manière que la plupart des autres nations responsables, en signant le Traité de non‑prolifération et en acceptant d’autres limites raisonnables. 
Il est essentiel que les puissances nucléaires montrent la voie à suivre en s’imposant elles‑mêmes des limites et en évitant de s’éloigner des contraintes du traité de non-prolifération nucléaire. Toutes les décisions qu’elles prennent aujourd’hui auront une incidence – meurtrière ou pacifique – sur l’avenir. 

Cibles nucléaires 
Les dirigeants occidentaux répètent qu'aucune option n'est écartée pour contenir les ambitions nucléaires de l'Iran. Et mi-novembre, le Sunday Times de Londres indiquait qu'Israël avait mis 30 fois en "alerte rouge" sa défense autour du réacteur nucléaire de Dimona, craignant que la Syrie ne veuille prendre sa revanche de l'attaque israélienne de septembre contre un présumé site nucléaire sur son territoire. 
Depuis la Deuxième Guerre mondiale, les frappes destinées à stopper les activités nucléaires ont eu lieu exclusivement au Moyen-Orient : l'Irak a été frappé par l'Iran en 1980, par Israël en 1981 et par les USA en 1991 et en 2003, tandis que l'Irak a bombardé l'Iran durant la période 1984-1987 et Israël en 1991. 
Mais une frappe réussie contre Dimona serait une toute autre affaire. Aussi, peut-on de demander au vu de cette menace si l'intérêt de continuer à faire fonctionner cette usine l'emporte sur les risques en cas de libération de matière radioactive. 
Depuis sa mise en fonctionnement dans le milieu des années 1960, on estime qu'elle a produit de la matière nucléaire pour quelques 200 bombes atomiques. Le premier des Premiers ministres israéliens, David Ben Gourion, avait inauguré Dimona pour compenser la vulnérabilité stratégique d'Israël, une armée toute jeune et l'absence de volonté de l'Occident d'entrer dans une alliance formelle pour défendre l'Etat juif. 
Sa puissance ne représente que 5% de celle du réacteur de Tchernobyl. Néanmoins, cette usine – avec son combustible nucléaire, le plutonium extrait et ses déchets nucléaires – constitue un risque radiologique significatif en cas de frappe militaire qui libérerait ces produits dans l'atmosphère. 
Les autorités ont distribué des comprimés d'iodure de potassium dans les villes voisines de Yerham, Dimona et Aruar. Cette molécule empêche la fixation de l'iode radioactif sur la thyroïde, l'un des premiers risques si ce dernier était libéré dans l'atmosphère. 
Une contamination même légère et des points de haute radioactivité pourraient avoir des conséquences sur des villes israéliennes, palestiniennes et jordaniennes relativement éloignées. Au-delà des effets sur la santé, la contamination pourrait terroriser les populations touchées, provoquant à la fois des fuites temporaires et des départs définitifs, ce qui aurait frapper gravement l'économie sur le long terme. 
Depuis des décennies, Israël fait face à ce risque avec des moyens de défense aérienne efficaces et un certain mépris quant à la capacité de ses ennemis à frapper Dimona. En mai 1984, après la parution de mon livre sur les conséquences d'une attaque militaire visant les installations nucléaires, un officier de renseignement israélien est venu en Californie pour me poser des questions sur la vulnérabilité du réacteur et d'une centrale nucléaire qui était envisagée. 
A ce moment là, l'Histoire le confirmait curieusement dans ses dires. Bien qu'en 1965 et 1967 des avions de reconnaissance égyptiens soient parvenus près de Dimona sans être inquiétés, lors de la guerre de 1967, Israël a abattu l'un de ses propres Mirage qui avait dévié vers l'usine et en 1973, la défense de Dimona a abattu un avion civil libyen qui avait également dévié de sa route et se dirigeait vers le réacteur, tuant 108 personnes. 
Le bombardement du nord du pays par le Hezbollah en 2006 a encore souligné la vulnérabilité d'Israël à une attaque de missiles. Et si les missiles balistiques de défense Arrow qui entourent maintenant Dimona sont peut-être supérieurs au système Patriot qui a connu des ratés en 1991, les Scuds évolués de la Syrie et les fusées Shabab 3 de l'Iran constituent un danger supérieur à celui des projectiles de Saddam. 
Dimona a déjà produit tout le plutonium dont Israël a raisonnablement besoin, et le réacteur – l'un des plus anciens au monde – a connu quelques dysfonctionnements et il est manifestement en mauvais état, ce qui soulève la crainte de problèmes plus sérieux. Si Israël ne peut pas garantir la défense de l'usine contre une attaque, il doit la fermer. 
En procédant de la sorte, Israël en recueillerait un bénéfice politique. Il pourrait prétendre que cette fermeture démontre son engagement en faveur de la réduction des tensions nucléaires dans la région, tout en envoyant un message quant au bien-fondé de la construction de réacteurs nucléaires dans la région la plus instable de la planète. 
Une douzaine de pays du Moyen-Orient et d'Afrique du Nord envisage de construire des centrales nucléaires. Etant donné les attaques qui ont déjà eu lieu contre des installations nucléaires, les décideurs devraient se demander s'il est opportun de fournir à leurs ennemis des cibles radiologiques bien plus grandes que Dimona. 

Autodéfense antinucléaire 
LOS ANGELES – Il y a 40 ans ce mois-ci, plus de 50 pays se réunissaient à la Maison Blanche pour signer le Traité de non-prolifération nucléaire (TNP). Dans ses mémoires, le président américain Johnson qualifie ce traité de la "plus grande avancée que nous ayons accomplie jusqu'à ce moment-là pour réduire les risques d'un conflit nucléaire". 
Aujourd'hui, avec le recul du temps, on peut chercher à évaluer dans quelle mesure cet accord a vraiment été le "tournant historique" espéré par le président Johnson. Au vu des éléments dont nous disposons, il apparaît que si la digue que constitue le traité a largement tenu, d'importantes fuites sont apparues, ce qui a poussé les partisans de l'autodéfense antinucléaire à recourir à la force quand ils ont jugé que la voie diplomatique ne permettait pas d'arrêter la prolifération nucléaire. 
Une chose est certaine : le TNP est la base juridique du régime de non-prolifération signé par tous les pays sauf trois – l'Inde, le Pakistan et Israël – sans compter un pays à part – la Corée du Nord. 
Contrairement à ce que l'on pu craindre à une époque, on n'a pas vu émerger des dizaines de puissances nucléaires et ce n'est pas grâce au TNP ; mais il a produit un standard de conduite auquel se conforme encore aujourd'hui la plupart des pays. Néanmoins, le Traité n'a pas atteint son objectif de désarmement. 
Par deux fois, l'Irak a déjoué le dispositif de sécurité existant. La première lorsqu'il a construit le réacteur d'Osirak sans la transparence voulue à l'égard des inspecteurs et sans assurance convainquante qu'il n'utiliserait pas le site pour produire du plutonium destiné à une bombe et la deuxième fois quand il a presque achevé sont programme secret d'enrichissement de l'uranium avant la première guerre du Golfe en 1991. 
La Corée du Nord a mieux réussi, devenant le 8° pays a faire exploser une bombe. Au moins deux parties au TNP – la Libye et la Syrie – se sont engagées sur la voie d'un subterfuge nucléaire, mais elles ont échoué. 
L'échec de l'Agence internationale de l’énergie atomique (AIEA) à identifier ces violations est également préoccupant. Dans un cas seulement, celui de la Corée du Nord, elle a réussi. 
Le manque de confiance dans l'application du TNP a provoqué trois réactions militaires : la frappe israélienne contre le réacteur d'Osirak en 1981 et celle contre un site syrien suspect en 2007 et l'invasion américaine de l'Irak en 2003. 
Dans d'autres cas, des pays dans des situations analogues ont fait preuve de davantage de prudence. Ainsi, l'Union soviétique, les USA, l'Egypte et l'Inde ont préféré vivre respectivement avec la Chine, la Corée du Nord, Israël et le Pakistan détenteurs de l'arme nucléaire, plutôt que de risquer la guerre. 
Le Conseil de sécurité qui est responsable de l'application du TNP serait plus efficace face au risque de prolifération et à la tendance de certains pays à réagir à leur guise s'il s'attribuait le pouvoir d'arrêter rapidement les tricheurs, ceci par tous les moyens. Les violateurs potentiels du Traité y penseraient alors à deux fois. 
Mais la diplomatie prend du temps, beaucoup de temps, sans garantie de réussite. Pour les pays qui estiment que le temps joue en faveur d'un ennemi mortel sur la voie de la fabrication de la bombe – c'est le cas aujourd'hui d'Israël à l'égard de l'Iran – seule reste l'option de l'autodéfense. 

Réinitialiser la sécurité nucléaire 
VIENNE – En ces temps de tempêtes économiques, de potentielles pandémies, et de troubles civils généralisés, il n’est pas surprenant que tant de personnes partout dans le monde considèrent encore que la plus grande menace de l’humanité reste le conflit nucléaire. 
Et à raison. Imaginez les effets potentiels d’une explosion nucléaire de 50 mégatonnes, comparable à celle de la Tsar Bomba qui a explosé en octobre 1961, faisant éclater des vitres à quelques 900 kilomètres (560 miles) de là et projetant un nuage atomique au-dessus de la stratosphère. 
Les accords internationaux comme le Traité sur la non-prolifération des armes nucléaires, ainsi que l’humeur de bonne volonté générale émergée à l’issue des années de guerre froide ont peut être convaincu qu’une telle arme ne serait jamais utilisée en situation de combat. Mais il devient de plus en plus clair que le pire n’est peut-être pas encore tout à fait écarté. 
Depuis dix ans, la considération des risques vise moins à empêcher que plus de pays n’acquièrent l’arme nucléaire, qu’à empêcher que ce ne soient des groupes terroristes ou tout autre acteur qui ne serait pas un état qui acquièrent l’armes (ou n’importe lequel de ses composants). 
La moindre quantité de matériau nucléaire pourrait tuer ou blesser des centaines de milliers d’innocents. Les réseaux terroristes pourraient acquérir ces matériaux pour assembler leur arme nucléaire, bouleversant ainsi profondément la paix et la stabilité globale, avec probablement d’extraordinaires pertes humaines et dommages économiques. 
Tel a été le principal thème abordé au Sommet biennal sur la sécurité nucléaire, organisé à partir de 2010 avec 47 pays et trois organisations internationales. Mais le Sommet a jusqu’à présent limité son champ d’action à la protection des infrastructures et des matières nucléaires contre d’éventuels mauvais usages. 
Nous ne pouvons nous permettre le luxe d’approcher les questions conjointes du contrôle des armes à feu, du désarmement et de la non prolifération indépendamment les unes des autres. Dans notre monde actuel profondément complexe et interconnecté, il nous faut envisager toutes les menaces nucléaires de manière holistique. 
Un bon point de départ serait de déterminer dans quelle mesure le Traité sur l’interdiction complète des essais nucléaires contribue à la sécurité nucléaire. En interdisant toute explosion nucléaire, ce traité freine à la fois le développement initial d’une arme nucléaire et les éventuelles substantielles améliorations qui pourraient lui être apporté. 
Il est certain que ces deux traités ont renforcé la sécurité nucléaire. Seule une poign��e de pays ont développé l’arme nucléaire en dehors du Traité de non prolifération, et le traité d’interdiction des essais nucléaires a permis de considérablement réduire le nombre de ces essais, passés de près de cinq cents tous les dix ans à une petite poignée. 
Mais du fait de la non ratification du Traité pour l’interdiction totale des essais nucléaires par huit pays, il n’a pu entrer en vigueur, et la question de sa contribution à la sécurité globale n’a pas encore été inscrite à l’ordre du jour du Sommet. Compte tenu de l’existence d’un système de vérification technologiquement très sophistiqué, capable de détecter les moindres essais souterrains – ce que le Secrétaire d’état américain John Kerry a récemment qualifié de « l’un des plus grands accomplissements du monde moderne » – ceci est particulièrement décevant. 
L’échec de la communauté internationale à faire appliquer le Traité pour l’interdiction totale des essais nucléaires est l’une des raisons qui explique que les aiguilles de l’iconique pendule Doomsday Clock du Bulletin of Atomic Scientists restent positionnées sur minuit moins cinq – elle n’a jamais été aussi proche de minuit depuis les temps forts de la guerre froide. S’il y a donc bien des sujets d’inquiétude, il n’y a cependant pas de raison de perdre espoir. 
Et une autre opportunité sera offerte par la Conférence de révision du Traité de non prolifération l’année prochaine, qui permettra au monde de s’attaquer à la question de la sécurité nucléaire à long terme de manière inclusive. Il faudrait en amont de ce Sommet de 2016 mettre en place un processus qui fasse avancer l’action internationale en matière de menace nucléaire de manière globale, y compris en assurant l’entrée en vigueur du Traité pour l’interdiction total des essais nucléaires. 
Nous le devons à nous même ainsi qu’aux générations futures de profiter de toutes les opportunités qui nous sont offertes pour créer les conditions de confiance élargie et de compréhension mutuelle indispensables pour libérer le monde de la menace nucléaire. Elargir notre compréhension de la menace, et concevoir une approche globale de la sécurité nucléaire ne signifie pas de diluer nos efforts ni de perdre le cap. 

La région Pacifique attend la nouvelle diplomatie d’Obama 
MANILLE – Contrairement à son prédécesseur, le président américain Barack Obama jouit d’une énorme popularité, de l’océan Atlantique à l’océan Pacifique. Il a fait un pas en direction du monde musulman et s’est engagé à résoudre le conflit israélo-palestinien dans les plus brefs délais. 
Si Obama parvient à améliorer l’image des Etats-Unis avec le soutien de poids lourds politiques comme le vice-président Joe Biden, la secrétaire d’État Hillary Clinton, le secrétaire à la Défense Bob Gates, le conseiller à la sécurité James Jones (ancien commandant opérationnel de l’OTAN) et le secrétaire aux Anciens combattants Eric Shinseki (ancien chef d’état-major de l’US Army), il devrait être en mesure de solliciter davantage les alliés des Etats-Unis, en particulier en ce qui concerne l’envoi de troupes supplémentaires de l’OTAN en Afghanistan. Il devrait également pouvoir inciter Israël à donner une nouvelle impulsion au processus de paix au Moyen-Orient, aujourd’hui dans l’impasse. 
Bien que son équipe chargée de la sécurité nationale soit composée de membres en majorité favorables à la guerre en Irak, Obama a clairement indiqué qu’il prévoyait un retrait des troupes dans les prochaines années. La bonne volonté exprimée par la communauté internationale comptera largement dans sa capacité à faire à nouveau des Etats-Unis la « nation indispensable », à défaut de rétablir l’hégémonie américaine. 
Bien que l’administration Obama donne probablement la priorité aux conflits en Irak et en Afghanistan, elle ne pourra pas pour autant prendre la stabilité de la région Asie-Pacifique comme allant de soi. Les sources d’incertitude sont nombreuses : les tensions persistantes entre la Corée du Sud et la Corée du Nord ; les préoccupations concernant la prolifération nucléaire liées à la coopération entre la Corée du Nord et l’Iran ; la question de l’émergence de l’Inde et de la Chine ; et l’extrémisme islamique dans le sous-continent indien, en particulier au Pakistan, et en Asie du Sud-est, où Al Quaida a établi un deuxième front avec la Jeemah Islamiyah en Indonésie. 
Un redéploiement substantiel des forces armées américaines, motivé par l’envoi de troupes supplémentaires en Afghanistan et par le nouvel accord stratégique entre Tokyo et Washington, est en cours aujourd’hui. Près de 25.000 soldats, membres des familles et employés civils doivent par exemple être déplacés vers l’île de Guam au cours des cinq prochaines années pour alléger la présence excessive des forces américaines sur l’île japonaise d’Okinawa, sans pour autant trop s’éloigner des points sensibles que sont Taiwan et la Corée du Nord. 
Les chefs d’État régionaux doivent développer leur propre stratégie pour transformer les nombreux défis auxquels l’Asie est confrontée en des opportunités. L’administration Obama peut jouer le rôle du « bon voisin » qui s’attend à ce que chaque pays mette de l’ordre dans ses affaires avant de se tourner vers les Etats-Unis pour de l’aide. 
Les Philippines sont bien placées pour tirer parti des nombreuses occasions offertes par l’activisme diplomatique potentiel des Etats-Unis dans la région. Il est évident que la carte « Etats-Unis » des Philippines – le résultat de la relation stratégique de longue date entre les deux pays (j’ai moi-même été formé à West Point et ai combattu aux côtés des soldats américains pendant la guerre de Corée) – doit être jouée avec prudence, sans penser qu’elle va de soi. 
En développant des stratégies globales qui associent leurs programmes politiques à celui de l’administration Obama en Asie, la présidente des Philippines Gloria Macapagal-Arroyo et les autres dirigeants asiatiques seront à même de faire du Pacifique le point focal de la diplomatie des Etats-Unis. 

Obama et le réchauffement climatique 
COPENHAGUE – Dans l’un de ses premiers discours de politique générale, le président élu Barack Obama a mis l’accent sur le changement climatique et a clairement souligné à la fois ses priorités et les faits sur lesquels reposent ces priorités. Malheureusement, les deux sont contestables, voire faux. 
Obama a présenté sa ligne politique par vidéo au Sommet mondial des gouverneurs sur le changement climatique, parrainé par le gouverneur de Californie Arnold Schwarzenegger, et à nouveau à Poznan, en Pologne, aux chefs d’États rassemblés pour concrétiser une feuille de route sur le changement climatique. Selon Obama, « Peu de défis pour l'Amérique, et le monde, sont plus urgents que la lutte contre le changement climatique ». 
Ce genre de déclaration est aujourd’hui monnaie courante pour la plupart des dirigeants mondiaux, même si elle néglige la question de savoir combien peut être fait pour les Etats-Unis et le reste du monde au moyen de politiques climatiques comparés à d’autres politiques. 
Il est évident qu’une politique de réduction des émissions de CO2 n’aurait fait aucune différence sur l’impact dévastateur de l’ouragan Katrina sur la Nouvelle-Orléans, où une catastrophe de ce genre était attendue depuis longtemps. Au cours du prochain demi-siècle, des réductions même importantes des émissions de carbone n’auront qu’un effet négligeable. 
Au contraire, des politiques concrètes pour pallier aux points faibles de la Nouvelle-Orléans auraient pu permettre d’éviter les coûts énormes et évitables en termes de misère humaine et de pertes économiques. Ces politiques auraient compris des normes de construction plus strictes, des plans d’évacuation mieux pensés et une meilleure préservation des mangroves (qui auraient atténué la force de l’ouragan). 
Les appels en faveur d’une action contre le changement climatique reflètent les craintes de voir le réchauffement climatique compromettre la production agricole, en particulier dans les pays en développement. Mais les modèles agricoles et économiques montrent que, même selon la projection la plus pessimiste, le réchauffement global ne ferait baisser la production agricole que de 1,4 pour cent d’ici à fin du siècle. 
Par ailleurs, l’application du Protocole de Kyoto, pour un coût annuel de 180 milliards de dollars, permettrait de sortir deux millions de personnes de la pauvreté vers la fin du siècle. Et pourtant, en dépensant 10 milliards de dollars seulement par an, les Nations unies ont estimé que nous pourrions venir en aide à 229 millions de pauvres aujourd’hui. 
Dans la vidéo présentée à la conférence, Obama explique ensuite les raisons pour lesquelles il veut donner la priorité à la lutte contre le changement climatique : « Les faits scientifiques sont irréfutables, et évidents. 
Oui, le réchauffement climatique est un fait, et l’humanité en est partiellement responsable, mais ces déclarations, aussi éloquentes soient-elles, sont fausses ou trompeuses. 
Mesurée aujourd’hui par satellite, on peut voir que cette hausse du niveau des océans ne s’est pas accélérée (on a en fait pu constater une baisse du niveau au cours des deux dernières années). Les Nations unies estiment que le niveau devrait augmenter de 30 centimètres au cours du siècle – soit une hausse correspondant à celle enregistrée au cours des 150 dernières années. 
Au cours de cette même période, les côtes se sont développées par endroits, notamment aux Pays-Bas, parce que les pays riches peuvent facilement protéger, voire étendre leur territoire. Mais même dans le cas du Bangladesh, souvent cité, les scientifiques ont découvert cette année que le pays croît de vingt kilomètres carrés par an, parce que les sédiments déposés par les rivières l’emportent sur l’élévation du niveau des mers. 
L’affirmation d’Obama concernant les sécheresses est également erronée, même en une lecture sommaire : toutes les évaluations scientifiques montrent que le climat des Etats-Unis est devenu plus humide au cours du siècle écoulé (le « Dust Bowl » des années 1930 étant la période la plus sèche). 
La principale exception à cette tendance a été la flambée des prix des denrées alimentaires ces deux dernières années, causée non par le changement climatique, mais par les mesures destinées à le combattre : le développement des cultures pour la production d’éthanol comme carburant pour les voitures, au détriment de l’alimentation, et qui a provoqué une pression vers le haut sur les prix des aliments. 
Pour ce qui est des ouragans du bassin Atlantique, dont on entend le plus parler, l’énergie totale libérée par les ouragans (ACE), telle que mesurée par l’agence fédérale américaine NOAA (National Oceanic and Atmospheric Administration) a décliné de deux tiers depuis le record atteint en 2005. Au plan mondial, cette tendance est plus marquée : l’ACE record a été atteint en 1994, et est en nette baisse depuis trois ans, tandis que les ouragans dans le monde cette année ont été les moins actifs depuis que des archives existent. 
Le réchauffement climatique doit être maîtrisé, mais intelligemment, au moyen de la recherche et du développement d’alternatives à faible émission de carbone. Si nous voulons adopter des stratégies sensées, il est nécessaire de se baser sur des faits avérés. 

Barack Obama et l’Inde 
NEW DELHI – L’Inde fait figure d’exception : c’est l’un des rares pays que les élections présidentielles américaines ont laissé indifférents. 
Alors que son gouvernement s’apprête à prendre les rênes, le nouveau président Barack Obama doit affronter des tempêtes sur de nombreux fronts. L’Inde n’en fera sans doute pas partie. 
L’accord indo-américain de coopération dans le nucléaire civil, l’une des plus importantes réalisations de la politique étrangère de Bush, a été soutenu par un puissant lobbying à coups de millions de dollars. Le Sénateur Obama a voté pour cet accord, tout comme le Sénateur Joseph Biden président du Comité des Affaires étrangères du Sénat. 
Durant les premiers mois grisants de son mandat, le gouvernement Bush a mis en place une nouvelle stratégie audacieuse où l’Inde – démocratie asiatique montante à la frontière chinoise, proche des voies maritimes de l'océan Indien et de l'épicentre du terrorisme islamiste – jouait un rôle phare de la politique étrangère américaine. En substance, le discours pour convaincre l’Inde était le suivant : vous avez besoin de nous pour réaliser votre ambition de grande puissance mondiale, et nous avons les mêmes craintes quant à l'essor de la Chine et du terrorisme islamiste – nous devons donc joindre nos efforts. 
Or, la démarche du gouvernement Bush laissait et laisse toujours à désirer, car il envisage les relations indo-américaines uniquement sous un angle stratégique visant à améliorer la portée militaire des deux pays. En effet, les 5 milliards de dollars dépensés par l’Inde pour acheter des armes américaines représentent 20 % des 24,8 milliards des ventes d'armes américaines en 2007, ce qui est considérable. 
L'erreur consiste en partie à voir la Chine, plus grand partenaire commercial de l’Inde, comme une menace. De plus, s'il est vrai que les États-Unis et l'Inde sont confrontés à des menaces terroristes, ces deux pays n’ont pas su les dissiper. 
La liste des réactions malavisées de l’Inde au terrorisme est presque aussi longue. La Loi sur la prévention du terrorisme, promulguée après les attentats du 11 septembre 2001 par le gouvernement du Parti Bharatiya Janata au pouvoir, contient plusieurs éléments similaires à ceux du Patriot Act : une définition excessivement vague du terrorisme ou des actes hors-la-loi, l'immunité des fonctionnaires ou des agents chargés d’appliquer la loi et le développement des écoutes téléphoniques. 
Cette loi était en vigueur jusqu'à ce que le gouvernement actuel du Parti du Congrès ne la révoque en 2004. Or, il n’est pas exclu que le Parti Bharatiya Janata remporte les élections nationales qui auront lieu au printemps prochain en Inde ; et remettent la loi sur la prévention du terrorisme à l'ordre du jour, ou adoptent une loi encore plus draconienne. 
Dans le même temps, face à une augmentation alarmante du nombre d'attaques terroristes, le gouvernement de Manmohan Singh a aussi adopté des mesures autoritaires à l'égard des islamistes soupçonnés de terrorisme, arrêtés sur la base de minces preuves et exécutés avant d'être jugés pour un quelconque crime. Entre-temps, la commission chargée par le gouvernement d'enquêter sur les massacres de citoyens musulmans à Gujarat en 2002, sur lesquels l’État a fermé les yeux, n'a servi qu’à laver les auteurs de ces crimes de tout soupçon – ce qui n'a fait qu'alimenter la montée du terrorisme local chez des Indiens musulmans fort mécontents. 
Ce type d’attitude a eu des conséquences fâcheuses sur la crédibilité morale de la démocratie, sur la sécurité en Inde et sur la sécurité régionale en Asie du Sud. Le gouvernement de Barack Obama devra rompre avec la politique du gouvernement Bush à l’égard de l’Inde, tout comme le gouvernement Bush avec son prédécesseur, lorsqu’il a recadré les relations sur la lutte contre les réelles sources d’insécurité. 
Il importe que le président Obama rapproche les relations indo-américaines d’une vision globale de sécurité humaine où les forces militaires jouent un rôle approprié mais non déterminant, au lieu d’un partenariat stratégique reposant sur une notion militarisée de sécurité. Les nouvelles relations indo-américaines devraient se concentrer sur le réchauffement planétaire, sur l’effondrement de l’agriculture industrielle, sur le fossé qui se creuse entre les riches et les pauvres, sur la course aux armements conventionnels et nucléaires en Asie, et sur l’intensification du conflit ethnique et religieux. 
Les relations indo-américaines façon Obama devraient s’appuyer sur un groupe mixte d’urgence créer spécialement pour trouver plus rapidement des moyens de satisfaire les besoins futurs de l’Inde et du monde entier en énergie, en eau et en nourriture. Ces relations devraient aussi inclure la création d’un partenariat pour l’élimination des armes nucléaires, dans une période déterminée où les Etats-Unis prendront le leadership. 
Si John McCain avait été élu président, nous aurions eu peu d’espoir de rupture avec l’arrogance militaire et le capitalisme sauvage des années Bush sur lesquels s’étaient fondées les relations avec l’Inde. Dans l’intérêt du peuple de la plus ancienne et de la plus grande démocratie au monde, espérons que Barack Obama permettra de réaliser ces souhaits. 

Obama et l'Iran 
NEW-YORK – Un responsable iranien auquel je parlais au début de cette année me rappelait que l'ayatollah Khomeini comparait souvent la relation des USA avec l'Iran à celle du loup et de l'agneau, mais en ajoutant : "Presque 30 ans ont passé depuis, nous ne sommes plus l'agneau et le loup lui-même n'est sans doute plus ce qu'il était". 
Depuis 30 ans, cinq présidents américains se sont cassés les dents sur la politique iranienne. Lorsque Barack Obama et ses conseillers décideront de leurs priorités en politique étrangère, le premier problème qu'ils rencontreront sera celui du programme nucléaire iranien et de l'importance stratégique croissante de l'Iran au Moyen-Orient et en Asie du Sud. 
Ils vont devoir rapidement faire face à la réalité pour défendre les intérêts américains dans la région - ce qui passe par la stabilisation de l'Irak et de l'Afghanistan. Quant à l'impasse actuelle avec l'Iran, elle ne doit pas se prolonger, aussi une plus grande coopération est-elle inévitable. 
Ils devraient prendre la décision stratégique d'ouvrir des discussions avec l'Iran sur tout un éventail de sujets d'importances pour les deux cotés, ceci sans condition préalable. Pendant la campagne électorale, Obama avait déclaré "qu'il est absurde de ne pas discuter avec eux". 
Cela permettrait d'aboutir rapidement à de premières avancées et à rétablir progressivement la confiance nécessaire pour trouver une solution aux questions les plus épineuses. Le processus pourrait comporter la nomination d'un représentant américain en Iran et aboutir à un dialogue direct au plus haut niveau. 
Chacun estime être humilié et diabolisé par l'autre. Il faut donc rétablir des liens de confiance et des canaux de communication, de telle manière que des négociations avec des concessions mutuelles soient perçues comme favorables aux intérêts mutuels des deux pays et non comme une atteinte à leur dignité ou à leur identité nationale. 
Même si la situation n'est pas comparable, en signant en 1972 le communiqué historique de Shanghai, la Chine et les USA reconnaissaient leurs divergences sur de nombreuses questions, tout en continuant à dialoguer au plus haut niveau. C'est un modèle encourageant, un modèle visionnaire qui a fait la preuve de son efficacité. 
Le dialogue avec l'Iran sera inévitablement frustrant et difficile, mais c'est le passage obligé pour aboutir à un engagement constructif et à une stratégie qui évite une confrontation potentiellement désastreuse. Il faudra mettre sur la table l'ensemble des questions qui comptent dans les relations américano-iraniennes, car un dialogue tourné exclusivement sur le programme nucléaire iranien ou sur l'Irak est condamné à l'échec. 
Une telle approche suppose que chaque coté fasse preuve de beaucoup de modération et accepte l'ambiguïté qu'il y a à travailler avec un adversaire puissant pour gérer des différences considérables. La méfiance ne va se dissiper instantanément, les signaux vont prêter à confusion, les revers seront fréquents, mais les résultats pourraient conduire à la longue à une meilleure compréhension réciproque et à la capacité à traiter les problèmes les plus critiques - exactement ce que les USA ont appris à faire avec l'Union soviétique et avec la Chine. 
La diplomatie directe et un dialogue stratégique au plus haut niveau entre les USA et l'Iran restent à tester. En suivant cette voie quand il aura pris ses fonctions, Obama mettra l'Iran face à un choix : veut-il être un pays qui s'intègre entièrement dans l'économie mondiale ou veut-il être le porte-parole d'une idéologie avec le statut d'état-voyou ? 

Obama et le Moyen-Orient 
BERLIN – Avec la réforme de la couverture médicale des Américains, Barack Obama a remporté son plus grand succès de politique intérieure, un succès qui semble curieusement avoir surtout des répercussions à l'étranger. Le président américain qui depuis quelques mois avait les mains liées par des problèmes de politique intérieure et dont le pouvoir avait été peu à peu érodé se trouve soudain en bien meilleure posture sur la scène internationale. 
Dans ce contexte, la signature d'un nouveau traité avec la Russie sur la réduction de l'arsenal nucléaire, l'initiative de désarmement nucléaire mondial lors de la conférence de Washington et le consensus qui se forme avec la Russie et la Chine quant à de nouvelles sanctions contre l'Iran montrent qu'Obama a retrouvé toute sa liberté et sa capacité d'action. 
Enfin, les relations des USA avec la Chine et la Russie ont un impact de toute première importance sur nombre de leurs intérêts. Mais si on regarde la situation dans son ensemble, il est évident que les USA cherchent à isoler l'Iran en recourant à la diplomatie. 
C'est également l'un des objectifs de la coopération avec la Chine et la Russie. Obama considère aussi que des progrès dans le processus de paix au Moyen-Orient sont essentiels pour rompre le soutien de la "rue arabe" à l'Iran, ce qui améliorerait l'équilibre des pouvoirs dans la région. 
La politique iranienne d'Obama sera aussi un test qui montrera si en tant que grande puissance mondiale les USA défendent mieux leurs intérêts en revenant à la diplomatie et au multilatéralisme qu'en s'en tenant à l'unilatéralisme agressif de l'administration Bush. Ce sera aussi un test du multilatéralisme en tant que tel. 
Les difficultés sont immenses. Evaluer la possibilité de dissuader l'Iran de devenir une puissance nucléaire par des sanctions et l'isolement diplomatique nécessite une analyse très approfondie de la situation dans la région comprise entre la vallée de l'Indus et la Méditerranée. 
L'Amérique est engagée dans trois guerres dans cette région : en Irak, en Afghanistan et – ne l'oublions pas – la "guerre contre le terrorisme" qui vise Al Qaïda et ses ramifications, une guerre étroitement liée aux différents intérêts et aux conflits dans toute cette région. 
La conclusion de la guerre en Afghanistan ne dépend pas des forces militaires en présence, mais des intérêts stratégiques du Pakistan et des autres puissances régionales. Toute solution négociée avec les talibans suppose le retour d'une influence plus ou moins forte du Pakistan en Afghanistan. 
Il faut aussi compter avec la rivalité régionale entre l'Arabie saoudite et l'Iran pour l'hégémonie dans le Golfe persique. L'Amérique de Georges Bush a réussi a déstabiliser l'Irak et à y accroître l'influence iranienne, aussi la question de savoir si, ou comment, l'Irak parviendra à maintenir sa stabilité sans la présence des troupes américaine reste ouverte. 
Ce dernier a le choix entre perdre sa majorité au sein du gouvernement et la présidence du Likoud s'il adopte l'initiative de paix d'Obama, ou la rejeter. Il semble s'orienter vers cette deuxième option, ce qui tendrait à maintenir le statu quo actuel ou pourrait même se traduire par un retour en arrière dans la résolution du conflit israélo-palestinien. 
Aujourd'hui, après la crise financière et économique mondiale, les USA sont très affaiblis - ce qui n'était pas le cas en 2001. Par ailleurs, de nouvelles puissances, la Chine et l'Inde, sont apparues sur la scène internationale. 
Sans le soutien de ces deux pays, la politique moyenne-orientale de l'Amérique ne pourra pas réussir, or dans le meilleur des cas ils n'accorderont leur soutien qu'à contrecour. Le succès de la politique américaine dans cette région ne présente qu'un intérêt très limité pour Pékin et New Delhi. 
Dans cet embrouillamini de guerres, de crises et de conflits, alors que s'accumulent les stocks de dynamite à travers la région, l'ambition nucléaire iranienne constitue une bombe à retardement. Si l'administration Obama ne parvient pas à empêcher par des moyens pacifiques l'Iran de devenir une puissance nucléaire, les armes pourraient parler. 
Ce n'est pas une perspective réjouissante pour Obama et sa politique au Moyen-Orient. Mais s'il réussit à désamorcer les risques qui planent dans la région, il méritera bien davantage que le prix Nobel de la paix. 

Obama et l’avènement des autres 
NEW YORK – Les élections américaines provoquent généralement une brève euphorie : ce sentiment public de renouveau, de possibilités futures, fait office d’injection d’adrénaline. 
Les données économiques sont presque uniformément sinistres et ne sont pas près de s’améliorer, et si les questions de sécurité nationale apparaissent moins urgentes du fait de la crise financière, elles n’ont pas du tout disparu, étant donné la précarité de la situation en Afghanistan et au Pakistan et les problèmes non résolus en Irak, en Iran et en Corée du Nord. En outre, la puissance de la présidence de l’Amérique, tout comme celle des Etats-Unis, a énormément changé ces dernières années, ce qui a pour conséquence une différence entre notre époque et les précédentes où le monde connaissait des changements continuels et que chaque nouveau président américain était lui aussi confronté à de profonds défis. 
Même lors de la période sombre qui a suivi la guerre du Vietnam à la fin des années 1970 et au début des années 1980, le sentiment que l’Amérique pouvait encore faire ses choix économiques sans se préoccuper beaucoup du vaste monde prévalait. C’était le privilège d’avoir l’économie la plus vaste et la plus dynamique – et qui jouait le rôle de créditeur du monde. 
Le fait que le 15 novembre, le président américain en fin de course, l’unilatéral George W. Bush, accueille une conférence multilatérale visant à réorganiser le système économique mondial ne manque pas d’ironie. Et le fait que même les ministres de l’Union européenne, dont l’organisation est loin d’être au point, aient agi plus rapidement que le président et le Congrès américains pour créer un plancher pour la crise financière témoigne de la relativité de la position des États-unis. 
Ce n’est pas juste que les États-Unis sont devenus une nation débitrice ; de larges réserves de capitaux et de liquidité résident désormais dans des lieux comme la région du Golfe et la Chine, sans qu’apparaisse aucun signe d’inversion de cette tendance. En fait, la crise actuelle a même mis le Japon, qui a passé presque deux décennies dans le marasme, dans une position de force relative, étant donné ses vastes réserves de devises et les profits affichés par les bilans de ses plus grandes banques. 
Le même genre de transfert s’est produit au cours des années 1970. Mais, contrairement à cette époque, les pays qui accumulent des capitaux aujourd’hui ne consacrent pas tout à la consommation – souvenez-vous des sempiternelles photos de princes saoudiens achetant des propriétés sur la Riviera française – mais font des investissements, dans les infrastructures et l’éducation. 
Certes, il existe des bulles spéculatives ici et là, que ce soit dans l’immobilier à Shanghai et Dubaï ou à la Bourse de Mumbai, mais il y a aussi eu des planifications sérieuses à long terme, susceptibles de donner à ces pays une position de force pour les années à venir. Même la Chine, qui tente d’orienter son économie vers davantage de consommation afin de réduire sa dépendance aux dépenses de capitaux, a mis en place une infrastructure de routes, de réseaux électriques, de ports et de chemins de fer qui serviront utilement à son économie nationale pendant des décennies. 
C’est possible, mais le scénario le plus probable est celui d’une stagnation persistante aux États-Unis et en Europe, et d’une orientation accélérée de la puissance économique en direction de l’Asie. Peu de régions asiatiques sont structurellement exposées à l’implosion du crédit, et les bilans des banques et des entreprises asiatiques sont dans l’ensemble bien plus sains que leurs homologues d’autres parties du monde. 
Les États-Unis resteront un élément puissant dans le système mondial, mais la tâche du nouveau président sera de reconnaître les forces durables et d’accepter de nouvelles limites. Le futur président Obama a fait preuve de pragmatisme et de réalisme, et semble comprendre qu’accepter des limites n’est pas une faiblesse ; en revanche, refuser la réalité en est une. 

Obama à mi-parcours 
NEW YORK – En septembre 2008, l’économie et le système financier internationaux ont été frappés par un tremblement de terre dont l’épicentre était aux Etats-Unis. C’était la fin de l’administration Bush. 
Le niveau d’incertitude sur la valeur des titres, sur la solvabilité et sur la connexité des feuilles de bilans qui prévalait à l’époque était incroyablement élevé. L’incertitude nourrissant les craintes, les banques et les particuliers ont ressorti leurs bas de laine. 
Tous les éléments d’un scénario de récession étaient réunis : le rationnement du crédit mettant à mal les entreprises de façon indiscriminée, il fallait une action rapide, agressive et non conventionnelle du gouvernement américain et de la Réserve Fédérale. 
Les mesures adoptées n’ont pas toujours atteint leur cible et ont du être rectifiées. Le programme Troubled Asset Relief Program (TARP), par exemple, avait à l’origine pour objectif le rachat de titres sécurisés complexes dont la valeur avait chuté et qui n’étaient plus négociés ; mais il a fallu en modifier en partie le principe pour réinjecter des capitaux dans les banques. 
Le soutien financier apporté aux vilains de Wall Street en a enragé plus d’un, mais personne n’a proposé de meilleure alternative à l’époque – ni depuis. Les administrations Bush et Obama ont toutes deux compris que la prudence politique en temps de crise oblige de choisir la moins mauvaise des options, d’accepter les réactions de colère et les critiques, inévitables, et de mettre en place la décision retenue sans délai. 
Puis l’administration Obama a endossé la responsabilité de coordonner les efforts du gouvernement pour stimuler la reprise, dont la pièce maitresse était un important plan de relance pour consolider l’économie réelle. Suite aux injections de capitaux et aux programmes de la Fed visant à soutenir le système financier, le plan de relance fut une étape importante, en dépit des controverses quant à son envergure, son efficacité et son ciblage. 
L’administration Obama n’est pas responsable des maigres performances de l’économie américaine dans les mois qui ont immédiatement suivi la crise ; c’était inévitable. Mais elle est responsable d’avoir laissé persister les attentes trompeuses d’un retour rapide aux niveaux de production et de consommation d’avant la crise. 
L’administration devait se rendre compte – et dire – que l’économie d’avant crise nourrie par la dette était insoutenable, et que le défi aujourd’hui, dans la mesure où la récession avait été évitée, était d’opérer une difficile transition vers une nouvelle voie. Mais elle a considéré la Grande Récession de la même manière que les autres crises récentes, quoique plus profonde. 
Peu de temps après son arrivée aux responsabilités, l’administration Obama a du faire un choix stratégique crucial quant à l’envergure et à l’étendue de son ordre du jour. L’une des options était de différer d’importantes initiatives (dans les domaines de la santé, de l’énergie et de l’environnement, y compris le changement climatique) et de concentrer le capital politique et les ressources fiscales pour remettre sur pied la croissance et l’emploi. 
L’ordre du jour plus restreint – réforme financière, stabiliser le marché de l’immobilier, rééquilibrer des bilans, solutionner les défaillances structurelles et relancer la croissance et l’emploi – n’aurait pas vraiment fait rêver l’opinion publique et aurait certainement déçu l’enthousiasme des partisans d’Obama. Mais, s’il avait été adopté, il aurait eu l’avantage d’apporter clarté et attention sur un domaine d’importance capitale pour tous. 
Obama a choisi la seconde option plus expansive, ce qui entraina une dynamique plus ou moins inverse : les bénéfices devinrent des risques. 
Elle a du faire face à une perte de confiance généralisée et compréhensible des élites – chercheurs, analystes politiques, Wall Street, grands patrons, régulateurs et hommes politiques – ce qui complique l’application d’une politique pragmatique et centriste. Bien que ce phénomène date d’avant la crise, cette dernière en a exacerbé la nature. 
En outre, l’inégalité croissante des revenus attise grandement l’anxiété de nombreux Américains. Les implications économiques et politiques de cette tendance à long terme ont fait l’objet de moult débats, mais sont restés largement sans réponse, trahissant le manque généralisé d’intérêt pour les questions de redistribution qui font de l’ombre aux élites et à leur foi excessive dans les marchés quant à leurs capacités à fournir des résultats bénéficiaires. 
Les marchés, les cadres règlementaires, et les investissements dans le secteur public sont des moyens pour parvenir à des objectifs partagés. L’administration, les élites politiques et décisionnaires, et les leaders du secteur privé doivent énoncer clairement que le principal objectif de la politique et de la stratégie économique intérieure est de rétablir un modèle de croissance et d’emploi inclusif. 
Persévérance, pragmatisme et une certaine volonté à expérimenter seraient utiles. Mais Obama doit prendre l’initiative de canaliser un environnement politique fortement polarisé engagé dans un débat sur le rôle et la taille appropriés du gouvernement vers un ordre du jour plus pragmatique, à même de produire des résultats. 

Obama Versus Obamacare 
NEW YORK – La loi américaine sur la protection des patients et les soins de santé abordables, la réforme des soins de santé emblématique du Président Barack Obama en vigueur depuis 2010, a réussi à étendre la couverture d'assurance pour des millions d'Américains qui n��auraient pas pu se le permettre par ailleurs. Et, contrairement aux avertissements énoncés par ses détracteurs, elle n'a pas poussé à la hausse les coûts des soins de santé ; en fait, la courbe des coûts pourrait être enfin orientée à la baisse. 
Cela dépendra d'autres politiques de l'administration Obama, surtout dans un domaine qui peut sembler sans rapport : les discussions en cours entre les États-Unis et l'Inde concernant la propriété intellectuelle. 
La diminution des coûts de santé nécessite donc une plus grande concurrence dans l'industrie pharmaceutique – et cela signifie permettre la fabrication et la distribution de médicaments génériques. Au lieu de cela, l'administration Obama cherche un accord commercial avec l'Inde qui affaiblirait la concurrence sur les génériques, rendant ainsi des médicaments vitaux inabordables pour des milliards de personnes – en Inde et ailleurs. 
Elles tentent donc maintenant d'atteindre cet objectif grâce à des accords bilatéraux et régionaux. Les dernières négociations avec l'Inde – qui représente la principale source de médicaments génériques pour les pays en développement – sont un élément clé de cette stratégie. 
Dans les années 1970, l'Inde a aboli les brevets pharmaceutiques et créé une industrie de médicaments génériques avancée et efficace, capable de fournir des médicaments abordables à la population dans le monde en développement. Cela a changé en 2005, lorsque l'Accord sur les aspects commerciaux des droits de propriété intellectuelle de l'OMC (ADPIC) a contraint l'Inde à autoriser les brevets sur les médicaments. 
Cependant, de l'avis de l'industrie pharmaceutique américaine, les ADPIC ne vont pas assez loin. Le désir du gouvernement indien d’améliorer ses relations commerciales avec les États-Unis fournit à l'industrie l'occasion idéale pour reprendre là où se sont arrêtés les ADPIC, obligeant l'Inde à faciliter l’obtention des brevets et à réduire la disponibilité des médicaments génériques à bas prix. 
L'automne dernier, lors de sa visite aux États-Unis, le Premier ministre indien Narendra Modi a accepté d'établir un groupe de travail chargé de réévaluer la politique de brevets du pays. Les participants américains de ce groupe seront menés par le Bureau du représentant américain au Commerce, qui sert les intérêts des compagnies pharmaceutiques plutôt que, par exemple, la National Academy of Sciences, la National Science Foundation ou les National Institutes of Health. 
Pour l’instant, l'Inde met la barre assez haut, ce qui l’amène à refuser d'accorder des brevets pour de nouvelles combinaisons de médicaments existants. L'Inde pourrait aussi cesser de délivrer des licences obligatoires pour permettre à d'autres entreprises de produire un médicament breveté, en échange d'une redevance – un arrangement autorisé en vertu des ADPIC, mais anathème pour l'industrie du médicament. 
Par exemple, le médicament contre l'hépatite C Sovaldi est vendu pour 84 000 dollars par traitement aux États-Unis ; les fabricants indiens sont en mesure de vendre la version générique de manière rentable pour moins de 1 000 dollars par traitement. Le prix du générique reste une dépense énorme pour les personnes vivant avec quelques dollars par jour ; mais, à la différence du prix américain, il est gérable pour de nombreux gouvernements et organisations caritatives. 
C’est loin d’être un exemple isolé. Les génériques à faible coût ont permis de traiter des dizaines de millions de patients atteints du VIH / sida dans le monde en développement. 
En fait, la menace de la concurrence des médicaments génériques explique en partie la décision plusieurs grandes sociétés pharmaceutiques de fabriquer certains de leurs médicaments à la disposition des personnes pauvres du monde à bas prix. Si les Etats-Unis obligent l'Inde à resserrer fortement ses règles sur les brevets pour les faire ressembler aux règles américaines, cette situation pourrait être compromise. 
Bien sûr, si le régime de brevet fort de l'Amérique était, comme ses partisans l'affirment, la meilleure façon de favoriser l'innovation dans l'industrie pharmaceutique, la politique de l'administration Obama envers l'Inde pourrait peut-être justifiée. Mais ce n’est pas le cas. 
Un brevet qui augmente le prix d'un médicament d'un centuple a le même effet sur le marché qu’un tarif de 10 000 %. Dans de tels cas, les compagnies pharmaceutiques ont une puissante incitation à induire en erreur les médecins et le public sur la sécurité et l'efficacité de leurs produits, et même à promouvoir leurs médicaments pour des utilisations inappropriées, recourant souvent à des manières innovantes de soudoyer les médecins pour les persuader à prescrire leurs médicaments. 
Pourtant, l'ouverture est essentielle à un progrès scientifique efficace. De nombreux économistes, y compris les auteurs de cet article, ont suggéré une variété de solutions de rechange à la R&D et aux tests soutenus par les brevets, qui permettent d'éviter ces problèmes. 
Si l'administration Obama parvient à forcer l'Inde à renforcer ses lois sur les brevets, le changement serait préjudiciable non seulement à l'Inde et d'autres pays en développement ; il consacrerait également un système de brevet manifestement corrompu et inefficace aux États-Unis, dans lequel les entreprises augmentent leurs profits en évacuant la concurrence – à la fois domestique et étrangère. Après tout, les médicaments génériques de l'Inde fournissent souvent l'option la moins coûteuse sur le marché américain après l’expiration des brevets. 
Obama a eu raison de pousser pour une réforme de la santé destinée à augmenter l'efficacité et l'accessibilité du secteur. Dans le cadre de ses relations avec l'Inde, l'administration Obama poursuit une politique qui bafoue ces objectifs, avec des conséquences non seulement pour l'Inde et les Etats-Unis, mais pour le monde entier. 

Obama se joint au chœur grec 
PRINCETON – Il est remarquable que le président des États-Unis Barack Obama ait récemment lancé un appel pour que soit assoupli le carcan d’austérité imposé à la Grèce ; tout comme son appui à la position de négociation du gouvernement grec récemment élu à l’égard de ses créanciers institutionnels. Les commentaires d’Obama représentent une rupture avec la traditionnelle discrétion officielle des États-Unis observée à l’égard des affaires monétaires de l’Europe. 
Gordon Brown, alors chancelier de l’Échiquier de la Grande-Bretagne, a adopté la même ligne de pensée que Thatcher. Beaucoup d’Européens l’ont raillé lorsque son personnel politique présentait des dossiers très fouillés sur toutes ces bonnes raisons de ne pas adhérer à l’euro. 
Elle est venue un jour après la déclaration de la chancelière de l’Allemagne Angela Merkel voulant que la Grèce ne s’attende pas à un allégement de la dette, car le plan d’austérité serait maintenu. Pendant ce temps, après quelques jours de menaces à peine voilées, la Banque centrale européenne se préparait à réduire le financement aux banques grecques. 
L’incursion d’Obama dans le débat intellectuel insulaire de l’Europe est d’autant plus remarquable que le Fonds monétaire International opinait dans le même sens que l’orthodoxie imposée par l’Allemagne. Alors qu’elle était directrice générale du FMI, Christine Lagarde déclarait au Irish Times : « Une dette est une dette et constitue un contrat. 
En 2002, le directeur de la section européenne du FMI qualifiait de « cadre solide » les règles budgétaires qui institutionnalisaient la culture d’une austérité permanente. Et, en mai 2010, le FMI donnait son aval à la décision des autorités européennes de ne pas occasionner de pertes aux créanciers privés de la Grèce – une mesure qui a dû être annulée lorsque les restrictions budgétaires sans précédent ont précipité l’économie grecque dans une spirale descendante. 
En juillet 2010, Lagarde, qui était ministre des Finances de la France �� l’époque, admettait les dommages causés par ces retards initiaux. « Si nous avions pu nous attaquer au problème de la [dette de la Grèce], dès son apparition, disons en février, j’estime que nous aurions pu éviter qu’il ne dégénère comme il l’a fait ». 
La liste des fautifs est longue. L’ancien secrétaire du trésor américain Timothy Geithner prônait une position ferme contre la restructuration de la dette pendant une crise. 
En conséquence, malgré les avertissements de plusieurs directeurs du FMI en mai 2010 que la restructuration était inévitable, les États-Unis ont appuyé la position européenne voulant que les créanciers privés soient pleinement remboursés. Lee Buchheit, une sommité juridique de la dette souveraine et celui qui a piloté le dossier de la restructuration éventuelle de la dette grecque en 2012, n’a pas ménagé ses critiques de l’échec des autorités à affronter la réalité. 
Dans ses propres mots, « J’ai peine à concevoir que les autorités se décident enfin à adopter une proposition pour laquelle ils ont tant temporisé – à un coût effroyable pour la Grèce, ses créanciers et ses partenaires du secteur officiel – à savoir une restructuration absolument nécessaire de la dette. 
Obama est peut-être arrivé tardivement à la bonne conclusion, mais il a fini par exprimer ce qui devrait être une évidence : « Il faut cesser d’asphyxier les pays qui sont en pleine dépression ». Pour que les paroles d’Obama comptent, il doit continuer à plaider pour le genre d’entente dont la Grèce a besoin et qui penche plus vers le trop que le trop peu de réduction de la dette. 
Si les craintes de l’Europe doivent être apaisées à tout prix, le remboursement de la dette de la Grèce risque de s’éterniser sur plus d’un siècle. En fin de compte, les radiations de dette sont tout autant de l’intérêt des créanciers que celui des débiteurs. 
Le Christ ne disait-il pas, « Il y a plus de bonheur à donner qu’à recevoir ». Les autorités européennes doivent prendre conscience que le prochain acte de la tragédie grecque ne se confinera pas à la Grèce. 

Obama force le jeu 
WASHINGTON, DC – Pour les dernières six années, l’administration du président des États-Unis Barack Obama a, la plupart du temps, penchait du côté des grandes banques en ce qui concerne les politiques à l’égard du secteur financier. Cependant cette semaine, Obama semble avoir amorcé un virage important, notamment en annonçant un nouveau projet de loi visant à interdire les conflits d’intérêts dans le domaine des conseils financiers. 
Les grandes sociétés financières ont profité de l’octroi d’un soutien massif de l’État au début de 2009 dont la direction et l’actionnariat ont reçu des conditions plus qu’avantageuses. Citigroup, en particulier, a tiré avantage de cette intervention, qui a permis à la société de conserver sa façon d’opérer et son équipe de direction. 
Plus récemment, en décembre 2014, l’administration a abandonné un volet important des réformes Dodd-Frank – une décision dont Citigroup a profité directement en autorisant la direction d’assumer des risques supplémentaires (du genre qui a presque détruit le système financier entre 2007 et 2008). Pendant ce temps, les coulissiers du monde de la finance et les républicains de la Chambre aiguisent leurs couteaux pour faire enlever davantage des contraintes imposées sur Citigroup et sur autres grandes sociétés bancaires. 
Pourtant, dans une volte-face soudaine et méritoire, l’administration Obama a mis d’emblée sur la table la question des conflits d’intérêts du secteur financier. Le contexte particulier gravitant autour des conseils financiers que les gens reçoivent pour planifier leur retraite. 
Les épargnants doivent prendre des décisions complexes qui portent grandement à conséquence. Dans le meilleur des cas, il est difficile de tirer son épingle du jeu. 
La rémunération de certains conseillers financiers aux États-Unis ne dépend pas des résultats de leur clientèle, mais des produits financiers qu’ils parviennent à leur vendre. Dernièrement, Dennis Kelleher d’un groupe en faveur de la réforme, Better Markets, a bien résumé la situation actuelle. 
Par ses critiques, Kelleher n’a pas ménagé l’administration ces dernières années, l’invitant à maintes reprises à résoudre tous les problèmes potentiels de conflit d’intérêts dans les activités financières. Et maintenant, sa propre analyse et ses recommandations se retrouvent dans un nouveau rapport publié par le Conseil des conseillers économiques. 
Selon cet organisme, nous sommes prévenus « Ces modes de rémunération créent des conflits d’intérêts majeurs : le meilleur conseil qu’un épargnant puisse recevoir n’est probablement pas celui qui maximise les bénéfices du conseiller. » Le Conseil renchérit, estimant que les placements susceptibles d’être influencés par la rémunération du conseiller présentent un rendement inférieur d’un point de pourcentage. 
J’aurais voulu que les questions relatives à la finance y soient plus souvent abordées, plutôt que de s’incliner devant les opinions du Trésor américain. À moins qu’ils ne prêtent l’oreille à ce que la sénatrice Elizabeth Warren a à dire dans ses déclarations à répétition sur un large éventail de questions de réforme financière. 
(Mme Warren a rallié les rangs de l’équipe d’Obama lors de la présentation du projet de loi visant la protection de ceux qui épargnent en vue de leur retraite.) Il n’est pas surprenant que certains interlocuteurs de la Commission américaine des valeurs mobilières aient réagi négativement, car, après tout, il s’agit d’un empiétement sur leurs compétences. 
Évidemment, les lobbyistes se bousculent naturellement au portillon pour se porter en faux. Malgré tout, avec une volonté suffisante, la Maison-Blanche parviendra à ses fins. 
Il faut absolument modifier la réglementation du ministère du Travail, avec des compétences sur des questions afférentes aux régimes de retraite. Il est certain que les groupes de défense du secteur feront valoir que les petits épargnants sont bien traités dans le cadre des pratiques actuelles – un argument franchement contredit par le Conseil des conseillers économiques. 
Où sont les chefs de file qui sont arrivés au sommet, parce qu’ils ont agi dans l’intérêt supérieur des clients ? Jack Bogle, a développé sa société de gestion de placements, Vanguard Group, sur exactement ce principe, axé sur des frais raisonnables à la moindre occasion, s’est prononcé en faveur du projet de loi de l’administration. 
Hélas, il semble prêcher dans le désert. Quiconque donne des conseils financiers à des personnes qui épargnent en vue de leur retraite doit agir uniquement dans l’intérêt supérieur du client. 
Et si l’on en juge par le grand nombre de professionnels émérites et honorables qui œuvrent dans le domaine, beaucoup de conseillers, sinon la plupart, le font déjà. Mais il y a encore trop de personnes flouées, qui sont lésées à titre individuel ce qui plus globalement décourage l’épargne. 
Une telle exigence serait un bon départ, mais il reste beaucoup à faire. Tous les petits investisseurs, et non uniquement les épargnants en vue de leur retraite, méritent la même protection juridique. 

Opérer un rapprochement avec des États voyous 
SÉOUL – Lors de son discours sur l’état de l’Union prononcé en 2002 devant le Congrès américain, le président George W. Bush avait utilisé la célèbre formule « Axe du mal » pour décrire l’Irak, l’Iran et la Corée du Nord. Depuis lors, les États-Unis n’ont pourtant pas eu les mêmes relations avec chacun de ces pays. 
Bush et ses conseillers partisans de la ligne dure estimaient que seule la force ou un « changement de régime » pouvait empêcher ces États « voyous » de mener des actions terroristes ou de développer des programmes d’acquisition « d’armes de destruction massive ». C’est pour cette raison ou sous ce prétexte que les États-Unis ont envahi l’Irak en mars 2013, avec pour conséquence un pays en situation de guerre civile quasi permanente depuis plus d’une décennie, un gouvernement central impuissant et aujourd’hui, l’émergence de l’État islamique. 
En Iran, le président de l’époque, le modéré Mohammad Khatami, avait avancé des propositions pouvant être considérées comme raisonnables pour limiter le programme nucléaire du pays. Mais Bush et son équipe ont préféré exercer des pressions sur l’Iran au moyen de sanctions et de menaces militaires et tout espoir de négociation s’est évanoui lorsque Mahmoud Ahmadinejad a succédé à Khatami en 2005. 
Fort heureusement, le président américain Barack Obama a su saisir les occasions qui se présentaient à lui. En effet, l’accord récemment conclu avec l’Iran, faisant suite aux ouvertures diplomatiques avec Cuba et la Birmanie, devraient inciter ceux qui parlent du déclin américain à reconsidérer leur point de vue. 
Pour l’administration Bush, l’accord-cadre signé à Genève en 1994 entre la République populaire démocratique de Corée (RPDC) et les États-Unis, qui prévoyait le gel du programme nucléaire nord-coréen et l’abandon progressif de ses réacteurs modérés au graphite, fut perçu comme un acte d’apaisement « naïf » de la part de l’administration Clinton. La nouvelle administration Bush a préféré suivre une ligne dure, dans le cadre notamment des pourparlers à six entamés en 2003, comprenant les États-Unis, la Chine, la Russie, le Japon et les Corée du Nord et du Sud, exacerbant d’autant les pressions. 
Mais alors que l’administration Bush maintenait une ligne dure à l’égard de l’Iran, elle a dès 2006 modifié son approche envers la Corée du Nord et cherché à conclure un accord – sans doute en raison du premier essai nucléaire de la RPDC mené en octobre de la même année. Un tel accord, finalement conclu lors de la cinquième série des pourparlers à six en février 2007, n’a jamais été mis en œuvre à cause du refus de la Corée du Nord d’accepter un protocole de vérification. 
Lorsque Obama est entré en fonction en janvier 2009 et a offert de « tendre la main » aux États « voyous » de Bush, les optimistes ont espéré qu’une dénucléarisation négociée de la Corée du Nord était envisageable. Malheureusement, la RPDC est depuis cette date revenue à trois reprises sur ses engagements : elle a mené un deuxième essai nucléaire en mai 2009 ; lancé un satellite en 2012 au mépris des résolutions 1718 et 1874 du Conseil de sécurité des Nations unies ; et effectué un troisième essai nucléaire en février 2013. 
L’administration Bush a obtenu un changement de régime en Irak, mais à un coût astronomique que les protagonistes n’ont pas fini de payer. Par contre, les objectifs d’Obama concernant l’Iran, axés sur la dénucléarisation, étaient modestes et ont porté leurs fruits. 
Quelles en sont donc les implications dans le cas de la Corée du Nord ? A la lumière des tactiques passées de négociation du régime de Kim Jong-un, il est compréhensible qu’Obama soit réticent à lancer une nouvelle initiative diplomatique et fondé à penser que des négociations avec la Corée du Nord fourniront des munitions à ses opposants politiques pour torpiller tout accord avec l’Iran. 
Il n’en reste pas moins qu’escompter un effondrement de la Corée du Nord est une stratégie de changement de régime par défaut – et que le coût d’un effondrement chaotique et violent pourrait être terriblement élevé. Les craintes liées à une telle évolution expliquent la passivité de la Chine en ce qui concerne son client nord-coréen. 
Le régime de Pyongyang continue à renforcer ses capacités nucléaires et à développer ses missiles balistiques à longue portée (déjà en mesure de frapper la côte ouest américaine). En bref, le pays devient une menace de sécurité directe pour les États-Unis. 
Par conséquent, les responsables politiques américains devraient n’avoir que des objectifs limités en ce qui concerne les relations avec la Corée du Nord et comprendre qu’ils ne pourront être atteints qu’en contrepartie d’avantages économiques pour le régime de Kim Jong-un. La décision prise par la Libye en décembre 2003 d’abandonner l’option nucléaire et l’accord conclu par l’Iran cette année ont tous deux été possibles pour cette raison. 
Mais son orientation vers une économie du marché ces dernières années fait qu’elle n’est pas non plus la nation ermite qu’elle était dans les années 1950. En fait, au début des années 2000, plus des quatre cinquièmes du revenu moyen d’un ménage nord-coréen provenaient de gains non officiels issus d’échanges commerciaux. 
Mais son régime ressemble chaque jour un peu plus au régime chinois, inexorablement tiré par les forces du marché. Cette évolution devrait changer le contexte dans lequel Kim Jong-un calculera les coûts et les bénéfices du programme nucléaire nord-coréen. 
En particulier, la position du président chinois Xi Jinping concernant le programme nucléaire nord-coréen est plus proche de celle des États-Unis que celle de tous ces prédécesseurs. Compte tenu de la dépendance économique de la Corée du Nord envers la Chine – qui représente près de 90 pour cent de ses échanges commerciaux actuels – il est essentiel de tirer parti de cette convergence politique. 
Il faudrait pour se faire renoncer à la « patience stratégique » et initier des contacts informels avec la Corée du Nord pour évaluer les intentions de Kim Jong-un. Compte tenu de la volatilité du régime nord-coréen, la patience n’est pas une vertu. 

Diriger par l’engagement 
WASHINGTON, DC – Dans son premier discours inaugural, le président américain Barack Obama avait lancé une invitation aux pays du monde les plus fermés. « Nous vous tendrons la main si vous êtes capable d’ouvrir le poing, » avait-il déclaré. 
Ces mots résumaient la politique étrangère « d’engagement » à laquelle il s’est tenu tout au long de son premier mandat – une approche qui en dépit de certains défauts, a beaucoup de mérite. Obama ne voulait pas poursuivre la politique de son prédécesseur George W. Bush visant à isoler les « états voyous », estimant que le seul espoir pour l’Amérique d’influencer la posture des pays isolés était de s’engager directement avec eux dans un contexte bilatéral. 
Et en matière de stratégie bilatérale, l’engagement a fait la preuve de son étonnante efficacité, ayant permis des ouvertures historiques, d’abord au Myanmar et maintenant à Cuba, tout en contribuant à certaines avancées dans le très long processus d’accord sur le programme nucléaire de l’Iran. 
Pour autant, l’administration Obama n’a jamais caché que cet engagement n’était pas une fin en soi, mais un moyen d’atteindre différents objectifs, qu’ils soient d’ordre bilatéral ou régional. Au Myanmar, l’objectif bilatéral était d’encourager le gouvernement à une plus grande ouverture et plus de démocratie – on ne peut nier que les choses aient évolué. 
L’assignation à résidence de la chef de file du mouvement pro-démocratie et prix Nobel, Madame Aung San Suu Kyi a été levée ; son parti a remporté des sièges supplémentaires au parlement ; et des millions de Birmans étudient aujourd’hui la constitution de leur pays et déposent des amendements. Bien sûr, il reste encore beaucoup à faire. 
Le journaliste Martin Woolacott décrit le Myanmar comme « une maison partagée entre régime militaire et régime civil, » et ajoute que les généraux du pays promettent de terminer la transition démocratique depuis déjà plusieurs années, mais continuent de refuser à Aung San Suu Kyi le droit de se présenter à la présidence. Cela ne devrait toutefois pas masquer les progrès obtenus ; comparé à 2009, date de l’entrée en fonction d’Obama, le Myanmar et sa politique sont méconnaissables. 
Obama reconnaitra aisément que ces changements ne sont pas dus à la politique américaine (plutôt à un changement de cap décidé en interne par le président, le Général Thein Sein), mais que les Etats-Unis ont été suffisamment réactifs et flexibles pour les encourager. Sur le front régional, Obama espérait que la reprise des relations avec le Myanmar permettrait au pays de ne pas être uniquement dépendant de la Chine, mais aussi aux Etats-Unis d’approfondir leurs relations avec les pays de l’ASEAN. 
La reprise des relations diplomatiques avec le Myanmar a constitué un axe essentiel du « basculement » vers l’Asie de l’administration Obama. En ce qui concerne Cuba, l’objectif premier d’Obama semble être d’encourager le respect des droits des Cubains ordinaires, et non de faire tomber le régime. 
S’il est encore trop tôt pour évaluer l’impact de cette ouverture sur la diminution de la répression, l’opportunité qu’elle représente pour les Cubains de s’engager avec les Américains – d’abord de famille à famille, puis d’entreprises à entreprises – est substantielle. En matière régionale, la restauration des relations avec Cuba opérée par Obama méritera une mention dans les livres d’histoire, à côté de l’ouverture vers la Chine réalisée à l’époque par Richard Nixon et Henry Kissinger. 
Aussi grandiloquente que cette idée puisse paraître, le fait est que cette traversée du détroit vers Cuba révèle une approche nouvelle, plus ouverte, et beaucoup plus productive des relations avec l’ensemble des pays d’Amérique Latine. Au cours de la décennie écoulée, les efforts des dirigeants américains pour établir des cadres de coopération multilatérale productifs avec l’Amérique Latine – y compris certaines tentatives pour raviver l’Organisation des Etats Américains et créer de nouveaux forums comme le Sommet des Amériques – ont toujours échoué du fait du maintien de l’isolation de Cuba. 
En effet, le Sommet des Amériques à Carthagène en 2012 s’est traduit par un exercice de dénigrement des Etats-Unis et les pays réunis ont menacé de boycotter le sommet de 2015 si Cuba n’y était pas invité. Fort heureusement, les Américains ont relevé le défi et en présence de Cuba autour de la table, le sommet s’est tenu au Panama ce mois-ci. 
En conséquence, le Sommet des Amériques et les autres organisations régionales sont mieux placés pour répondre aux crises régionales comme l’effondrement annoncé du Venezuela, et saisir les opportunités comme la mise en place d’un organe d’application des lois en général et en matière énergétique et commerciale en particulier dans l’ensemble de la région. Un accord nucléaire avec l’Iran aurait de même de profondes implications au Moyen Orient et en Asie du Sud-Est – une perspective qui explique pour une grande part l’opposition fervente d’Israël et de l’Arabie Saoudite à ces négociations. 
Déjà, la politique d’engagement d’Obama a entrainé le plus fort échange bilatéral depuis la Révolution iranienne et la crise des otages de 1979. Quel que soit ce que pourrait prétendre le parti Républicain lors de la campagne présidentielle de 2016, la politique d’engagement d’Obama a fonctionné, et permis aux Etats-Unis de façonner les évènements y compris dans les pays les plus fermés. 
Une réponse serait que le dysfonctionnement politique intérieur a gravement gêné le président dans ses négociations internationales. Le Congrès américain a par exemple bloqué la modification des allocations de quotas par pays au Fond monétaire international. 
Et un groupe de quarante-sept sénateurs Républicains a écrit une lettre aux dirigeants iraniens annonçant que le prochain Congrès ne donnera pas son aval à n’importe quel accord nucléaire qu’ils viendraient à signer avec Obama. Une autre raison de douter de l’influence durable de l’Amérique provient de la nécessité de poursuivre les engagements multilatéraux, et ils sont toujours plus délicats à gérer que les engagements bilatéraux. 
En effet, une gouvernance multilatérale ne nécessite pas seulement des règles plus audacieuses et claires, mais aussi une volonté affichée d’assumer les coûts de ces règles, soit en créant des zones protégées pour affirmer la « responsabilité de protéger » les civils ou en prenant des actions concrètes pour réduire – et à terme éliminer – les arsenaux nucléaires. L’engagement bilatéral sera sans aucun doute l’un des héritages les plus importants d’Obama en matière de politique étrangère. 

Obama a raison 
NEW YORK – Le président américain Barack Obama a été lourdement critiqué pour son traitement des changements révolutionnaires en Afrique du nord et au Moyen-Orient. En fait, il ne les a pas vraiment traité, du moins pas publiquement. 
Plutôt que d’adopter une approche prudente, en laissant aux manifestants en Iran, en Tunisie, en Égypte, en Libye, au Bahreïn, au Yémen, et ailleurs, le soin de se faire entendre, ils veulent qu’Obama soit plus ferme, ou, mieux encore, qu’il envoie les forces aériennes américaines pour qu’elles explosent en vol les avions et les hélicoptères de combat de Kadhafi. Ils veulent qu’Obama demande à ces dictateurs d’abandonner immédiatement, ou sinon… 
Durant les années de guerre froide, les dictateurs ont bénéficié des largesses américaines aussi longtemps qu’ils affichaient leur anti-communisme (« nos bâtards »). Les dictateurs au Moyen-Orient ont été inondés d’argent et d’armes à condition de ne pas attaquer Israël et de maitriser les islamistes. 
Et pourtant, il vaut mieux être un état client des Etats-Unis pour entamer une transition vers des formes plus démocratiques de gouvernement. Pendant les années 80, la Corée du Sud, les Philippines, et Taiwan sont parvenus à faire tomber leurs dictateurs, en partie parce qu’ils étaient totalement dépendants des armes et de l’argent américains. 
Malheureusement, ce type de pression ne pouvait pas fonctionner en Chine lorsque le peuple a réclamé ce que d’autres Asiatiques avaient conquis. Le Parti Communiste Chinois et l’Armée de Libération du Peuple pouvaient survivre sans le parrainage américain. 
Certains de ceux qui accusent aujourd’hui Obama d’être « tendre » étaient les mêmes qui ont encouragé avec ferveur la guerre en Irak. A l’époque, ils s’attendaient à ce que le « choc et la stupéfaction » provoqués par la force américaine permettraient non seulement de renverser le dictateur (ce qui s’avérât être vrai), mais aussi à ce que l’invasion menée par les Américains soit accueillie avec enthousiasme par les Irakiens libérés, qui auraient alors été les précurseurs d’une nouvelle ère démocratique au Moyen-Orient. 
L’une des victimes de cette entreprise brutale, mis à part les quelques 100 000 morts Irakiens et les millions d’autres qui sont devenus des réfugiés, est la confiance envers les Etats-Unis en tant que force pour le bien. L’opération Liberté en Irak, sans parler de l’opération Liberté immuable en Afghanistan ont donné aux efforts américains pour promouvoir la démocratie un nom terrible. 
Jusqu’à présent, la rhétorique anti-américaine a été remarquablement discrète au cours des évènements qui ont soulevé le Moyen-Orient. La façon cynique avec laquelle les despotes tentent de discréditer toute opposition comme étant l’ouvre d’agents étrangers explique en partie ce silence. 
Et Obama a clairement exprimé son soutien aux aspirations démocratiques, au grand étonnement de certains de ses alliés comme Israël ou l’Arabie Saoudite. Cependant, comme le montre l’histoire récente, renverser des hommes forts n’est que le commencement du processus de démocratisation. 
Ce sera plus difficile dans les pays où il n’y en avait pas, ou là où l’économie demeure encore globalement entre les mains des militaires. Une intervention armée anglo-américaine, surtout si elle n’est pas avalisée par les Nations unies, ne ferait qu’entraver grandement les libéraux et les démocrates, qui ont besoin de toute la crédibilité possible. 
Il y a certainement des choses que les puissances occidentales peuvent faire pour alléger la souffrance, en offrant de l’aide aux réfugiés, par exemple, ou en utilisant les dernières technologies pour maintenir ouvertes les lignes de communications. Mais les aigles américains veulent ce que la plupart des leaders d’opposition en Libye refusent expressément. 
Les peuples au Moyen-Orient et en Afrique du Nord ont été dirigés par les occidentaux ou par des dictateurs soutenus par les occidentaux depuis trop longtemps. Ils doivent trouver leur propre voie vers la liberté. 

Obama se tourne vers le sud 
MEXICO – L’actuel déplacement du président américain Barack Obama en Amérique Latine sera probablement pauvre en substance, riche en emphase et en symbolisme, et pourrait donner lieu à quelques annonces qui affecteront les entreprises américaines dans la région. Plus important, il verra de réelles réussites, et comment l’Amérique Latine dans sa globalité a changé. 
En effet, ceci pourrait bien être le tout dernier voyage qu’un président américain entreprend en « Amérique Latine ». Les prochaines visites se feront soit en Amérique du Sud, soit au Mexique et dans le bassin carribéen. 
Le succès du Chili est déjà quelque peu daté, même s’il inspire encore. Plus de deux décennies de régime démocratique et de croissance économique guarantissent pratiquement qu’en maintenant ce cap, le pays parviendra à franchir le premier palier du statut de pays développé d’ici 2020. 
Et tout porte à croire qu’il maintiendra effectivement ce cap, même si le président Sebastián Piñera, dont le mandat sera auréolé par la meilleure performance économique du Chili depuis 15 ans, se verra succéder par l’ancienne présidente et rivale Michele Bachelet en 2014. Même les inégalités légendaires du pays sont en régression, quoique lentement, et les niveaux de vie de la classe moyenne basse parviennet enfin aux niveaux auxquels ils auraient dû être il y a dix ans. 
L’économie est sur une courbe de croissance constante. Aussi longtemps que la Chine et l’Inde maintiendront leur insatiable appétit de biens, les exportations brésilinnes financeront l’explosion actuelle de la consommation. 
Sur le plan international, la nouvelle présidente Dilma Roussef s’est mise en retrait par rapport aux nombreux excès de Luiz Inácio Lula Da Silva (indifférence aux droits de l’homme, soutien à l’Iran et à son programme nucléaire, et discours anti-américain) dans sa dernière année de mandat. Elle pourrait même avoir un cadeau pour Obama. 
Il est très loin d’être dans une situation saine et stable, avec des niveaux élevés de violences et de crimes, une émigration de masse, une économie à faible croissance et des tensions permanentes au sein de son gouvernement de coalition de centre gauche. Mais le pays célèbrera l’année prochaine le vingtième anniversaire des Accords de Paix de Chapultepec, qui ont mis fin à dix années de guerre civile. 
Après une succession de gouvernements conservateurs, les Salvadoriens ont élus en 2009 un président qui s’est présenté sous l’étiquette du FMLN, l’ancien groupe de guerilla qui avait combattu l’armée salvadorienne et son allié américain jusqu’à parit�� à la fin des années 80. La droite a accepté sa défaite, et la gauche a gouverné de manière raisonnable (en maintenant le dollar comme monnaie nationale). 
Le Salvador et l’Équateur sont en tête du classement des pays pour la proportion de leur population vivant à l’étranger. Il a aussi une économie qui ne se développe pas de manière suffisante pour enrayer le courant perpétuel à travers le Mexique vers les États-Unis. 
Son commerce extérieur et ses modèles d’investissements sont diversifiés et dynamiques. En dehors de quelques exceptions mineures, la migration est interne à la région, et on est parvenu à une forme de modus vivendi pour ce qui est des traffics de drogue, principalement celui de la feuille de coca et de la cocaïne en Bolivie, au Péru et en Colombie. 
Ils viennent juste d’élire un nouveau président à la tête de l’Union des Nations de l’Amérique du Sud (Unasur), dont le siège est en cours de construction à Quito en Équateur. Comme le suggère son nom, la principale raison d’être de l’Unasur est d’exclure le Canada, les Etats-Unis et le Mexique (par opposition à l’Organisation des Etats Américains). 
Rien de tout cela ne s’applique vraiment au Mexique, à l’Amérique centrale et aux îles carribéennes – principalement la République Dominicaine, mais à terme Cuba, aussi, et d’une certaine manière, Haïti. Ces pays ne possèdent pas de richesses, ni minières ni agricoles : un peu de café et de banane ici, un peu de sucre et de bétail là, mais rien qui puisse entretenir un boum. 
Ces pays vivent plutôt de l’exportation de produits manufacturés à faible valeur ajoutée (le Mexique en fait plus, bien sur), et vivent des devises envoyées par leurs citoyens vivant à l’étranger, du tourisme, et des profits générés par le transbordement de la drogue. Tout ceci se concentre presque exclusivement sur les Etats-Unis, où sont envoyé les serviettes et les pijamas, d’où viennent les touristes et où les drogues sont achetées. 
Une partie de la région se libère de l’hégémonie américaine et est en pleine expansion, mais pourrait connaître des difficultés si la croissance devait ralentir en Chine et en Inde. Une autre est de plus en plus intégrée aux Etats-Unis et au Canada, et malgré ses problèmes actuels, elle trouvera le chemin de la prospérité lorsque les Etats-Unis l’auront eux-aussi trouvé 
L’Amérique Latine en tant qu’entité unique n’est plus. Longue vie à l’Amérique Latine. 

Obama en Afrique 
BERKELEY – Le 10 juillet, un descendant très important de l’Afrique noire fera un retour triomphant en terre natale. 
Les spécialistes parlent d’une « contre-attaque de l’empire », en référence aux anciens colonisés, aux immigrants d’Afrique et d’Inde qui s’installèrent en Europe et en Amérique du Nord puis contestèrent les normes de race et d’identité. Pour son premier voyage officiel en Afrique, le président américain Barack Obama contre-attaque de façon inédite. 
Aussi chargée de symboles qu’elle soit, la visite d’Obama révèle les limites de son pouvoir. Accablé par les problèmes économiques en Amérique et par les guerres en Irak et en Afghanistan, Obama ne peut se permettre d’être audacieux en Afrique ni de faire de grandes promesses. 
Il a entrepris de régler avec grande prudence les violents conflits de la région – au Darfour, à l’est du Congo et en Somalie. De plus, il est resté à distance respectueuse des insuccès politiques de l’Afrique, notamment du Zimbabwe, où il a résisté aux appels d’aide à la révocation de Robert Mugabe. 
Après tout, il ne tient pas à être catalogué de « président de l’Afrique ». Mais en choisissant la retenue plutôt que l’intervention, il a déçu les Africains ordinaires tout autant que les militants internationaux. 
George W. Bush n’a rien fait pour que cessent les massacres au Darfour ni pour hâter le départ de Mugabe. De son côte, Bill Clinton a honteusement abandonné la Somalie après la mort de soldats américains à Mogadiscio, et n’a rien fait contre le génocide rwandais. 
Pour Obama, jusque là, l’Afrique est surtout une toile de fond qui lui permet de définir son identité américaine. Comme il l’a expliqué dans ses mémoires intitulées Les rêves de mon père , sa première visite au Kenya, pays natal de son père, lui a donné le sentiment d’être plus américain – et moins africain – que jamais. 
En décidant de se rendre au Ghana, ancienne colonie britannique et plateforme du commerce mondial des esclaves aux XVIIIe et XIXe siècles, Obama a évité le Kenya paternel, actuellement enlisé dans d’amères disputes tribales et administré par un gouvernement effrontément corrompu. 
Le Ghana représente quant à lui le bon côté de l’Afrique. Dans ce pays, des élections bien gérées ont récemment eu lieu, desquelles l’opposition est sortie victorieuse ; l’économie est croissante ; et les relations ethniques très diversifiées sont aussi bonnes que partout ailleurs dans le monde. 
On attend de lui qu’il mette l’accent sur le rôle de l’Amérique dans la promotion de la bonne gouvernance et de la non violence en Afrique – objectifs qui figurent depuis longtemps parmi les priorités publiques américaines. La nouvelle grande priorité d’Obama – étendre le soutien américain aux fermiers africains – témoigne d’une vision perspicace de la façon dont l’expansion de l’agriculture peut rapidement sortir de la pauvreté de nombreux Africains des zones rurales. 
« Le gouvernement prévoit sur plusieurs années de mettre des sommes importantes dans le développement agricole », a déclaré en amont du voyage présidentiel Johnnie Carson, Secrétaire d’Etat aux Affaires africaines nommé par Obama. 
Ne nous attendons pas à ce qu’Obama s’attaque au point le plus controversé des relations américaines avec l’Afrique : le nouveau commandement africain de l’armée américaine. 
Il y a peu de chances pour qu’Obama annonce une réduction du rôle militaire des Etats-Unis dans la région ou que la dépendance croissante au pétrole africain est la véritable raison – non les ascendants du président – de vouloir plaire aux Africains. Le manque de sincérité d’Obama ne lui nuira pas aux Etats-Unis, où les calculs ont préséance en politique intérieure. 
En 1957, alors que la ségrégation légale semblait enracinée aux Etats-Unis, Kwame Nkrumah, premier président ghanéen, a saisi l’occasion de l’indépendance de son pays de la Grande-Bretagne pour attirer l’attention sur les injustices que vivaient au quotidien les Américains noirs. Il a invité Martin Luther King Junior à son investiture, ce qui a permis à ce grand défenseur des droits civils basé à Atlanta de faire entendre sa voix, pour la première fois, dans le monde entier. 
Devenu citoyen ghanéen, Du Bois a vécu dans ce pays jusqu’à sa mort. Aujourd’hui, des centaines d’Afro-américains vivent au Ghana toute l’année, certains non loin de Cape Coast où se trouve le fort d’esclavage par lequel transitaient des cargaisons humaines, jusqu’à l’arrêt du commerce des esclaves en 1807 par les Britanniques. 
Sa tendance à voir l’Afrique sous l’angle américain est à la fois compréhensible et inévitable. Ses racines africaines lui donnent cette capacité unique de transformer les relations américaines avec l’Afrique, de donner du poids à l’autonomie et à la réussite africaines, tout en s’efforçant de rendre l’aide américaine plus avisée et efficace. 

Obama enchaîné 
NEW YORK – Partout dans le monde, les spécialistes des Etats-Unis ont bien du mal à comprendre quelle maladie paralyse la politique de ce pays et exerce une grave menace sur sa capacité à résoudre les questions nationales et à contribuer à la résolution des affaires internationales. La gouvernance des Etats-Unis traverse la pire crise de l'histoire contemporaine. 
D’emblée, il n'est guère aisé d'appréhender les difficultés que le président Barack Obama rencontre pour faire accepter les grands points de son programme, qu’il s’agisse de la réforme des finances, du système de santé ou du changement climatique. Après tout, sa personnalité est populaire et le parti démocrate détient la majorité des sièges dans les deux chambres du Congrès. 
Seuls 18 % des Démocrates approuvaient l’envoi de 40 000 soldats supplémentaires en Afghanistan, tandis que 57 % des Républicains se déclaraient en faveur d’un renforcement des troupes. En fait, une grande majorité des Démocrates (60%) souhaite réduire la présence de troupes en Afghanistan, à l’instar de 26 % seulement du côté républicain. 
Les divergences politiques se sont creusées entre les riches et les pauvres, les divers groupes ethniques (blancs non Hispaniques contre Africains-Américains et Hispaniques), les confessions religieuses, les immigrants et les autochtones de souche, sans compter les autres sources de fracture sociale. La politique est infestée depuis que la croyance s’est répandue, notamment du côté d’une extrême droite bruyante, que la politique du gouvernement n’est autre qu’un jeu à sommes nulles entre divers groupes sociaux et politiques. 
Le Sénat pratique désormais de manière informelle une technique obstructionniste avec laquelle les adversaires tentent de tuer toute proposition de loi – une tentative procédurale d’empêcher une proposition d’aboutir au vote. Pour vaincre l’obstructionnisme, les tenants de la proposition doivent obtenir 60 votes sur 100, plutôt que la majorité simple. 
Les plus grands acteurs, y compris Wall Street et les secteurs de l’automobile, de la santé, de l’armement et de l’immobilier ont saboté l’économie des Etats-Unis et du monde entier durant la dernière décennie. De nombreux experts voient le lobbying comme une sorte de corruption légalisée, au cours de laquelle de grosses sommes d'argent changent de main, très souvent sous la forme de campagnes de financement en échange du vote de règles bien spécifiques. 
Les habitants des Etats-Unis refusent catégoriquement de payer plus d’impôts, quand bien même le niveau de taxation actuel (aux alentours de 18 % du revenu national) ne suffit pas à subvenir aux fonctions de base du gouvernement. Par conséquent, le gouvernement américain est incapable de fournir des services publics de base comme pour les infrastructures modernes (trains à grande vitesse, meilleur traitement des déchets, Internet haut-débit), énergies renouvelables contre le changement climatique, écoles décentes et financement d’un système de santé pour ceux qui ne peuvent pas se l’offrir. 
La ferme opposition à des taxes plus élevées, combinée à une liste qui s’allonge de besoins urgents non satisfaits, a entraîné la sous-performance chronique du gouvernement américain et le niveau critique toujours en hausse du déficit budgétaire et de la dette nationale. Cette année, le déficit budgétaire se maintient au taux record en temps de paix de 10 % du PNB environ, un taux bien plus élevé que dans la plupart des autres pays à fort revenu. 
Jusqu’à présent, Obama a paru incapable de démêler de casse-tête fiscal Pour remporter les élections de 2008, il a promis qu’il n’augmenterait pas les impôts des foyers dont le revenu est inférieur à 250 000 $ par an. Ce serment « Pas d’impôts », et l’attitude du public qui a poussé Obama à le faire, font entrave à des politiques raisonnables. 
Les dépenses nationales laissent peu de marge de manœuvre, or les domaines où les dépenses publiques se font de plus en plus sentir sont nombreux. Une plus forte imposition des riches, même justifiée, ne résoudrait pas le déficit dû à la crise. 
Le différend sur les guerres en Irak et en Afghanistan continuerait d’obstruer un tournant politique décisif tel que le retrait des forces. Le souhait des Républicains de vaincre les Démocrates les mènerait à recourir à n’importe quelle manœuvre pour ralentir toute réforme ou bloquer le vote des lois. 
Les Etats-Unis doivent quitter l’Irak et l’Afghanistan, ce qui leur permettra d'économiser 150 milliards de dollars par an, argent qui pourra servir autrement, notamment à réduire les tensions générées par l’occupation militaire. Les Etats-Unis devront aussi augmenter leurs taxes afin de financer de nouvelles initiatives de dépenses, notamment dans le domaine des énergies renouvelables, du changement climatique, de l’éducation et de l’assistance aux plus démunis. 
Pour éviter toute polarisation supplémentaire ou paralysie de la politique américaine, Obama doit en faire plus pour s’assurer que les Américains comprennent mieux l’urgence de la situation et des changements qu’il a promis. Seuls ces changements – y compris la réforme des groupes de pression – permettront de restaurer une gouvernance efficace. 


Obamamania 
Il est jeune, beau, intelligent, passionnant, cosmopolite, et surtout, ce sera un changement radical dans l’histoire de la présidence américaine aujourd’hui au plus bas de sa popularité. Comparez tout cela à son rival John McCain, qui a eu beau parler de changement, pour la plupart des Européens, il n’a représenté que l’inverse. 
Et pourtant, cet engouement européen pour un homme politique noir américain a quelque chose d’étrange, car nous savons tous qu’un président ou un premier ministre noir (sans parler de quelqu’un dont le second prénom est Hussein) sont encore inconcevables en Europe. Mais là est peut-être toute la question. 
Pensez à Josephine Baker, qui déchaînait l’enthousiasme des Parisiens et des Berlinois à une époque où les Noirs, dans nombre d’endroits aux Etats-Unis, n’avaient pas le droit de vote – ni ne pouvaient utiliser les mêmes toilettes que les Blancs. Des villes comme Paris, Copenhague et Amsterdam offraient un refuge aux musiciens de jazz noirs américains, qui avaient besoin de prendre le large et d’oublier le racisme institutionnalisé. 
Quand, après les années 1960, des personnes issues de pays non occidentaux se sont mises à affluer en nombre vers l’Europe, l’illusion s’est quelque peu effritée. Mais l’illusion, tant qu’elle a duré, n’était pas désagréable, et il se peut que l’Obamamania recèle un peu de nostalgie, et un peu d’espoir. 
L’histoire d’amour européenne avec Obama relève aussi du fait qu’il est perçu comme plus que juste un Américain. Contrairement à McCain, portrait du héros de guerre typiquement américain, il ressemble à un citoyen du monde. 
Cela aurait pu même lui nuire. Les populistes républicains se sont échiné, souvent à leur profit, à dépeindre leurs adversaires démocrates sous les traits d’élitistes “non-américains”, d’intellectuels, et de types qui parlent français – en bref, d’“Européens.” 
Quand, en juillet, acclamé par 200 000 Allemands, Obama a prononcé son discours vibrant au Tiergarten de Berlin, sa popularité aux Etats-Unis, de fait, a chuté, surtout dans les vieux états industriels de l’Ohio et de la Pennsylvanie. Il s’est mis à ressembler furieusement et dangereusement à un Européen. 
Mais la raison principale de l’Obamamania est peut-être plus complexe. Il est du dernier chic, chez les experts et les commentateurs, de considérer que les Etats-Unis, comme grande puissance, et plus encore comme puissance charismatique, sont finis. 
Nombre de personnes à l’esprit ouvert ont manifesté, souvent avec tristesse, leur profonde déception à l’égard de l’Amérique des sombres années Bush. Cette nation que, plus jeunes, ils admiraient, comme un symbole d’espoir – un endroit qui, bien qu’imparfait, inspirait encore des rêves de futur meilleur, produisait de grands films, des buildings vertigineux, le rock ‘n’ roll, John F. Kennedy et Martin Luther King – était incurablement entachée par des guerres inconséquentes, une torture approuvée par les autorités, un chauvinisme grossier et une arrogance politique inouïe. 
Cette nation énorme, suffisante, à la séduction perverse et qui faisait de l’ombre depuis trop longtemps à l’Ancien Monde, avait été mise à genoux, enfin. Vu la croissance économique de la Chine, de la Russie et de l’Inde, et la débâcle américaine au Moyen-Orient, il était tentant de croire que la puissance des Etats-Unis ne comptait plus pour grand chose. 
Combien d’Européens (ou d’Asiatiques d’ailleurs) seraient vraiment réjouis d’être soumis à la suprématie chinoise ou russe? Sous ces désaveux, en apparence convaincus, de la puissance américaine, se profile toujours quelque aspiration à revenir à une époque plus rassurante, où le monde démocratique pouvait, collectivement, laisser reposer sa tête sur les larges épaules de l’oncle Sam. 
Trop de choses ont changé depuis le plan Marshall, le pont aérien de Berlin et la crise des missiles de Cuba. Mais je ne crois pas que le rêve américain soit tout à fait mort en Europe. 
L’élection d’Obama a fait la démonstration que des choses, qui restent impensables ailleurs, peuvent toujours s’accomplir aux Etats-Unis. Aussi longtemps que ce sera le cas, les Etats-Unis, primus inter pares , pourront toujours être regardés comme les défenseurs de nos libertés. 
Il se peut que les Européens – et d’autres – soient impressionnés par l’essor de la Chine et qu’ils espèrent trouver un modus vivendi avec la Russie, mais sans les espoirs qu’inspirent cette extraordinaire république, qui peut représenter le pire et le meilleur de notre monde occidental tout défraîchi, nous serions tous en bien plus mauvaise posture. Au fond d’eux-mêmes, la plupart des Européens le savent bien. 

L'immigration et la puissance de l'Amérique dans le monde 
A l'exception d'un petit nombre d'Amérindiens, tout le monde est originaire d'ailleurs, et même les immigrés récents peuvent accéder aux plus hautes fonctions politiques et économiques. L'expression de Roosevelt s'adressant aux Filles de la Révolution américaine comme à ses "compagnes immigrées" est restée célèbre (Les Filles de la Révolution américaine est une association qui se vante de ce que les ancêtres de ses membres comptaient parmi les premiers arrivants sur le Nouveau continent). 
Néanmoins, depuis quelques années, se développe un climat hostile à l'immigration, au point que cette question a joué un rôle important dans la bataille pour la désignation du candidat républicain. Mais la réélection d'Obama montre la force électorale des Latino-américains qui ont rejeté Mitt Romney à une majorité de 75%, de même que les Américains d'origine asiatique. 
C'est pourquoi quelques républicains de renom demandent maintenant à leur parti de reconsidérer sa position anti-immigration, tandis que la réforme de l'immigration est inscrite dans l'agenda politique d'Obama. Ce sera une étape importante pour empêcher le déclin de l'Amérique. 
Les craintes que suscite l'immigration quant à son impact sur les valeurs nationales et sur l'identité américaine ne sont pas nouvelles. Au 19° siècle, le mouvement des Know Nothing était fondé sur l'opposition aux immigrés, en particulier irlandais. 
Les sondages montrent qu'une grande partie de l'opinion publique souhaite qu'elle diminue. La récession a renforcé ce point de vue : 50% des Américains étaient favorables à une diminution de l'immigration en 2009, contre 39% en 2008. 
L'opinion publique s'inquiète des conséquences sur la culture américaine du nombre d'immigrés et de leur origine. Selon les projections, en 2050 les Blancs non hispaniques ne seront que très faiblement majoritaires. 
Mais la communication de masse et les forces du marché constituent des motivations fortes pour maîtriser l'anglais et accepter un certain degré d'assimilation. Les médias modernes aident davantage les immigrés à connaître leur nouveau pays avant qu'ils ne s'y rendent que ce n'était le cas il y a un siècle. 
D'après les estimations, au moins 83 pays et territoires ont un taux de fertilité insuffisant pour assurer le renouvellement de leur population. Alors que la plupart des pays développés seront de plus en plus confrontés à un manque de main d'œuvre, l'Amérique est l'un des quelques pays qui puisse éviter la baisse de sa population et de son poids démographique dans le monde. 
Ainsi, pour ne pas voir sa population décliner, le Japon devrait accepter 350 000 nouveaux arrivants chaque année durant les cinq prochaines décennies, ce qui est difficile pour un pays historiquement hostile à l'immigration. Par contre, l'Institut américain des statistiques [Census Bureau] indique que la population américaine devrait augmenter de 49% au cours des quatre prochaines décennies. 
Aujourd'hui, les USA sont le troisième pays le plus peuplé de la planète (après la Chine et l'Inde) et ce sera probablement encore le cas dans 50 ans, ce qui n'est pas sans conséquence sur le plan économique : presque tous les autres pays développés seront confrontés au fardeau croissant d'une population vieillissante - fardeau qui pourrait être allégé aux USA grâce à l'immigration. 
Par ailleurs, bien que des études montrent que l'immigration apporte peu de bénéfices à court terme et que les employés non qualifiés risquent de souffrir de la concurrence des nouveaux arrivants, l'apport des immigrés disposant des qualifications voulues pourrait être des plus utile dans plusieurs secteurs et favoriser la croissance à long terme. Il existe une forte corrélation entre le nombre de visas accordés à des demandeurs disposant d'une qualification et le nombre de brevets accordés aux USA. 
Les USA agissent comme un aimant et beaucoup de gens envisagent de s'y installer, notamment parce qu'ils voient la réussite de nombre d'Américains qui leur ressemblent. Par ailleurs, les relations entre les immigrés et leurs familles et amis restés dans leur pays d'origine favorisent une information exacte et positive sur les USA. 
De la même manière, la présence d'un grand nombre de cultures accroît les contacts avec d'autres pays, ce qui favorise l'ouverture d'esprit des Américains sur le monde à l'ère de la mondialisation. L'immigration renforce la puissance économique et le rayonnement des USA. 
Selon Lee Kwan Yew, l'ancien dirigeant de Singapour qui est un observateur avisé à la fois des USA et de la Chine, cette dernière ne dépassera pas les USA en tant que première puissance mondiale du 21° siècle, précisément parce que le Nouveau continent attire les meilleurs éléments et les plus brillants du reste du monde et les fond dans une culture variée, riche de créativité. La Chine peut quant à elle puiser dans une population bien plus nombreuse, mais il estime qu'étant repliée sur sa propre culture, elle est moins créative que les USA. 
C'est un point de vue que les Américains devraient prendre à cœur. Si Obama parvient à faire adopter sa réforme de l'immigration, il aura fait un grand pas en avant pour remplir sa promesse de maintenir la puissance des USA. 


Obama d’Arabie ? 
DENVER – Depuis 1989, le monde n’avait pas connu un tel embrasement de liberté et de démocratie aussi ardant et ravageur, dont les passions brulantes balayent l’ensemble d’une vaste et ancienne région et désespérément en besoin de réforme. Du Maghreb au Levant à la péninsule arabique, l’histoire arabe est en mouvement. 
De tels mouvements sont particulièrement délicats pour les responsables étrangers, qui doivent garder un oil sur le monde tel qu’il est, et l’autre sur le monde tel qu’il pourrait devenir. En essayant justement de faire cela, le président Barack Obama s’est fait sermonner pour « se placer du bon côté de l’histoire », ou, pour citer Bob Dylan, « de sortir de la nouvelle [route] si vous ne pouvez donner un coup de main. » 
Voici des temps effectivement délicats et changeants pour les Etats-Unis, surtout à un moment où les Américains attendent de leur président qu’il soit le « théâtral » en chef. La manière avec laquelle Obama gèrera les demandes pour plus d’action à la fois de la gauche et de la droite pourrait bien déterminer l’environnement dans lequel le processus – propriété et géré par les Arabes – se déroulera à terme. 
Alors qu’elle se fraye un chemin crise après crise dans le monde arabe, l’administration Obama ferait bien de suive quelques lignes directrices immuables qui ne changent pas au gré des cycles de nouvelles. 
Il est parfois difficile d’éviter cette perception des choses : dans une grande part de la région, les médias américains sont perçus comme le bras d’une Amérique supposément omniprésente. 
Il est donc sage de la part d’Obama de ne pas être au premier plan en train de gérer la circulation dans la crise du jour. Il y a des moments où il est préférable pour le président des États-Unis de garder profil bas, même si cela le fait paraître absent et désengagé ; 
Mais ce qui est en train de se passer dans le monde arabe n’est pas une série de transactions ; c’est un glissement culturel d’ordre tectonique en termes d’attitudes générationnelles, de relations entre les genres, et de tensions urbaines-rurales. La démocratie contre la dictature est, bien sur, une ligne de faille, tout comme la division shiite-sunnite, qui remonte à plus de 1 300 ans, illustrée par le Bahreïn et l’Arabie Saoudite. 
Il est essentiel de faire une analyse correcte de ce qui est en train de se passer sur le terrain, mais peut s’avérer difficile dans une chambre d’écho d’icones culturelles globalisées. Alors que de nombreux Américains aimeraient penser que les lignes de bataille se situe entre twitters et non-twitters, ceux qui ont un profil sur Facebook et ceux qui n’en ont pas, il est plus probable que d’autres types d’identités soient à l’origine de ce qui se produit actuellement. 
Bien sur, personne ne veut parler d’un conflit « tribal » ou « de clan », mais ces éléments identitaires jouent souvent un rôle clé dans le désir des peuples de descendre dans la rue. En fait, l’aura d’incorrection politique qui entoure ce genre de termes reflète l’absence de tout principe similaire d’organisation dans les sociétés contemporaines globalisées. 
Troisièmement, il y a au moins une motivation derrière les révoltes arabes qui infiltre aussi les politiques occidentales : l’urgence d’oublier les faits, les risques et l’avenir, et de simplement jeter dehors les voyous. 
Qui peut dire que cette motivation devrait se voir accorder moins de considération que celle de ceux qui forgent les remparts de la démocratie ? Il y a beaucoup de raisons de respecter l’approche visant à « renverser les voyous ». 
Dans le temps, cependant, les changements pourraient s’avérer moins importants qu’espéré initialement, et pourraient entrainer une situation qui serait incontestablement pire que le status quo ante (on pense à la révolution française, à la révolution bolchévique et à la révolution iranienne.) Dans d’autres pays, bien sur, le résultat pourrait être bien plus prometteur (la révolution américaine, l’Europe de l’est en 1989). 
Un dictateur qui n’a démontré aucun intérêt pour son peuple peut se montrer très doué pour s’accrocher à son pouvoir. Dans ces circonstances, les Occidentaux – principalement les Américains – insisteront inévitablement pour renverser le tyran par les armes. 
Lorsque de telles situations se présentent, les politiciens devraient prendre une profonde respiration et se demander comment le tyran s’est retrouvé là en premier lieu. Lorsque les forces menées par les États-Unis ont renversé Saddam Hussein en 2003, trop peu d’efforts pour comprendre comment un paysan tyran a été capable de prendre le pouvoir et de le garder aussi longtemps ont été entrepris. 
Bien sur, la terreur était la base de l’approche de Saddam, mais aussi une compréhension des processus sociaux et de politique interne. Les États-Unis – aujourd’hui dans leur neuvième année d’un engagement qui leur a couté plus d’un trillion de dollars, et la vie de milliers d’Irakiens et d’Américains – auraient mieux fait de comprendre ces processus avec la même minutie. 
Cette leçon devrait certainement être prise en considération au moment où les Etats-Unis façonnent leur réponse face à l’émergence d’un nouveau – mais pas nécessairement démocratique – monde arabe. 

Obama et l'Asie 
NEW-YORK – Maintenant que Barack Obama est entré dans l'Histoire en étant élu à la présidence des USA, toute la région Asie-Pacifique espère que son approche de l'Asie sera différente de celle qu'il a eue durant sa campagne. Lors de ces derniers mois, chaque fois que je me suis rendue dans un pays asiatique (qu'il s'agisse de la Corée du Sud, de l'Inde, de la Chine ou du Japon) on m'a questionné sur la position d'Obama à l'égard de trois questions : le commerce, la politique étrangère et le nouvel ordre géoéconomique. 
Ils pensent que les Républicains sont favorables à l'ouverture des marchés et contre le protectionnisme. Cette fois-ci ils n'ont guère entendu le futur président, un Démocrate, s'exprimer sur le commerce avec l'Asie et ce qu'ils ont entendu de sa position sur l'Accord de libre échange nord-américain (il semblerait vouloir le modifier unilatéralement) n'inspire pas confiance. 
Si les USA sont vraiment favorables à un commerce "équitable" ainsi qu'ils le prétendent, leur nouveau gouvernement devra mettre fin aux subventions agricoles inéquitables qui sont la cause de l'échec du cycle de négociation de Doha dans le cadre de l'Organisation mondiale du commerce. Et surtout, ils devront choisir une politique commerciale qui soit à la fois ouverte et équitable, pas seulement à l'égard des travailleurs américains, mais aussi des travailleurs asiatiques, et qui montre aux Asiatiques qu'Obama est conscient de leurs besoins. 
Tandis que l'économie américaine sombre dans la récession, celle des grands pays asiatiques comme la Chine et l'Inde poursuit sa croissance à un taux annuel de 7 à 9%. L'Occident va continuer à faire appel à leurs produits, notamment dans le domaine de la haute technologie et de l'industrie, ce qui pourrait être très profitable à l'économie américaine. 
Les dirigeants asiatiques se sont souvent plaint de l'effacement de l'Amérique dans la région depuis que l'Asie a commencé à multiplier ses échanges avec le reste du monde et que la Chine a commencé à élargir sa sphère d'influence. Pendant les sept dernières années, la politique étrangère américaine semble avoir été menée uniquement à travers le prisme de la "guerre contre le terrorisme" et de la guerre en Irak. 
Maintenant qu'ils savent que la présidence d'Obama va être orientée vers l'avenir, les Asiatiques veulent savoir quelle est sa vision de la région Asie-Pacifique et quelle va être l'approche de l'Amérique à l'égard des géants asiatiques (la Chine et l'Inde), alors qu'elle va maintenir des liens étroits avec le Japon. 
Dans ce contexte, dès le début de son mandat Obama devra se pencher sur la nouvelle situation de la région. Il est évident que le rôle futur de l'Occident dépendra de la manière dont l'Amérique va gérer la nouvelle répartition du pouvoir à l'échelle de la planète. 
Le Premier ministre britannique Gordon Brown évoque un Bretton Woods II qui accorderait davantage de place à l'Asie au sein des grandes institutions financières et économiques internationales. Quant au président français Nicolas Sarkozy, il suggère que la Chine aide l'Occident dans cette période difficile. 
Et si les spécialistes commencent à parler de l'établissement d'une communauté Asie-Pacifique à même de rivaliser avec l'important réseau relationnel de la communauté atlantique, l'Amérique n'a pas indiqué quel rôle elle pourrait jouer dans cette évolution. Aussi, les Asiatiques voudraient-ils connaître l'opinion d'Obama quant à un système international rénové ou entièrement reconstruit. 
J'étais en Corée la semaine dernière, et plusieurs de mes amis et collègues - certains occupent des postes en vue - étaient excités à la perspective du nouveau président américain. Ils s'émerveillaient de ce que la démocratie américaine puisse faire qu'un afro-américain d'apparence juvénile devienne le leader du monde libre. 

Le champ de bataille du budget 
MILAN – Les économies mondiales les plus développées, dont les États-Unis constituent de très loin la plus conséquente et la plus importante en termes systémique, sont aujourd’hui confrontées à un ensemble de choix politiques et sociaux difficiles. Le budget américain proposé par le président Barack Obama admet la nécessité de ces choix et compromis, et les appréhende, pour la première fois en cette période d’après-crise, de manière directe et totale. 
La proposition d’Obama constitue un document important, franc, et politiquement courageux. Les débats qui s’en suivront détermineront en grande partie la manière dont les États-Unis entendront s’orienter vers un modèle de croissance et d’emploi solide, inclusif et viable, ainsi que la manière dont le prix de cette orientation sera partagé par les Américains de tous âges, de tous niveaux d’éducation, de revenus et de richesse. 
Nous savons combien les puissantes forces de la technologie et des marchés mondiaux ont réduit le nombre d’emplois administratifs et ouvriers, déplacé les possibilités d’emploi pour la classe moyenne vers le pan des biens non échangeables de l’économie, et réorienté la croissance du revenu national vers le capital et les emplois supérieurs, les revenus stagnant partout ailleurs. La création d’emplois demeure fébrile, et cet emploi continuer de se désolidariser de la croissance. 
Ces tendances ne sauraient être entièrement attribuées à de mauvais choix politiques, ou à un manque de vision de la part du gouvernement. Elles sont principalement la conséquence de l’évolution d’un paysage technologique de l’économie mondiale, de plus en plus intégré ; bien qu’elles aient été exacerbées par un modèle de sous-investissement systématique dans le secteur public. 
La leçon à tirer de nombreux pays développés et en voie de développement n’est autre que le fait que le sous-investissement – en matière d’infrastructures, de capital humain, d’institutions, ainsi que dans les fondations de connaissance et de technologie de l’économie – réduit la croissance à long terme. La croissance à court et moyen terme peut certes être maintenue pendant un temps en remplaçant l’investissement par la dette publique et privée – c’est-à-dire en empruntant en vue d’une consommation et de revenus futurs. 
Une contraction budgétaire trop soudaine réduirait la demande intérieure globale plus vite que ne pourraient le compenser les changements structurels et de désendettement de l’économie, anéantissant ainsi la croissance et l’emploi, avec des retombées défavorables sur les déficits budgétaires. D’un autre côté, le fait de retarder excessivement le calcul de la dette altèrerait la confiance dans la capacité du gouvernement américain à adopter une discipline budgétaire. 
Les déficits doivent s’inscrire dans un horizon temporel de 5 à 10 ans. L’alternative réside soit dans une crise de la dette souveraine, qui serait suivie d’une escalade destructrice des coûts de l’emprunt, soit dans l’accumulation d’un fardeau de plus en plus écrasant pour les futures générations de contribuables. 
Dans un monde idéal, où les compromis ne seraient pas nécessaires, la politique budgétaire américaine maintiendrait les engagements incarnés dans le système d’État providence, même si les forces notamment démographiques pousseraient les coûts à la hausse (particulièrement en matière de santé). Elle maintiendrait également les niveaux de consommation actuels et éviterait les hausses d’impôts, tout en corrigeant les manques en termes d’investissement public afin de dynamiser la croissance et d’élargir les possibilités d’emploi pour la classe moyenne actuelle et les générations à venir. 
Afin d’être justes, un certain nombre de réformes – notamment en matière de fiscalité, de réglementation et de santé – devront s’efforcer de rétablir l’équilibre sans pour autant imposer des coûts supplémentaires trop importants au secteur public. Mais elles ne seront pas suffisantes pour rééquilibrer l’économie et restaurer sa dynamique de croissance. 
Ainsi, un certain nombre de choix doivent être effectués. Même l’impasse implique un choix – celui qui permettrait de préserver une certaine forme de statu quo. 
Les impôts pourraient être augmentés pour les catégories à hauts revenus, les fruits de cette hausse se destinant alors au financement des prestations et à la redistribution. La volonté d’éviter une hausse trop importante des impôts (ainsi que de maintenir les niveaux de consommation) se reflètera très certainement dans un déficit persistant continu de l’investissement dans le secteur public, entravant ainsi la croissance à long terme. 
Le budget proposé par Obama reconnaît que l’ensemble des objectifs et des attentes ne peuvent être honorés, et admet le fait que la croissance soit en partie désormais une problématique de distribution, et une problématique intergénérationnelle (par ailleurs potentiellement une question d’inclusivité et de stabilité sociale) à plus long terme. Il y a là une invitation du Congrès américain et de l’opinion à reconnaître et à procéder aux choix et compromis nécessaires pour établir un modèle durable de croissance économique – ainsi que pour garantir une répartition juste de la charge exigée afin d’y parvenir. 
Ces choix sont les plus extrêmes dans les pays où les déséquilibres sont les plus sévères, et où les marchés souffrent le plus des obstacles installés par les politiques sur le chemin de la flexibilité, de la mobilité et du dynamisme du secteur public, qui continuent de bénéficier aux États-Unis. En Italie et en Espagne, la croissance est négative, et le chômage des jeunes s’élève respectivement à 35% et 55%. 
Chaque pays repose sur sa propre version du contrat social, qui définit les droits et les devoirs des citoyens, le rôle de l’État, et le degré d’inclusion. Les choix les plus efficaces en matière de politiques publiques et budgétaires sont ceux qui ne sont pas seulement guidés par les valeurs durablement intégrées dans le contrat social, mais s’adaptent également aux circonstances démographiques, technologiques et mondiales. 
Ceci exige parfois de procéder à des choix difficiles, du type de ceux auxquels sont aujourd’hui confrontés les États-Unis ainsi que de nombreux autres pays développés. Si nous prenons les mauvaises décisions, la croissance en souffrira, et les décisions futures en termes de répartition seront d’autant plus difficiles. 

Obama jouerait-il la carte de la Chine ? 
MELBOURNE – Selon la Réserve fédérale des États-Unis, la valeur nette patrimoniale des Américains a diminué de 40 % depuis 2007, pour retrouver son niveau de 1992. Les progrès en direction de la relance seront lents et difficiles, et l'économie des États-Unis est vouée à rester faible jusqu’aux élections présidentielles et aux élections au Congrès américain en novembre. 
Le malaise actuel de l'Amérique puise certainement ses origines directement chez les prédécesseurs d’Obama : chez Bill Clinton, qui avait encouragé la Réserve fédérale à relâcher la surveillance et la régulation des marchés financiers, et chez George W. Bush, pour ses guerres coûteuses, qui ont considérablement alourdi la dette du gouvernement américain. 
Ainsi, il ne serait pas surprenant qu’Obama et d'autres membres de son administration mettent l'accent sur des sujets non économiques afin de dynamiser leur campagne. Les questions générales de sécurité nationale, et notamment le défi soulevé par la Chine, pourrait bien figurer parmi ces sujets. 
Les mesures adoptées par Obama en matière de politique étrangère et de défense se sont caractérisées par une détermination certaine, c'est le moins que l'on puisse dire, particulièrement au Moyen-Orient et dans le Pacifique. Le président actuel a ordonné bien davantage de frappes effectuées par des drones sans pilote que le président Bush, renforcé le caractère intrusif des services de sécurité dans la vie privée des Américains, permis à la CIA de poursuivre son programme d'extradition, approuvé les procès de terroristes accusés sans fondement par des tribunaux militaires, et n'a pas ordonné la fermeture du camp de Guantanamo. 
Par ailleurs, les États-Unis renforcent la présence de leurs troupes dans le Pacifique, où ils déploient pourtant aujourd’hui une force militaire supérieure à celle de tous les autres pays réunis. Pas moins de six porte-avions, appuyés par leurs navires de soutien – c’est-à-dire 60 % de toute la flotte américaine – sont actuellement postés dans le Pacifique. 
Et Singapour a été persuadé d'héberger quatre navires de pointe de la marine. L'Australie a établi à Darwin une base destinée aux marines, ainsi qu'une seconde dans les îles Cocos pour accueillir des avions espions sans pilote. 
Dans le cadre d'une démarche qui n'a fait l'objet que de peu ou d'aucune publicité, les Républicains du Congrès ont ajouté un article à la loi « Defense Appropriation Bill », enjoignant l'administration Obama à consulter les États de l'Ouest-Pacifique sur la question du déploiement d'encore plus de militaires – ainsi que d'armes nucléaires tactiques – dans la région. Le sénateur Richard Lugar m'a confié que, dans la mesure où aucune objection, ou alors très faible, n'avait été opposée à cet amendement par la Maison-Blanche, il ne voyait aucune raison pour que ce projet ne soit pas promulgué au Sénat. 
Lors d'une conférence récente qui s'est tenue à Singapour sur le sujet de la sécurité, le Secrétaire américain à la Défense Léon Panetta a mis l'accent sur le renforcement militaire des États-Unis dans la région. Il s'est ensuite rendu au Vietnam, où il aurait discuté de l'utilisation, par la marine américaine, de Cam Ranh Bay, une importante base militaire des États-Unis pendant la guerre du Vietnam. 
Les États-Unis, tout comme l'Australie, réfutent l'idée que tout ceci consisterait en une politique d'endiguement de la Chine. Mais c'est de cette manière que certains voient les choses dans l'Ouest-Pacifique. 
Le déplacement de Panetta au Vietnam a suivi de près celui de la Secrétaire d’État américaine Hillary Clinton à Pékin, dont la visite s’est axée sur des discussions stratégiques et économiques. Celles-ci semblent s'être passées pour le mieux, mais il apparaît de plus en plus clairement que les États-Unis mènent une politique à deux volets : des pourparlers, certes, mais qui s'accompagnent, au cas où, d'un renforcement et d'un repositionnement de la puissance militaire américaine dans le Pacifique. 
J'ai tendance à penser que cette transition politique s'effectuera dans la douceur. D'autres suggèrent qu'elle promet – et qu’elle a d’ores et déjà engendré – une période difficile de crise et d'incertitude. 
Il se peut que l'administration Obama pense qu’un comportement ferme à l'égard de la Chine suscite un soutien électoral aux États-Unis. Lors des incidents ou crises internationales majeures, l'Amérique a rarement voté contre un président sortant. 
Il ne s'agit nullement ici d’affirmer que la région du Pacifique n'aurait pas besoin des États-Unis. Toutefois, bien que l'Amérique ait évidemment un rôle considérable à jouer dans la région, le pays devrait désormais avoir compris que ses objectifs politiques ont peu de chances d'être atteints par des moyens militaires. 
Les Chinois eux-mêmes ne souhaitent pas voir les Américains quitter l'Ouest-Pacifique, car ceci conduirait à davantage de nervosité des petits États périphériques de la Chine à l'égard de sa puissance. La Chine est suffisamment mature pour comprendre cela ; en revanche, un renforcement de la puissance militaire américaine dans la région est une autre affaire. 
Nous vivons une époque de danger, non seulement sur le plan économique, mais également sur le plan stratégique. Il est réellement nécessaire que nous nous posions la question de savoir si Obama entend jouer la carte de la Chine dans le but de faire pencher la balance électorale en sa faveur. 
L'Australie devrait dire aux États-Unis qu'elle n'entend nullement prendre part à ce jeu. Je préférerais abroger le traité ANZUS conclu avec la Nouvelle-Zélande et les États-Unis – à savoir mettre un terme à la coopération avec les États-Unis en matière de défense – que de permettre que soient hébergés des missiles nucléaires sur le territoire australien. 
Cependant, de plus en plus d’Australiens commencent à remettre en question l’étroitesse et le caractère judicieux de nos liens stratégiques avec les États-Unis. Notre meilleur espoir de stabilité et de paix réside peut-être dans le refus de la Chine d’être provoquée. 



Le processus de paix défectueux d’Obama 
MADRID – Depuis ses débuts à Oslo il y a presque vingt ans, le processus de paix israélo-palestinien a été contrarié par les dysfonctionnements des systèmes politiques de part et d’autre. Otage d’une impossible coalition et d’un mouvement d’implantation de fanatiques autonomes, l’action du Premier ministre israélien Benyamin Netanyahu est fortement compromise. 
La clique qui entoure aujourd’hui le Président palestinien Mahmoud Abbas incarne l’amère déception qu’a représenté le processus de paix débuté avec l’accord d’Oslo et ce qu’il a signifié pour les Palestiniens. De plus, l’Autorité Palestinienne n’est parvenue ni à représenter la majorité des Palestiniens ni à gouverner avec des moyens démocratiques. 
Le Premier ministre de l’Autorité Palestinienne, Salam Fayyad, comme son homologue à Gaza, gouverne par décret, maintient inactif le parlement et met au silence l’opposition. En l’absence de légitimité institutionnelle démocratique, l’Autorité Palestinienne ne peut que se reposer sur ses forces de sécurité et celles de l’occupant, Israël, pour imposer sa volonté. 
Bien sur, l’histoire nous montre que les mouvements de libération nationale ont dû marginaliser leurs propres radicaux et fanatiques pour atteindre la Terre Promise. Ce fut le cas pour le Sionisme, le Risorgimento italien, et plus récemment, pour les Catholiques d’Irlande du Nord. 
Tout comme George W. Bush, le Président Barack Obama limite son engagement diplomatique plutôt à ses amis qu’à ses adversaires. C’est ce qui explique plus que toute autre chose la rupture entre l’opinion publique arabe et l’administration Obama. 
Cela constitue un double paradoxe. Non seulement on est alors amené à négocier avec des modérés illégitimes, mais c’est précisément leur manque de légitimité qui obligent les modérés à être intraitables sur les questions essentielles, à moins de se voir qualifier de traitres par les radicaux. 
Ce dangereux manque de légitimité des négociateurs palestiniens – et en fait, la déroute de l’ensemble du mouvement national palestinien – se caractérise par le retour de l’OLP à sa situation pré-Arafat, lorsqu’elle était l’outil des régimes arabes plutôt qu’un mouvement réellement autonome. C’est bien la Ligue Arabe qui a donné le feu vert aux actuels négociateurs palestiniens, et non les représentants élus du peuple palestinien. 
Le fait qu’Obama avalise la requête du Premier ministre israélien Benyamin Netanyahu stipulant que si Israël est reconnu comme un état juif et que ses besoins en termes sécuritaires sont acceptés, « je vous surprendrais, il n’y aura pas de limites, » a rendu possible le processus en cours. Mais une sécurité maximale – par exemple, un calendrier de retrait intolérablement long, des demandes territoriales déraisonnables enrobées en obligations sécuritaires, une présence israélienne dans la vallée du Jourdain, et un contrôle total de l’espace aérien palestinien et du spectre électromagnétique – serait incompatible avec la vision de souveraineté des Palestiniens. 
Pour Netanyahu, la création d’un état palestinien signifie la fin du conflit et l’irrévocabilité des demandes. En réitérant la demande d’Israël à être reconnu comme l’état du peuple juif, il oblige les Palestiniens à insister plus encore sur les dossiers constitutifs du conflit, et en tout premier lieu sur le soi-disant « droit au retour » des Palestiniens qui avaient fui ou été chassé après l’indépendance d’Israël en 1948. 
Arafat avait établi le standard de ce qui était acceptable et de ce qui ne l’était pas, et Abbas ne peut se permettre le luxe de s’en écarter. Ainsi qu’il l’a admis lors d’une récente interview au journal palestinien Al Quds, si on lui met la pression pour faire des concessions sur les principes palestiniens sacrés que sont les réfugiés, Jérusalem et les frontières, il « fera sa valise et s’en ira. » 
Il n’est pas impossible qu’avec la présence du Hamas, un accord mette fin à l’occupation, et même au conflit. En d’autres termes, un tel processus porterait sur les questions de 1967 – définition des frontières (y compris Jérusalem), retrait et démantèlement des implantations, la mise en place d’accords de sécurité, et la totale prise de responsabilité de la gouvernance par les Palestiniens – tout en remettant à plus tard celles de 1948. 
Bizarrement, le Hamas et Israël pourraient avoir bien plus en commun que l’OLP et Israël. Israël veut un terme au conflit mais est incapable d’en payer le prix, tandis que le Hamas peut mieux réconcilier son idéologie avec un accord de paix avec Israël si celui-ci n’est pas considéré comme définitif. 
La fin du conflit, comme l’exigence d’Israël d’être reconnu comme un état juif, est un concept qui a inutilement revêtu une signification mythique. Plutôt que d’insister sur ce que les Palestiniens ne peuvent donner, Israël devrait se concentrer sur l’essentiel : la légitimité internationale de ses frontières. 
Quelle que soit la voie empruntée, la grande question aujourd’hui reste l’énigme que constitue Bibi Netanyahu, un Churchill en puissance qui est convaincu que sa mission est de contrecarrer les desseins du nouvel et diabolique empire shiite de l’Iran ; un acte qui exige la bonne volonté de la communauté internationale, et particulièrement de l’administration Obama. Il n’est pas totalement insensé de penser que Netanyahu ait calculé finalement que si il veut une certaine marge de manouvre avec l’Iran, il doit participer au processus de paix avec les Palestiniens. 
Mais dans ce cas, le réel objectif de Bibi n’est peut-être pas tant de parvenir à des relations pacifiques avec une Palestine indépendante, que l’inactivité iranienne. 

Les défis éthiques globaux qui attendent Obama 
PRINCETON – L’étonnante histoire de l’élection de Barack Obama à la présidence des Etats-Unis a en elle-même déjà beaucoup contribué à restaurer l’image de ce pays dans le monde. À la place d’un président dont la seule qualification pour occuper ce poste était le nom de son père, nous avons aujourd’hui un président dont l’intelligence et la vision ont surmonté le formidable obstacle qui est d’être le fils, avec un nom exotique, d’un Africain musulman. 
Il a fait campagne sur le thème de sa différence avec les autres politiciens et sur la promesse d’un véritable changement. Cet engagement a réuni des foules gigantesques et enthousiastes qui, avec une utilisation ingénieuse d’Internet, lui ont permis de rassembler quatre millions de donateurs et incité un nombre imposant de Noirs américains et de jeunes à voter pour la première fois. 
Une chance unique est donnée à Obama de faire reculer le cynisme qui imprègne la politique américaine depuis des décennies. Mais s’il ne se montre pas à la hauteur de ses promesses de changement, il faudra à nouveau attendre des décennies avant que les électeurs placent leur confiance dans un candidat affirmant être différent des autres. 
De nombreux Américains jugeront la nouvelle administration sur ce qu’elle accomplira au plan intérieur, comme par exemple la taxation des revenus supérieurs à 250.000 dollars par an et l’utilisation de cet argent pour offrir une assurance maladie aux dizaines de millions d’Américains – cas unique pour une nation industrialisé – qui n’en ont pas. Obama s’est également engagé à réduire les impôts des classes moyennes et inférieures et à améliorer le système scolaire des États-Unis. 
C’est toutefois au-delà des frontières américaines qu’Obama pourrait avoir l’impact le plus fort. L’an dernier, lors d’un discours devant le Council on Global Affairs de Chicago, il a appelé de ses vœux un président qui puisse s’adresser directement à toute personne dans le monde qui souhaite la dignité et la paix et lui dire : « Vous comptez pour nous. 
Si Obama veut être ce président, il doit commencer par tenir sa promesse de fermer la prison de Guantanamo Bay à Cuba et de mettre fin à cette pratique de l’administration Bush consistant à emprisonner des gens sans leur dire pourquoi ou de quoi ils sont coupables. Il doit aussi entamer le retrait des troupes américaines d’Irak, une tâche qu’il a dit être réalisable en 16 mois. 
La structure du Conseil de sécurité a plus de 60 ans et octroie toujours des sièges permanents, et un droit de veto, aux vainqueurs de la Seconde guerre mondiale. Une modification du statu quo diluera les privilèges de ces pays, y compris ceux des Etats-Unis. 
Et comme Obama a un père kenyan et qu’il a passé du temps dans des villages africains où vit sa parenté, c’est sans surprise qu’il comprend la nécessité de l’aide des nations avancées aux pays en développement. L’an dernier, il s’est engagé à doubler l’aide extérieure des Etats-Unis d’ici 2012, à hauteur de 50 milliards de dollars par an. 
Pourtant, lorsqu’on a demandé au sénateur, aujourd’hui vice-président, Joe Biden, quelle dépense l’administration Obama pourrait envisager de supprimer à cause de la crise financière, il a malheureusement mentionné l’augmentation de l’aide à l’étranger. Mais doubler l’aide extérieure ne représente qu’une somme minime par rapport aux sommes économisées par un retrait des troupes d’Irak. 
La partie la plus difficile de la transformation des Etats-Unis en citoyen mondial honorable est peut-être celle de la réduction des émissions américaines des gaz à effet de serre – environ cinq fois supérieures à la moyenne mondiale par personne. Sur cette question, l’administration Bush a perdu huit précieuses années au cours desquelles nous sommes arrivés dangereusement près du point où une succession irréversible d’événements pourrait nous entraîner dans une catastrophe. 
L’an dernier, le Président ougandais Yoweri Museveni a qualifié le changement climatique « d’un acte d’agression des riches contre les pauvres ». Cela peut sembler exagéré, mais l’augmentation des températures et le manque de pluies pour un pays essentiellement agricole sont aussi dévastateurs pour la population qu’un bombardement. 
Alors, ayant fait preuve de sa bonne foi, il pourra avec les dirigeants européens convaincre la Chine et l’Inde de ratifier l’accord qui remplacera le Protocole de Kyoto quand celui-ci arrivera à échéance en 2012. La question du changement climatique est sans doute le plus grand défi de cette présidence, mais tant de choses en dépendent qu’elle jouera sans doute un rôle décisif dans la manière dont sera jugée la présidence de Barack Obama. 

La Terre promise d’Obama 
Ce premier déplacement à l’étranger de son second mandat comporte des implications importantes pour la politique étrangère américaine. Au lieu d’annoncer la percée attendue par beaucoup, il a démontré qu’Obama – contrairement aux autres présidents américains qui lors de leur second mandat ont compté sur la politique étrangère pour laisser une trace dans l’histoire – est principalement intéressé par le fait de laisser un héritage au plan national. 
Les ambitions d’Obama visent à inverser la conjoncture qui a prévalu dans la politique américaine depuis l’élection de Richard Nixon en 1968. Il espère faire en sorte qu’un parti démocrate modéré soit au centre du processus législatif et de la politique nationale, avec un parti républicain relégué à la périphérie. 
Le point fort de la visite d’Obama a été son discours à Jérusalem, au cours duquel il a su – grâce à son éloquence habituelle – remporter l’adhésion d’un public israélien sceptique, en faisant appel à son sens moral et en lui demandant d’imaginer le conflit israélo-palestinien du point de vue des Palestiniens. Ce discours, s’il a en général été considéré comme un exercice réussi de diplomatie publique, n’a pas annoncé un nouvel engagement américain dans les négociations de paix. 
Le Premier ministre Benjamin Netanyahou a formé un gouvernement de coalition de centre droit, dominé par des personnalités proches des colons, dont le ministre du Logement, Uri Ariel, du parti Foyer juif et le ministre de la Défense, Moshe Yaalon, du Likoud, auquel appartient également Netanyahou. La seule exception notable, la ministre de la Justice Tzipi Livni, semble avoir été nommée essentiellement pour donner un vernis d’engagement officiel au processus de paix. 
De plus, malgré la déclaration de Netanyahou en 2009 appuyant la solution à deux États, une position qu’il a réaffirmée lors de la visite d’Obama, le Likoud a entériné le projet de construction dans le corridor E1, l’une des zones les plus sensibles de la Cisjordanie. Et la situation politique en Palestine, caractérisée par l’érosion de la légitimité du président Mahmoud Abbas, combinée à l’instabilité généralisée de la région participent également à la dégradation du processus de paix. 
Au lieu de gaspiller un capital politique important en tentant de convaincre un gouvernement israélien peu réceptif et une direction palestinienne divisée à poursuivre des pourparlers de paix, Obama s’est servi de sa visite pour déplacer son discours – et la responsabilité de la conclusion d’un accord de paix – au public israélien (et palestinien). En fait, un message sans ambiguïté apparaissait en filigrane de sa rhétorique à propos de l’empathie et de la moralité de la paix : la volonté de négocier doit être celle de l’opinion publique, en Israël comme en Palestine. 
Cette manœuvre tactique a permis à Obama de parler du conflit sans pour autant avoir à mettre davantage d’intérêts propres en jeu, tout en avançant l’objectif sous-jacent de sa visite : réduire la capacité d’Israël à le distraire de ses desseins nationaux. 
Le soutien sans réserve apporté par Obama à la cause israélienne a en outre sapé le rôle des Etats-Unis comme intermédiaire impartial lors de négociations futures – et aucun candidat crédible n’est venu occuper cette position. Son voyage annonce également un changement marqué des relations entre Israël et Obama qui a, tout au long de sa présidence, été critiqué pour n’avoir supposément pas apporté un soutien adéquat au plus proche allié des États-Unis au Moyen-Orient. 
Confronté à un Congrès hostile, des élections de mi-mandat l’an prochain et une instabilité croissante du Moyen-Orient (dont la menace d’une action unilatérale d’Israël contre les installations nucléaires iraniennes), Obama pense clairement que le moment est peu opportun pour insister sur un accord de paix, qui n’a que peu de chances d’aboutir. Il cherche plutôt à reléguer la question d’Israël au second plan en réduisant au silence les critiques aux Etats-Unis mêmes et en apaisant les craintes que nourrit Israël pour sa sécurité. 
A cette fin, Obama a fait savoir qu’il ne soutiendrait plus les conditions préalables aux négociations de paix, faisant par là savoir aux Palestiniens qu’ils ne doivent pas s’attendre à un gel des implantations avant toute négociation. Dans son discours à Jérusalem, il a réaffirmé l’engagement américain à préserver la sécurité de l’État hébreu, à contrôler le stock d’armes chimiques de la Syrie et à empêcher l’Iran de se doter de l’arme nucléaire. 
Les excuses présentées par Netanyahou à la Turquie pour l’opération commando israélienne contre un cargo turc qui cherchait à forcer le blocus de Gaza ont été une victoire diplomatique majeure pour Obama. De manière plus importante, l’assouplissement des relations entre Netanyahou et Obama enlève un argument de poids aux Républicains, qu’ils auraient pu exploiter lors des élections de mi-mandat (ce genre de cibles faciles devient de plus en rare pour le parti républicain, victime du sentiment qu’il a été pris en otage par ses éléments les plus extrémistes). 
L’opinion publique israélienne pourrait par exemple soutenir le processus de paix, galvanisée par le discours de Jérusalem, ou le secrétaire d’État américain John Kerry pourrait progresser dans la mise en œuvre de pourparlers. Livni pourrait devenir un membre de premier plan du gouvernement israélien ; le parti travailliste pourrait remplacer le parti Foyer juif dans un nouveau gouvernement de coalition ; ou Netanyahou pourrait modifier sa position pour consolider son legs. 
A défaut d’une transformation radicale de la société et de la politique israéliennes, Obama continuera à prendre le moins de risques possible et à réduire ses points faibles. Pendant qu’il s’approche de son objectif de consolidation de la position du parti démocrate dans la politique américaine, l’État hébreu continuera son programme d’implantations et deviendra de plus en plus isolé sur la scène internationale. 

De rudes décisions en perspective pour Obama 
TEL AVIV – Il était tout naturel que Barack Obama, dont les élections comptent parmi les plus révolutionnaires dans l’histoire américaine, remplisse les 100 premiers jours de son mandat par un emploi du temps exhaustif à couper le souffle. Nous traversons une période de mise à l’épreuve et de bouleversements requérant une telle audace. 
Peut-être est-ce surtout dans sa politique intérieure – opérant un glissement vers un système de taxes plus socio-démocrate et un système de soins universel – que la nouvelle idéologie présidentielle se distingue le mieux. Mais mettre l’accent sur la réduction des inégalités sociales ne fait pas bon ménage avec l’éthos profondément individualiste des Etats-Unis. 
Une fois n’est pas coutume, la présidence tchèque – hésitante – à la tête de l’UE s’est fait le reflet d’un consensus européen en décrivant le plan de relance astronomique d'Obama comme un «�enfer sur terre�». L’explosion sans précédent du déficit fiscal américain entraîne le risque d’une forte inflation à l’avenir – exactement le genre de scénario que les Européens souhaitent éviter à tout prix. 
Ses priorités en politique étrangère ne sont pas moins audacieuses que pour l’intérieur. Après huit ans d’unilatéralisme ayant endommagé l’alliance transatlantique, réveillé le spectre de la guerre froide avec la Russie et vu le Proche-Orient sombrer dans une politique délétère, Obama envisage les questions endémiques avec fraîcheur, ce qui est extrêmement bienvenu. 
Au fond, il aborde les questions internationales avec pragmatisme. Et, en se démarquant du penchant de ses prédécesseurs pour la Machtpolitik , Obama a fait le serment de toujours mettre en avant la diplomatie. 
Mais il se pourrait qu’Obama réalise d’ici peu que la plupart de ses prédécesseurs aussi ont commencé par croire à la coopération internationale, jusqu’à ce que certains événements les obligent à revenir vers une stratégie de confrontation. Même George W.�Bush ne semblait pas favoriser de doctrine particulière pour les affaires étrangères avant que les attaques terroristes du 11 septembre 2001 le conduisent à déclencher sa «�guerre mondiale contre le terrorisme�» mal inspirée. 
Ils l'ont applaudi en tous lieux de son récent voyage en Europe, mais l'ont renvoyé chez lui presque bredouille, en résistant à l’idée d’un plan de relance fiscal coordonné et en tournant le dos à son appel pour envoyer plus de troupes en Afghanistan tandis qu'ils avaient prêché le multilatéralisme des années durant. Pour nombre d’européens, il était plus aisé de vivre contre Bush que de faire sacrifices avec Obama. 
Il a suggéré de geler le plan Bush du déploiement d'un système de missiles défensifs en République tchèque et en Pologne. Il espérait que la Russie s’associerait aux Etats-Unis pour presser l’Iran d’abandonner ses ambitions nucléaires, ce qui ne s’est pas encore produit. 
La Corée du Nord non plus n’a pas été impressionnée par les avertissements d’Obama comme quoi les Etats-Unis pourraient intercepter leur missile si elle poursuivait son lancement mettant les Nations-Unies au défi. Protégée par la Chine, Kim Jong-il a tout de même effectué le lancement et les Etats-Unis se sont retenus d’agir. 
L’Iran est un autre front sur lequel Obama sera peut-être forcé de reconnaître les limites de sa méthode conciliatoire. Il a levé l’éternelle demande états-unienne de cesser l'enrichissement en uranium comme condition à toute négociations. 
La réelle pensée d’Obama lorsqu’il dit que «� l'Iran mérite sa place dans la communauté des nations�» n’est pas très claire non plus. S’il fait allusion à un statut particulier aux dépens d’autres puissances du Proche-orient telles que l’Egypte ou les Etats du Golfe, il pourrait bien se faire des ennemis de ses traditionnels alliés dans la région. 
Or de vieux rivaux ennemis, tels que la Russie ou la Chine, ne sont pas nécessairement prêts à abandonner les avantages qu'ils ont à gâcher les projets américains. C’est lorsque l'évidence se fait et lorsque certains paradigmes de politique étrangère sont é puisés, tel un nouvel échec de la sacro-sainte solution du double état au conflit israélo-palestinien, que de rudes décisions seront à prendre. 

Obama et le Moyen-Orient 
JERUSALEM – Le grand projet de Bush visant à résoudre les problèmes du Moyen-Orient par sa politique de "chaos constructif" a échoué et a ébranlé la position des USA en tant que superpuissance mondiale. Aussi, le plan de Barack Obama représente-t-il un changement bienvenu par rapport à son prédécesseur. 
Il comporte la sortie du bourbier irakien afin d'alléger la politique étrangère américaine de ce fardeau, la résolution du conflit israélo-palestinien (qui traverse une phase critique) en se confrontant au lobby des "faucons" israéliens, le recours au dialogue avec l'Iran pour le détourner de ses ambitions nucléaires et avec la Syrie pour la détourner de son agenda radical. Autrement dit, il s'agit de dissoudre "l'axe du mal" de la région (Iran-Syrie-Hezbollah-Hamas), de libérer le Liban de la mainmise syrienne et de favoriser la paix entre Israël et la Syrie. 
L'étendue de ce programme est à comparer à l'état inquiétant de la région, toute entière dans un dangereux processus de "somalisation" avec une chaîne de plus en plus étendue d'acteurs non étatiques - essentiellement des groupes islamistes radicaux – ce qui menace le concept d'Etat presque partout. 
C'est le cas au Liban avec le Hezbollah, en Palestine avec le Hamas, en Irak avec l'armée Mahdi la milice de Moqtada Al Sadr et encore avec de nombreux autres groupes, avec les talibans et avec les chefs de guerre en Afghanistan, ainsi qu'avec les mouvements sécessionnistes au Pakistan qui ont gagné en hardiesse après la démission de Pervez Moucharaf. La fin de la longue présidence de Hosni Moubarak en Egypte pourrait conduire à une tentative de mainmise sur le pouvoir par les Frères musulmans au Caire. 
Obama pourrait réaliser rapidement que son calendrier pour un retrait d'Irak est irréaliste. Un désengagement américain à court terme risque de conduire à la désintégration du pays en entités politiques fragmentées dont l'une serait sans doute une république islamique contrôlée par l'Iran. 
Mais du fait de l'embourbement de l'armée américaine en Irak et de la réticence des alliés occidentaux à envoyer des troupes supplémentaires, le démembrement du pays par les chefs de guerre locaux est un scénario tout à fait plausible. Et comme les opérations militaires des alliées érodent la légitimité du président Hamid Karzai sur le plan intérieur, Obama pourrait suivre le conseil de Bernard Kouchner, le ministre français des Affaires étrangères, qui estime que la réponse en Afghanistan doit être davantage politique que militaire. 
A moins qu'Obama ne parvienne plus ou moins difficilement à s'entendre avec la Russie (ce qui supposerait un réexamen des accords stratégiques conclus après la Guerre froide), les chances d'imposer un strict régime de sanction à l'Iran sont des plus ténues. On ne peut exclure la possibilité d'une course à l'armement nucléaire au Moyen-Orient, avec les rivaux sunnites de l'Iran dans la région (l'Arabie saoudite, l'Egypte et d'autres) qui redoubleraient d'effort pour accéder au statut de puissance nucléaire. 
En même temps il hérite d'une Amérique dont l'hégémonie est contestée et qui, avec ses alliés, est confrontée à la plus grave crise économique depuis 1929. Devant faire face à une crise qui ébranle les fondations mêmes du capitalisme et du mode de vie américain et confrontés à une dette de dix mille milliards de dollars et à un déficit budgétaire de mille milliards de dollars, les USA n'ont d'autre choix que d'adopter une politique étrangère réaliste, en rupture avec le profond dédain envers l'Histoire, la tradition et la religion qui a caractérisé l'administration Bush. 
Son idéalisme doit être tempéré par les limites de la puissance américaine. Sa politique étrangère ne doit pas viser à changer le Moyen-Orient – c'est la tâche à long terme des peuples de la région – mais à restaurer l'image de l'Amérique dans le monde musulman. 
C'est une véritable blessure qui empoisonne toute la politique étrangère américaine, notamment sa position dans le monde arabe et musulman. Lors de sa visite dans la région en juillet dernier, Obama s'est engagé à traiter le conflit israélo-palestinien dès sa première minute à la présidence. 
Contrairement au bourbier inextricable dont il hérite au Moyen-Orient pris dans son ensemble, la voie d'une solution globale au conflit israélo-palestinien est déjà toute tracée. S'y engager nécessite des qualités de leadership et de la volonté. 

Le nouvel ordre du monde selon Obama 
Tandis que le monde entier digère l’allocution historique que le président des Etats-Unis a donnée au Caire, l’on comprend tout d’abord qu’après des années d’hostilités et de méfiance un discours et un seul ne suffira pas à réconcilier les Etats-Unis et le monde islamique. Mais c’est un bon début. 
L’on en tire une autre conclusion, moins évidente mais plus importante : Obama ne se contentera pas de traiter le terrorisme islamique par la racine, ni de faire la paix au Moyen-Orient. 
La crise économique a d’une certaine manière obligé les Américains à se rapprocher de la Chine (la puissance “émergeante” qui s’avère être le grand gagnant de la tourmente financière internationale). Mais la conjoncture n’a rien à voir avec la “remise à zéro” des relations avec la Russie, les voyages de réconciliation en Amérique latine et en Turquie ni la main tendue à l'Iran. 
Obama replace désormais sous nos yeux les Etats-Unis au centre d'un réseau de relations bilatérales de par le monde – la fameuse relation économique “G2” avec la Chine, la relation nucléaire avec la Russie et la quête pour une relation basée sur le respect mutuel et la coopération avec le monde musulman. Tout comme dans un diagramme de Venn, Obama situe les Etats-Unis à l’intersection de différentes courbes : cette nation indispensable est la première d’entre toutes ces nations égales. 
Les Européens se sont habitués à l’idée que les relations transatlantiques sont à la base de l’ordre international. Suite aux rudes années Bush, Obama n’a pas oublié qu’il se devait aussi de restaurer l’harmonie transatlantique, se rendant en Europe en avril et proposant là aussi un partenariat. 
Pour sûr, l’Europe n’a pas vraiment récompensé ses efforts, qu’il s’agisse de le soutenir en Afghanistan ou d’appuyer son plan de relance de l’économie mondiale. Or, si Obama s’est inquiété de la tiédeur de la réaction européenne, il ne l'a pas montré. 
Ils ont longtemps pris pour acquise, de par la géographie et des siècles d'histoire, sans oublier les derniers flux migratoires, leur relation privilégiée avec le monde islamique – une histoire très tendue et parfois sanglante, mais néanmoins fondée sur une profonde familiarité mutuelle. A leurs yeux, les Américains ne comprennent rien à ces subtilités, et ne le souhaitent même pas, considérant les environs d’Israël comme une zone densément peuplée par d’avares magnats du pétrole et de dangereux fanatiques religieux. 
Car, même si les Européens se sont plaints que le destin accorde le pouvoir véritable au Moyen-Orient à leurs grossiers cousins, ils ne se sont pas mal débrouillés là-bas. Leur réussite n’est pas seulement commerciale, elle provient aussi du fait qu’ils ne sont pas américains. 
Suite à l’allocation du Caire, les Européens vont devoir se demander si ce n’est pas uniquement la marche du monde qui sera affectée mais aussi la position de l’Europe. 
C’était un beau discours et les Européens ont bien fait de l’applaudir. Mais écoutez la rumeur qui s’accroît : ils craignent que ce jeune président américain qui n'a pas froid aux yeux ait une fois de plus marché sur leurs plates-bandes. 


Nucléaire : Obama choisit la voie médiane 
WASHINGTON – Peut-être jamais dans l'Histoire, la sécurité nucléaire, la non-prolifération et le contrôle de l'armement nucléaire n'ont été l'objet de tant autant d'attention que ce mois-ci avec le 6 avril le dévoilement de la nouvelle doctrine nucléaire américaine (Nuclear Posture Review ou NPR), le 8 avril à Prague la signature du nouveau traité START sur la réduction de l'armement stratégique et le 12 et 13 avril le sommet sur la sécurité nucléaire. Ces événements vont se prolonger en mai avec la conférence sur la révision du TNP, le traité de non-prolifération nucléaire. 
Le président Obama est devenu l'un des principaux défenseurs de l'élimination de l'armement nucléaire, une position qui à la surprise générale lui a valu l'année dernière le Prix Nobel de la paix. Mais il s'est aventuré bien moins loin dans cette direction que ce que l'on a pu croire. 
En matière de nucléaire militaire, il poursuit une voie médiane, accompagnant les mesures en faveur du désarmement par d'autres, destinées à pérenniser la suprématie nucléaire américaine. Ce faisant, il souligne son engagement en faveur du respect du TNP tout en rassurant le Congrès et ses alliés parfois inquiets de l'audace de cette nouvelle approche. 
Il parvient de cette manière à répondre aux aspirations des partisans d'un désarmement général. Ainsi la nouvelle doctrine réduit le rôle de l'armement nucléaire américain en adoptant presque totalement le principe consistant à ne pas être le premier à utiliser l'arme nucléaire. 
Par contre l'administration Obama va continuer à renforcer le rôle et les capacités des forces conventionnelles, de manière à ce qu'elles puissent réaliser les missions précédemment dévolues aux armes nucléaires. Enfin son administration s'engage à ne pas procéder à de nouveaux essais nucléaires incluant une explosion et à appliquer le traité d'interdiction complète des essais nucléaires (TICEN) en le faisant ratifier par le Sénat américain - et en poussant à sa ratification par les autres pays. 
Le nombre maximum d'ogives nucléaires qui peuvent être déployées a été réduit à 1550, soit 74% de moins que ce que fixait le traité START I de 1991 et 30% de moins que le plafond fixé par le traité de Moscou. Le nombre maximum de vecteurs d'armes stratégiques nucléaires est inférieur de plus de 50% à celui fixé par le traité START I. L'administration américaine souligne que ces nouvelles limites et la poursuite des mesures de contrôle de l'armement nucléaire respectent les obligations américaines en termes de non-prolifération et de désarmement prévues par le TNP. 
Néanmoins l'administration a cherché à répondre aux préoccupations des Américains et des alliés des USA qui craignent qu'Obama ne s'engage dans une politique de désarmement à la fois naïve et imprudente. Même si ce dernier est favorable à l'abolition de l'armement nucléaire, il l'a présenté simplement comme un objectif à long terme, il n'a pas proposé de calendrier précis pour y parvenir et n'a fixé aucune date pour demander au Sénat de reconsidérer le traité d'interdiction complète des essais nucléaires. 
Les partisans de l'abolition des armes nucléaires voulaient que son administration adopte une approche visant à une dénucléarisation totale, des justifications étant exigées des pays qui voudraient conserver leur arsenal nucléaire pour remplir des missions militaires essentielles. Mais le TNP suppose que les différents Etats conserveront leur rôle et leur mission en matière de nucléaire, sauf raison convaincante d'y mettre fin. 
Le TNP reconnaît que les USA ont une politique de dissuasion nucléaire de grande envergure, avec la possibilité de recourir à l'arme nucléaire pour défendre leurs alliés. Les sceptiques doutent de la crédibilité de cette politique qui obligerait en principe les USA à sacrifier New-York en réponse à une attaque contre Varsovie ou à mettre en danger Los Angeles pour défendre Taipei. 
Les partisans du parapluie nucléaire américain estiment quant à eux qu'il permet de décourager un agresseur éventuel et contribue à lutter contre la prolifération nucléaire, car du fait de son existence, les alliés des USA ont moins de raisons de vouloir développer leur propre force de dissuasion nucléaire. Dans ce contexte, l'administration américaine a rejeté les appels à un retrait unilatéral de ses armes nucléaires tactiques d'Europe, soulignant qu'elle ne le ferait qu'avec l'accord des membres de l'OTAN. 
Par ailleurs, l'engagement à ne pas être le premier à utiliser l'arme nucléaire qui figure dans le TNP comporte une garantie de poids. Elle oblige les USA à ne pas employer ou menacer d'employer l'arme nucléaire contre des pays qui n'en sont pas détenteurs, dans la mesure où ces pays se conforment au TNP et respectent leurs autres obligations en matière de non-prolifération nucléaire. 
Les négociateurs américains du traité START discutent depuis des mois avec leurs homologues russes pour que le traité n'impose pas de limites à leur défense antimissile ou à l'utilisation d'ogives non-nucléaires sur les missiles balistiques de longue portée. Même si certains responsables américains doutent de la possibilité de développer ces capacités, ils sont satisfaits de voir que le Congrès ne ratifiera peut-être pas le traité START s'il inclut ces limitations formelles. 
Mêmes avec les limites plus basses figurant dans le nouveau traité START, les USA conserveront des milliers de charges nucléaires, ainsi que leur "triade stratégique" de longue date constituée des missiles balistiques intercontinentaux embarqués à bord de sous-marins, de bombardiers ou sur des lanceurs terrestres. Grâce à cette combinaison, si un progrès technique rend vulnérable l'un de ces trois piliers, les deux autres permettent à la dissuasion nucléaire de conserver toute sa force. 
Le sommet sur la sécurité nucléaire joue un rôle essentiel qui permettra d'accorder les deux faces de la stratégie nucléaire d'Obama. Les libéraux et les conservateurs américains ainsi que les amis et alliés des USA sont favorables à l'amélioration de la sécurisation de l'armement nucléaire et à la réduction du risque de terrorisme nucléaire - un risque susceptible de menacer n'importe qui. 
Obama innove considérablement en matière de politique nucléaire, mais il reste sur la trace de ses prédécesseurs. Etant donné l'enjeu, il a raison de s'en remettre à une stratégie qui a fait ses preuves, même s'il est partisan de la diminution et la sécurisation de l'arsenal nucléaire mondial. 


La corde raide d’Obama 
CAMBRIDGE – Selon un responsable du Département d’état américain, le concept de « smart power » [puissance intelligente] - l’intelligente intégration et le relationnel en matière de diplomatie, de défense, de développement et d’autres instruments de puissance dite « dure » et de puissance dite « douce » - est au cour de la vision de la politique étrangère de l’administration Obama. Actuellement, cependant, cette stratégie de puissance intelligente se trouve confrontée aux difficiles défis nés des événements au Moyen-Orient. 
Si Obama devait ne pas soutenir les gouvernements en Égypte, au Bahreïn, en Arabie Saoudite ou au Yémen, il pourrait pénaliser plusieurs objectifs importants de politique étrangère comme la paix au Moyen-Orient, une base navale dans le golfe Persique, la stabilité des marchés pétroliers ou la coopération contre les terroristes d’al-Qaida. Par contre, s’il soutient simplement de tels gouvernements, il éveillera l’hostilité de ces sociétés civiles qui s’appuient désormais sur les nouveaux moyens d’information, entravant ainsi la stabilité à long terme. 
Trouver l’équilibre entre les relations de puissance dure avec les gouvernements et un soutien de puissance douce à la diplomatie est comme marcher sur une corde raide. L’administration Obama a vacillé dans cet exercice d’équilibriste mais n’est jusqu’à présent pas tombé. 
Parce que l’administration Obama a utilisé le terme de « puissance intelligente », certains pensent que cela ne concerne que les États-Unis tandis que les détracteurs regrettent que ce ne soit qu’un simple slogan, comme le fut celui de « l’amour vache », utilisé pour enjoliver la politique étrangère américaine. Mais la puissance intelligente ne se limite certainement pas aux Etats-Unis. 
Singapour a investi suffisamment dans sa défense militaire pour se rendre aussi indigeste qu’une « crevette empoisonnée » aux yeux des voisins qu’elle désire dissuader. Dans le même temps, elle a combiné cette approche de puissance dure avec des actions séduisantes de puissance douce au sein de l’Association des Nations de l’Asie du Sud-Est (ASEAN) tout en déployant des efforts pour utiliser les universités comme des centres régionaux d’activités non gouvernementales. 
Le Qatar, une petite péninsule au large des côtes de l’Arabie Saoudite, a autorisé l’accès à son territoire à l’armée américaine pour y installer son quartier général lors de l’invasion de l’Irak, tout en sponsorisant dans le même temps Al Jazeera, la chaine de télévision la plus populaire de la région, pourtant extrêmement critique des décisions américaines. La Norvège a rejoint l’OTAN pour la défense, mais a développé des politiques tournées vers l’avenir dans l’assistance au d��veloppement outre mer et la médiation pour la paix pour accroître sa puissance douce. 
Mais une fois cet objectif accompli, Bismarck a concentré la diplomatie allemande sur la création d’alliances avec ses voisins et fait de Berlin le cour de la diplomatie européenne et de la résolution des conflits. L’une des grandes erreurs de l’empereur Wilhelm II, deux décennies plus tard, fut de démettre Bismarck, de ne pas avoir renouvelé son « traité de réassurance » avec la Russie, et de défier l’Angleterre dans sa suprématie navale en haute mer. 
Mais il a aussi poursuivi une politique diplomatique de conciliation avec les États-Unis et la Grande Bretagne et a consacré de considérables ressources pour se rendre attrayant outre mer. Après l’échec de son projet impérialiste pour une Grande Prospérité en Asie de l’Est dans les années 30 (qui comprenait une composante de puissance douce de propagande anti européenne) et sa défaite dans le deuxième guerre mondiale, le Japon s’est tourné vers une stratégie qui minimisait la puissance militaire pour se reposer sur des alliances stratégiques avec les Etats-Unis. 
Dans ces premières décennies, la Chine communiste a bâti sa force militaire et utilisé simultanément la puissance douce de la doctrine révolutionnaire maoïste et de la solidarité du tiers monde pour cultiver des alliés à l’étranger. Mais, après l’essoufflement de la stratégie maoïste dans les années 70, les dirigeants chinois se sont tournés vers les mécanismes de marché pour encourager le développement économique. 
Compte tenu de la puissance militaire et économique croissante du pays, ceci s’est avéré être une décision intelligente. En accompagnant la croissance de sa puissance dure par des efforts pour se rendre plus séduisante, la Chine visait à réduire les craintes de ses voisins et leur propension à contrebalancer la puissance chinoise. 
En 2009, la Chine a eu raison d’être fière d’avoir réussi à émerger de la récession globale avec un taux de croissance économique élevé. De nombreux Chinois en avaient conclu par erreur que cela représentait un glissement dans l’équilibre de la puissance globale, et que les Etats-Unis étaient sur le déclin. 
La Chine a fait un mauvais calcul en déviant de la stratégie intelligente d’une puissance en pleine ascension et en violant le mot d’ordre de Deng d’avancer avec précaution et de « garder habilement un profil bas ». Après avoir essuyé les critiques internationales et détérioré leurs relations avec les Etats-Unis, le Japon, l’Inde et d’autres pays, les dirigeants Chinois ont décidé de revenir à la stratégie de puissance intelligente de Deng. 
Donc, alors que l’administration Obama se débat pour mettre en place sa stratégie de puissance intelligente dans les conditions actuelles de révolutions au Moyen-Orient, il est bon de remarquer que les Etats-Unis ne sont pas les seuls à être confrontés aux difficultés de combiner avec succès puissance douce et puissance dure. La puissance intelligente est une stratégie importante pour réussir avec succès en politique mondiale, mais personne n’a jamais dit que cela allait être facile. 

Obama et le syndrome du Vietnam 
A l’heure où le président des Etats-Unis réfléchit la guerre, qui souhaiterait faire une remarque, déjà relevée des milliers de fois ? Qui sur cette planète n’a pas encore compris qu’une guérilla ne peut être gagnée sans avoir remporté la sympathie et l’adhésion de la population ? 
Les habitants des Etats-Unis ont pour habitude de penser avoir tiré des enseignements – désormais devenus principes de précaution – de leur terrible expérience au Vietnam. Or, des textes historiques publiés récemment révèlent des faits bien plus étranges. 
Si le massacre du Vietnam a été amorcé, en toute connaissance de ces « enseignements », pourquoi seraient-ils plus efficaces cette fois-ci ? Il semblerait que d’autres leçons soient nécessaires. 
Pourquoi l’administration du président Lyndon Johnson a-t-elle engagé les Etats-Unis dans une guerre qui avait tout l’air d’une cause perdue, même aux yeux des officiels ? Le fait que Johnson était terrorisé par la droite américaine est une explication possible. 
Son conseiller à la sécurité nationale, McGeorge Bundy, continua d’alimenter ses craintes. Dans un mémo de 1964, il écrivit que « les dégâts politiques subis par Truman et Acheson suite à la chute de la Chine provenaient du fait que la plupart des Américains en étaient arrivés à croire que nous aurions pu et du en avoir fait plus pour éviter la situation. 
Johnson, Bundy et les autres croyaient bien évidemment à la « théorie des dominos », comme quoi un pays qui « succombe » au communisme en entraînerait d'autres dans sa chute. Mais cette théorie concorde si bien que c’en est douteux avec le besoin du président de paraître « dur » en affaires intérieures – afin de ne pas avoir « l’air plus rapace que [ses] adversaire les plus respectables », comme Bundy l’a révélé par la suite. 
Or, le débat en cours sur l'Afghanistan rappelle très étrangement la question du Vietnam, et l’administration Obama en est bien consciente. 
La plupart des Américains ont retenu une grande leçon de la guerre du Vietnam : « Plus jamais ça ! » 
Si les pertes civiles sont un problème, réduisez-les au maximum. Si la corruption fait perdre le soutien du gouvernement client, « pressez-le » d’être honnête. 
Il a fini par essuyer une défaite écrasante. 
Cette hypothèse est toujours valide au sein du parti démocrate qui souffre aujourd’hui d’une peur panique de «��McGovernisme ». 
Un rapport incontestable existe entre Joseph McCarthy attaquant l’administration du président Harry Truman pour avoir « perdu » la Chine et les refrains de Dick Cheney et Karl Rove accusant Obama d’un soi-disant « apaisement » voire d’une « trahison » dans son opposition à la guerre en Irak, sans parler de Sarah Palin accusant Obama lors de la campagne électorale « de copiner avec les terroristes ». Ce n’est un secret pour personne que le soutien d’Obama à la guerre en Afghanistan, qu’il a décrit comme « nécessaire à la défense de son peuple », venait compenser les réflexions l’accusant de faire preuve de faiblesse en se retirant d’Irak. 
Sait-elle comment faire pour réduire les pertes ? Est-elle encore capable d’apprendre par expérience ? 
Une autre question se dégage de toutes celles-ci : les libéraux et modérés doivent-ils toujours s’incliner devant le sacro-saint droit à la sécurité nationale ? D’où vient ce veto de droite imposé aux présidents, membres du congrès et à l’opinion générale ? 
Il y a quelques jours Obama s'est rendu en pleine nuit à la base de Dover, dans l’état du Delaware, pour assister au retour au pays de seize soldats tués en Afghanistan. L’événement était savamment chorégraphié. 
Personne ne pipait mot. Obama était-il tombé sous le charme ténébreux de l’armée ? 
Sa présence était-elle, au moment où il réfléchit, un serment public tacite, celui de consacrer ses pensées à des questions vitales, plutôt qu’aux prochaines élections ? 

Obama le centriste 
BERKELEY – Malgré les inquiétudes souvent réitérées des Républicains américains sur le fait que Barack Obama serait tenté d’importer un socialisme de style européen aux Etats-Unis, la position du président américain semble assez clair. Il ne veut gouverner que depuis une position, et une seule : le centre. 
Obama a très rapidement opté pour un programme de relance budgétaire moitié moins important que celui recommandé par ses conseillers économiques Démocrates pour venir à bout de la récession ; et il a décidé de considérer cela comme une victoire totale plutôt que de faire pression pour en rajouter une couche sur le montant total. 
Obama se veut tellement prudent dans son action que même aujourd’hui, avec un taux de chômage qui frise les 10%, il ne se laissera pas tenter et ne demandera pas une enveloppe de 200 milliards de dollars d’aide fédérale supplémentaire aux états sur les trois prochaines années pour éviter d’autres licenciements de professeurs. Plutôt que de contribuer plus encore à la dégradation de l’engagement national pour l’éducation de la prochaine génération, Obama a préféré se focaliser sur l’objectif du rééquilibrage du budget à long terme – alors même que l’orage macroéconomique gronde toujours. 
Et pour parvenir à cet objectif d’équilibre budgétaire à long terme, Obama a nommé au poste de pompier en chef un pyromane du budget, l’ancien sénateur Républicain Alan Simpson, qui est devenu l’un des deux directeurs de sa Commission pour la réduction du déficit. Simpson n’a jamais trouvé aucune taxe non financée proposée par un président Républicain contre laquelle il aurait pu voter, et n’a jamais trouvé un programme équilibré de réduction du déficit proposé par un président Démocrate qu’il aurait pu soutenir. 
Dans sa gestion des malheurs du secteur financier, Obama a aussi repris la politique de l’ère Bush consistant à renflouer les banques sans exiger aucune contrepartie – pas de nationalisations ni d’obligation de respecter la deuxième partie de la règle de Walter Bagehot stipulant qu’une aide ne peut être accordée aux banques en temps de crise que dans les termes exigeants du « taux de pénalité ». Obama s’est donc positionné à la droite non seulement de Joseph Stiglitz, Simon Johnson et Paul Krugman, mais aussi de ses conseillers Paul Volcker et Larry Summers. 
En ce qui concerne l’environnement, Obama a préféré au principe d’une taxe carbone un système de quotas d’émissions qui, pour la première génération, bénéficiera au pollueur. Si vous étiez un gros émetteur dans le passé, vous vous verrez alors accorder, pour la génération à venir, un droit de propriété sur des permis d’émissions très précieux dont la valeur ne fera qu’augmenter avec le temps. 
En ce qui concerne la discrimination, la suppression du principe en vigueur chez les militaires du « ne rien demander, ne rien dire » à l’attention des soldats homosexuels est très ralentie. On peut d’ailleurs se demander si elle est réellement engagée. 
Pour ce qui est de l’autorité de la loi, la fermeture de l’erreur que représente le centre de détention de Guantanamo est tout aussi ralentie. Ajouté à cela qu’Obama, tout comme George W. Bush, revendique des pouvoirs exécutifs similaires à ceux revendiqués par Charles II d’Angleterre au 17ème siècle. 
Sur la réforme de la santé - la grande fierté d’Obama - sa réussite est … roulement de tambour … un plan qui ressemble à s’y méprendre à la réforme que Mitt Romney, un Républicain qui s’était présenté aux Présidentielles de 2008, a mis en place dans l’état du Massachusetts. Le point central de cette réforme est une obligation imposée par le gouvernement stipulant que les personnes doivent choisir avec discernement et contracter une assurance – même si le gouvernement est d’accord pour attribuer des subventions aux pauvres et renforcer le pouvoir de négociation des plus faibles. 
Dans tous ces dossiers, Obama gouverne, ou tente de gouverner, en prenant des positions qui se trouvent être le centre d’une bonne gouvernance technocratique, puis en faisant deux pas vers la droite – quitte à abandonner d’importants objectifs politiques – dans l’espoir d’attirer les votes Républicains pour démontrer son engagement au bipartisme. Dans tous ces domaines – lutte contre la récession, banque, budget, environnement, lutte contre les discriminations, autorité de la loi, santé – vous pourriez fermer les yeux et facilement vous laisser convaincre qu’au moins en substance, Obama est en fait un Républicain modéré appelé George H.W. Bush, Mitt Romney, John McCain, ou Colin Powell. 
Je suis au fond un social démocrate léger, façon Dewey-Eisenhower-Rockefeller – c’est à dire avec un petit ‘s’ et un petit ‘d’. Je dis qu’il n’est pas assez technocrate, qu’il va trop loin en poursuivant la chimère du bipartisme, et que donc en conséquence, plusieurs de ses politiques ne pourront pas fonctionner correctement, ou même pas du tout. 
Je sais bien que la politique est l’art du possible, et qu’une technocratie de bonne gouvernance se limite à l’accessible. Mais il serait bon qu’Obama se souvienne que nous ne sommes pas dans une République Platonicienne, mais dans les égouts de Romulus à Rome. 

Obama contre Romney sur la question de l’emploi 
BERKELEY - Les Etats-Unis arrivent à la fin de leur troisième année de relance économique, mais le taux de chômage reste supérieur à 8% et il existe des signes inquiétants de ralentissement. Il n'est donc pas surprenant que l’emploi soit devenu une préoccupation majeure de la campagne présidentielle - ni que les candidats aient des idées très différentes sur la façon de stimuler l'emploi. 
A l'automne dernier, le président Barack Obama a proposé l'American Jobs Act, un programme de 450 milliards de dollars de mesures fiscales visant à la création d'emplois. L'AJA s'est élevé à environ 3% du PIB et a été conçu pour prendre effet en 2012, fournissant au moment opportun un encouragement à l'emploi et une assurance pour la relance américaine contre la tourmente financière mondiale. 
En effet, deux des prévisionnistes les plus respectés du pays ont prédit que l'AJA apporterait entre 1,3 et 1,9 million d'emplois en 2012 et plus de deux millions d'emplois d'ici la fin de l'année 2013. Le Bureau du Budget du Congrès, non partisan, (Congressional Budget Office, CBO) a également constaté que la plupart des politiques de l'AJA avaient une forte efficacité budgétaire, mesurée en nombre d'emplois créés en 2012-2013 par dollar de coût budgétaire. 
Mitt Romney, désormais candidat républicain à la présidence, a attaqué le plan comme étant un « simple stimulus » qui « met de l’huile sur le feu » de la relance. Finalement, Obama, soutenu par des sondages qui approuvent son plan, a gagné l’adoption partielle de deux mesures d'AJA : un tiers de réduction d’impôts sur les salaires (il avait proposé 50% de réduction) et une prolongation des allocations de chômage d’environ 60% de ce qu'il avait préconisé. 
Mais le Congrès n'a pas approuvé une réduction de 50% des charges sociales patronales - une réduction de la taxe professionnelle que de nombreux Républicains ont encouragé par le passé et très bien placée sur le plan de l'efficacité budgétaire. Le Congrès n’a pas approuvé non plus les 30 milliards de dollars de subventions fédérales aux Etats pour leur permettre d'employer environ 135 000 enseignants, policiers et pompiers, malgré le fort soutien des électeurs. 
L'emploi public baisse à un rythme le plus rapide depuis les années 1940 et il se situe maintenant à son niveau de 2006. Si l'emploi public avait augmenté au cours des trois dernières années à peu près au même rythme que la population, comme pendant la présidence de George W. Bush, le taux de chômage se situerait autour de 7% plutôt que 8,2%, en raison de près de 800 000 emplois supplémentaires. 
De même, le Congrès n'a pas approuvé la demande d'Obama de 90 milliards de dollars en dépenses d'infrastructure supplémentaires, ce qui aurait pris en charge environ 400 000 emplois, malgré le fait que les États-Unis ont au moins 1,1 milliard de dollars de besoins en infrastructure sans plan de financement. En outre, les investissements en infrastructure, non seulement créent des emplois à court terme, mais favorisent également la compétitivité à long terme. 
Au total, le Congrès a laissé au moins un million d'emplois sur la table des négociations, en prenant en otage les chômeurs à l'issue de l'élection de novembre. 
Romney dit qu'il veut faire en sorte que les États-Unis embauchent davantage dans le secteur de l'énergie. Mais alors que l'industrie du pétrole et du gaz s'est développée sensiblement depuis 2007, elle emploie moins de 200 000 personnes, ce qui implique un effet négligeable même si l'emploi dans ce secteur a doublé à court terme. 
Et alors que Romney dit qu'il allait ouvrir de nouveaux marchés étrangers, Obama vient précisément de le faire, en remportant l’adoption de trois grands accords commerciaux et en augmentant le soutien fédéral en faveur des exportations américaines, qui ont augmenté près de deux fois plus vite que pendant la relance après la récession de 2001. En outre, la promesse de Romney de faire payer la Chine (le troisième marché d’exportation pour les Etats-Unis) en manipulation de devises, et d'imposer de fortes taxes sur les importations chinoises, provoquerait presque à coup sûr des représailles. 
Romney veut aussi abroger « Obamacare » - la législation de réforme des soins de santé de 2012 - parce qu'elle « empêche l’embauche dans les petites entreprises ». Mais cette affirmation ne s'appuie sur rien de solide. 
Quand une économie souffre d'un chômage élevé et d’une faible demande globale, les réductions des dépenses provoquent une contraction. Romney l’a admis récemment, en reconnaissant que la « falaise fiscale » - l'expiration des réductions d'impôts de l'ère Bush à la fin de cette année, combinée à des réductions de dépenses importantes déjà programmées - pousserait l'économie vers la récession. 
Enfin, en plus d'étendre les réductions d'impôts de Bush, Romney promet une réduction linéaire de 20% sur le taux marginal d'imposition sur le revenu personnel et une réduction significative du taux des entreprises, afin d'encourager les entreprises à embaucher davantage. Cependant, malgré d’importantes réductions du taux marginal d'imposition sur le revenu au début de l'administration Bush, la croissance de l'emploi entre 2000 et 2007 était à la moitié du taux des trois décennies précédentes. 
Même si les nouvelles réductions d'impôts de Romney devaient renforcer l'investissement et la croissance à long terme (une proposition discutable qui dépend de la façon dont ils sont financés), leur effet à court terme sur la création d'emplois serait minime et elles nécessiteraient une perte significative des recettes. En effet, ces réductions engendrent de mauvais résultats sur la mesure d'efficacité budgétaire du CBO. 
Les propositions d'Obama pour amplifier la création d'emplois sont convaincantes, tandis que les propositions de Romney n’auraient peu ou pas d'effet - et pourraient même aggraver certains problèmes. Les électeurs doivent être informés de la différence. 


Le potentiel transformateur du commerce transatlantique 
NEWPORT BEACH – Après un bref moment de fanfare immédiate et apparemment coordonnée en Europe et aux États-Unis, la proposition de création d’une zone de libre-échange entre l'Union européenne et les États-Unis a généré peu d'attention médiatique. Il y a trois raisons à cela, et toutes mettent en évidence trois contraintes qui pèsent plus largement sur les bonnes pratiques de politique économique nationale et sur la coordination productive transfrontalière. 
Dans son discours sur « l’état de l’Union » en février, le président américain Barack Obama a proposé un « partenariat global pour le commerce et l'investissement transatlantique » avec l'Europe, fondé sur un commerce « équitable et libre ». Son administration considère qu'il s'agit d'une partie d'une approche plus globale visant à générer des emplois américains « rémunérateurs ». 
Sur les ondes après à peine quelques heures, le président de la Commission européenne José Manuel Barroso et le président du Conseil européen Herman Van Rompuy ont qualifié la proposition de « révolutionnaire ». Expliquant qu’un tel accord pourrait augmenter le taux de croissance économique annuel de l'Europe d'un demi-point de pourcentage, ils ont déclaré que des négociations officielles commenceraient rapidement. 
La proposition implique les deux plus grandes zones économiques mondiales et comporte des implications nationales, régionales et mondiales. Pourtant, malgré la réalisation qu'un éventuel accord pourrait modifier fondamentalement la nature du commerce mondial et des réseaux de production, il n'a fallu que quelques semaines pour que l'intérêt retombe. 
Une des raisons fondamentales est liée aux conditions initiales qui limitent les gains potentiels directs d’un commerce accru, tout en élargissant au contraire les possibilités de tensions et de conflits. Les accords de libre échange qui promettent les plus grands bénéfices sont ceux qui interviennent entre des économies qui présentent des barrières tarifaires importantes, de faibles volumes commerciaux et un faible degré de chevauchement de leurs modèles de consommation et de production. 
Cela dit, il y aurait un potentiel de croissance immédiat, en raison d’une meilleure allocation des ressources, de l’harmonisation des régimes d'investissement, de normes plus strictes et de l'élimination de barrières non tarifaires et réglementaires dépassées. Les secteurs aérospatial, de la construction automobile, des biotechnologies, des cosmétiques et produits pharmaceutiques sont parmi ceux qui ont tout à gagner. 
La deuxième raison de la chute de l’intérêt pour le partenariat proposé répond à un phénomène plus large : le flux apparemment sans fin de drames politiques de court terme a rendu extrêmement difficile à la fois pour l'Europe et les Etats-Unis de se concentrer longtemps sur une initiative laïque et structurelle. 
En Europe, une discussion plus large a été sapée par le résultat de l'élection italienne – qui ne représente que le dernier signe de la façon dont les citoyens frustrés dans un nombre croissant de pays ont rejeté les partis politiques traditionnels et le statu quo politique. Dans cet environnement, il devient plus difficile de poursuivre des objectifs politiques de long terme, ce qui ne fait qu’ajouter encore un peu plus d’incertitude sur la trajectoire précise de l'intégration économique et financière européenne. 
Aux États-Unis, la perturbation a pris la forme d'un nouveau mini-drame fiscal. Le Congrès en plein dysfonctionnement a de nouveau laissé tomber le peuple américain ; le pays est maintenant en proie à une séquestration budgétaire – un nouveau frein auto-fabriqué à la croissance économique, la création d'emplois et le progrès dans la réduction des inégalités de revenus et de richesse. 
Mettez les deux ensemble et vous obtenez un obstacle important aux négociations commerciales UE-USA – un obstacle qui rend ambitieux (mais pas tout à fait irréaliste) le délai de deux ans qui a été fixé pour réaliser la transaction. 
La troisième raison concerne le mauvais état du dialogue politique mondial, malgré tous les beaux discours sur les défis mondiaux et les responsabilités partagées. La réunion du G-20 du mois dernier s’est une fois de plus transformée en un nouveau sommet dispendieux manquant de contenu et de suivi suffisants. 
Les trois raisons sont hautement regrettables. Elles soulignent l'apparente incapacité de l'Occident à sortir d'un état d'esprit court-termiste afin de répondre aux risques et opportunités présentés par les réalignements historiques qui s’opèrent aux niveaux national et mondial. 
La véritable promesse de la libéralisation du commerce transatlantique tient dans sa capacité à transformer le commerce mondial, les réseaux de production et les organisations multilatérales au bénéfice de tous. Au niveau le plus général, il servirait à rationaliser le système actuel comprenant quatre blocs fonctionnant mal – centré sur la Chine, l'Europe, les Etats-Unis et le reste – vers un système à trois, et finalement (et peut-être assez rapidement) à deux blocs fonctionnant mieux qui n’auraient d'autre choix que de travailler ensemble de manière harmonieuse : l'un dominé par la Chine, et l'autre par l'UE et les États-Unis. 
Une telle structure mondiale a le potentiel d'encourager de meilleurs alignements à moyen terme en vue de réduire les obstacles au commerce, d’établir des normes appropriées et de renforcer la coopération mutuellement bénéfique. Il faciliterait la coordination sur le renforcement des règles et des principes mondiaux, y compris concernant la propriété intellectuelle, les droits de propriété et le commerce des services. 
Pourtant, les perspectives de mise en œuvre sont loin d'être prometteuses. La proposition a la capacité d'agir comme un catalyseur pour l'adaptation des approches politiques aux réalités actuelles, mais elle est soumise aux forces atténuantes de mentalités et institutions du XXe siècle décidément trop lentes à s'adapter aux défis et opportunités du vingt et unième siècle. 

Une seule Terre, un seul océan 
Comme des enfants de mêmes parents, le ciel au-dessus de nos têtes et les eaux autour ont de nombreuses caractéristiques en commun, notamment ces derniers temps le besoin d'être des zones protégées. Nous sommes des enfants de mêmes parents collaborant à un ordre du jour partagé pour les défendre : un ordre du jour qui définira le futur de millions de frères, de sœurs, de pères, de mères, d'amis et de voisins, aussi bien que les formes de vie sur terre et dans les mers, aujourd'hui et pour les générations futures. 
Par chance, les gouvernements du monde entier commencent à comprendre le défi et doivent signer deux accords importants cette année (ou du moins faire des progrès dans ce sens) : un nouveau traité international visant à protéger la vie marine dans les eaux internationales et un accord sur le changement climatique pour protéger l'atmosphère. 
Les accords prévus s'ajoutent aux efforts extraordinaires faits par les pays, les villes, les entreprises et les citoyens pour protéger le climat et l'océan. Les investissements dans l'énergie renouvelable sont bien supérieurs à 250 milliards de dollars par an et de nombreux pays dépensent autant en formes vertes de production énergétique qu'en combustibles fossiles. 
Parallèlement au large des côtes, le besoin en réserves marines et en pêche plus durable est attesté. Dans certaines occasions ce besoin bénéficie de nouvelles percées technologiques qui renforcent la capacité de surveillance et de suivi des captures illégales par les autorités. 
Les scientifiques qui étudient le changement climatique ont montré comment résoudre le problème en adoptant une méthode claire et des étapes progressives. Nous devons ramener les émissions mondiales à un pic dans la prochaine décennie, les faire diminuer rapidement par la suite et établir un équilibre entre les émissions et la capacité d'absorption naturelle de la planète d'ici la seconde moitié du siècle. 
Le carbone dissous dans l'océan a modifié sa chimie, conduisant ainsi l'acidité jusqu'à 30% depuis le début de la Révolution industrielle. Le rythme de ce changement est, à notre connaissance, de nombreuses fois plus rapide qu'à tout autre période au cours des 65 derniers millions d'années, et peut-être qu'au cours des 300 derniers millions d'années. 
Pendant que le CO2 de l'atmosphère s'infiltre dans les eaux du monde, il réduit la disponibilité des ions de carbonate nécessaires à de nombreux animaux et plantes marines pour construire leur coquille et leur squelette. Si les niveaux de CO2 continuent à augmenter aux taux actuels, les scientifiques estiment que près de 10% de l'Océan Arctique sera assez corrosif pour dissoudre les coquilles des créatures marines d'ici 2018. 
Les accords internationaux réussissent mieux quand les tendances politiques, économiques et sociales d'une époque concordent, comme c'est le cas actuellement, pour provoquer une nouvelle vision de l'avenir et un nouveau rapport entre l'humanité et la planète que nous partageons. La réalisation de cette vision va impliquer le travail de plusieurs générations. 
Le mois dernier, 13 chefs d'État et de gouvernement des Caraïbes ont réclamé un accord mondial efficace, mentionnant les impacts actuels et émergents. Cette liste est alarmante : « des événements extrêmes plus fréquents, des modèles plus intenses et plus changeants de précipitations, davantage d'acidification et de réchauffement de l'océan, le blanchissement des coraux, la montée des niveaux de mer, l'érosion côtière, la salinisation des couches aquifères, une apparition considérablement accélérée de nouvelles maladies contagieuses, une productivité agricole réduite et une rupture des traditions de pêche. » 
Ces menaces sont la preuve de la nécessité urgente de développer des règles internationales permettant la conservation et la gestion durable du climat et de la vie marine. L'accord sur le changement climatique qui doit être signé à Paris en décembre ne va pas résoudre le problème en un trait de plume, de même qu'aucun accord visant à protéger la vie marine ne va à lui seul conduire à un océan plus sain. 

Des banques et des sauvetages 
PALO ALTO – Des signes de rebond dans l'industrie, déjà forts en Asie, ont permis d'espérer une modeste amélioration de la profonde crise internationale. Mais une réelle amélioration durable de l'économie est peu probable à moins de trouver une solution au problème des actifs toxiques qui empoisonnent les institutions financières et déstabilisent les économistes un peu partout dans le monde. 
Le système financier est une interaction complexe de prêteurs et d'emprunteurs, d'acheteurs et de vendeurs, d'épargnants et d'investisseurs. Lorsque ce système fonctionne bien, il permet d'équilibrer les risques et les gains ainsi que l'innovation et la sécurité. 
L'augmentation de l'endettement est très rentable quand la tendance est haussière mais est très risquée à la baisse. Rien d'étonnant donc que les grandes institutions financières qui se sont retrouvées en faillite (Bear Stearns, Fannie Mae et Freddie Mac, AIG et Lehman Brothers) aient eu un taux d'endettement parmi les plus élevés, de l'ordre de 30 à 40 fois la valeur de leur capital. 
Des centaines de milliards de dollars ont été prêtés entre 2002 à 2007 pour des surprimes et des prêts immobiliers, des automobiles et des cartes de crédit, de l' immobilier commercial, du capital investissement, et plus encore, sur la base de présomptions de (la plupart) des emprunteurs et des prêteurs que la forte croissance internationale, la hausse des prix domestiques et un crédit à court terme bon marché et rapidement disponible, sur la base, donc, que tout cela se maintiendrait à l'avenir. Mais quand cette petite musique s'est arrêtée, la valeur des actions a plongé. 
La formidable réponse des banques centrales et des ministres des finances a permis de soulager quelque peu ces tensions. Les billets de trésorerie de la Réserve américaine ont permis de relancer les marchés (alors que d'autres facilités ont eu moins de succès). 
Un des indices les plus observés, le LIBOR-OIS, considéré comme le baromètre du stress par les experts, est en chute libre par rapport aux sommets stratosphériques atteints pendant la crise. Certains programmes gouvernementaux sont réduits à peau de chagrin par manque de demande. 
L'idée initiale du gouvernement américain de racheter (certains) des actifs toxiques avec les 700 milliards de fonds libérés par le programme de soutien des actifs toxique (TARP, ndt) a entraîné des injections de capital (et des auto-renflouages). Le nouveau programme d'investissement public-privé du Secrétaire du Trésor Timothy Geithner pour acheter les actifs toxiques n'a pas vraiment été un succès malgré des possibilités de financement sans recours. 
Les banques peuvent-elles générer suffisamment de profits pendant une période suffisamment longue pour se donner le temps d'effacer les petites pertes et lever à terme du capital privé dans une économie redevenue plus forte ? Ou les pertes sont-elles d'une telle ampleur (risquant même de s'aggraver puisque de nouvelles pertes sont à prévoir, entre autres avec l'immobilier commercial), qu'il est improbable, voir même impossible d'envisager une amélioration progressive ? 
Plus de la moitié de ces pertes incombe aux banques et aux courtiers. L'Asie et l'Europe occidentale (avec ses prêts aux pays de l'est) doivent eux aussi faire face à des problèmes similaires. 
Par exemple, la baisse des prix de leur maison met en difficulté un nombre croissant de familles, lorsque les emprunts valent plus que le bien pour lequel ils ont été contracté. Ceci entraîne des défauts de paiements qui provoquent des faillites et une baisse de la valeur des créances hypothécaires dans les livres des entreprises financières. 
Les économistes auraient peut-être besoin d'un plan B, sur le modèle du plan américain qui a permis une résolution rapide du problème des épargnes et prêts insolvables au début des années 90, associé à une vente en bloc des effets toxiques (pour éviter qu'une sélection défavorable ne brouille les enchères). L'Histoire est instructive. 
Des 500 milliards de dollars nécessaires aux Etats Unis pour la Resolution Trust Corporation (équivalents à 1¼ billion de dollars aujourd'hui), 400 milliards de dollars ont été rendu par les ventes d'actions, pour un coût net de 100 milliards de dollars, soit un dixième des prévisions les plus sombres qui étaient de l'ordre d'1 billion de dollars. La facture finale des sauvetages d'emprunts toxiques et autres actifs devrait être un pourcentage plus important d'un montant plus important, mais sera de toute façon bien moindre que la valeur nominale des emprunts, parce que les actifs garderont dans nombre de cas une valeur considérable. 
En plus des renflouages et autres plans pour effets toxiques, les gouvernements partout dans le monde veulent que les banques centrales surveillent les risques macro-économiques et ceux du secteur financier en général (plutôt que de se concentrer sur les entreprises individuelles). L'administration de Barack Obama aimerait bien consacrer la Fed, dont l'histoire prouve qu'elle a toujours tardé à reconnaître les crises. 
Appeler à réduire les impôts, la dépense et la dette des gouvernements, qui sont les premiers risques systémiques ? Tout cela pourrait mettre en péril l'indépendance de la politique monétaire et augmenter le risque inflationniste à l'avenir. 
Faire affaire avec des institutions financières dont on considère qu'elles sont trop importantes pour faire faillite ne sera pas facile. Le système actuel, qui autorise que des gains substantiels ne bénéficiant qu'à un petit nombre soient produits par un niveau d'endettement élevé et très risqué, mais qui par ailleurs fait peser les pertes éventuelles sur l'ensemble de la société, doit être modifié afin d'éviter que d'autres débâcles financières ne surviennent épisodiquement. 
Convertir une portion de la dette en actions sous conditions prédéterminées contre l'insolvabilité apporterait un niveau de protection supplémentaire. Durcir les conditions de renflouage par les pouvoirs publics et ces mesures fortes inciteront les institutions privées et les investisseurs à prendre leurs responsabilités avant que ne survienne le désastre. 

La chance du gaz de schiste en Grande-Bretagne 
PRAGUE – Fin juin, le British Geological Surveya annoncé la découverte du plus vaste champ de gaz de schiste du monde. Le schiste de Bowland, sous le Lancashire et le Yorkshire, contient 50% de gaz de plus que les réserves combinées des deux plus grands champs des États-Unis, les schistes de Barnett et de Marcellus. 
Le Royaume-Uni a été réticent à adopter la révolution de la fracturation hydraulique (ou fracking). Pourtant parier sur le schiste de Bowland pourrait relancer l'économie britannique et offrir d'énormes réductions des émissions de CO2. 
Dans le même temps, le Parlement britannique a approuvé de nouvelles mesures strictes pour réduire les émissions de carbone d'ici 2020, avec les plus importantes réductions de CO2 jamais réalisées jusque-là, grâce à une augmentation de plus de 800% du parc d'éoliennes en mer au cours des sept prochaines années. Mais l'électricité éolienne en mer est si chère qu'elle va recevoir au moins le triple de la valeur commerciale de l'électricité standard en subventions - encore plus que l'énergie solaire, qui n'a jamais été un atout pour le Royaume-Uni. 
Et pas seulement au Royaume-Uni. Nous nous concentrons sur des mesures vertes insignifiantes bien que très coûteuses pour nous donner bonne conscience, tout en ignorant ou en décourageant activement des mesures économiquement raisonnables, qui permettraient de réduire considérablement les émissions. 
Considérons les trois arguments classiques en faveur d'une économie verte : le changement climatique, la sécurité énergétique et l'emploi. 
En supposant la réussite complète du programme du Royaume-Uni, le parc éolien en mer pourrait produire plus de 10% de l'électricité du pays en 2020 et permettre de réduire ses ��missions de CO2 de près de 22Mt, soit de 5% par an. Mais le coût serait également phénoménal. 
Comparez cela à l'opportunité du schiste de Bowland. Si d'ici 2020, le Royaume-Uni pouvait exploiter ces réserves-là à seulement un tiers de l'intensité de l'exploitation actuelle des schistes de Barnett et Marcellus, le résultat serait phénoménal. 
Le gaz émet moins de la moitié de CO2 par kWh produit et il émet des quantités bien moindres d'autres polluants comme des oxydes d'azote, du dioxyde de soufre, du carbone noir, du monoxyde de carbone, du mercure et des particules. En vendant son gaz de schiste au Canada et à l'étranger pour remplacer le charbon, le Royaume-Uni pourrait réduire la pollution locale de l'air et de réduire considérablement les émissions mondiales de carbone de près de 170Mt, soit de plus d'un tiers des émissions de carbone du Royaume-Uni. 
De même on avance souvent l'argument selon lequel l'économie verte permet d'accroître la sécurité énergétique, ou que les ressources vertes rendent les pays moins dépendants des importations de combustible fossile. Mais même des approvisionnements bien supérieurs en électricité éolienne permettraient d'améliorer la sécurité que de façon marginale, parce que le Royaume-Uni devrait encore importer tout autant de pétrole (l'électricité éolienne remplace principalement le charbon, rarement le pétrole) et une grande partie de son gaz, le laissant sous la dépendance énergétique de la Russie. 
Mais le Royaume-Uni pourrait radicalement améliorer sa sécurité énergétique, parce qu'il dispose de suffisamment de réserves de gaz pour couvrir en gros l'intégralité de sa consommation de gaz pendant un demi-siècle voire plus. D'ailleurs l'augmentation de la production du Royaume-Uni ferait baisser les tarifs mondiaux, ce qui rendraient plus autonomes les pays ayant moins sinon aucune ressource en gaz de schiste. 
Enfin les avocats de l'économie verte promettent une surabondance d'emplois verts. Mais une étude économique montre de façon convaincante que même si des subventions peuvent financer des emplois supplémentaires, ces emplois devront par la suite être financés par davantage d'impôts, ce qui coûte un nombre égal d'emplois dans d'autres secteurs. 
En comparaison, le gaz de schiste aux Etats-Unis a créé environ 600 000 emplois qui génèrent près de 100 milliards de dollars de PIB supplémentaire et de presque 20 milliards de dollars de recettes publiques. 
La politique mondiale actuelle sur le climat n'est pas durable : l'engagement du Royaume-Uni à amplifier la production d'électricité éolienne en mer n'en est que le dernier exemple. 
Avec une bonne réglementation durant la prochaine décennie, il pourra causer le plus grand bien dans le monde entier en termes de réduction d'émissions de CO2 et d'amélioration de la qualité de vie. Des subventions inconsidérées au-dessus de nos moyens ne créeront pas une économie verte : ce qui la créera, c'est la volonté d'investir dans la recherche et le développement pour faire baisser les coûts, afin que l'énergie verte fasse par la suite concurrence au gaz. 

A l’échafaud ! 
WASHINGTON – L’ administration d’Obama semble enfin envisager une action décisive à l’encontre de l’élite bancaire américaine. Suite à la récente défaite électorale dans le Massachussetts, les propositions de l’ancien directeur de la Réserve Fédérale américaine, Paul Volcker, pour réduire le pouvoir des banques sur le marché, sont remises à l’ordre du jour. 
La situation était bien différente jusqu'à aujourd’hui puisque depuis le printemps 2009, il semblait que les grands argentiers avaient gagné la manche alors que certaines banques parmi les plus saines ont été autorisées à rembourser tout ou partie des fonds qu’elles avaient reçu dans le cadre du Plan Paulson (TARP) du Trésor américain. Ce qui leur avait permis par la suite de passer outre les conditions minimales spéciales imposées par le gouvernement en ce qui concerne les bonus et les rémunérations. 
Au moment critique de la crise et du sauvetage, de septembre 2008 au début de 2009, les administrations Bush et Obama ont hésité. Personne n’a sérieusement envisagé de démettre les plus gros banquiers, qui ont pourtant contribué à cette situation de crise, ni même de démanteler leurs banques. 
Même si la malchance s’est ajoutée à une incompétence notoire, on présume généralement que si votre entreprise requiert le soutien salvateur du gouvernement, la direction générale doit être remplacée. Le Trésor américain a, depuis de nombreuses années, toujours défendu ce principe – de façon directe ou par le biais du Fond Monétaire International – lorsque d’autres pays étaient en difficulté. 
Mais dans le cas du système bancaire américain, rien n’avait été fait, en tout cas jusqu’à aujourd’hui. La plupart des big boss qui étaient en place avant la crise ont été maintenu à leur poste, et bien peu de choses ont changé en ce qui concerne les pratiques de contrôle de risque ou de rémunérations. 
Au fur et à mesure que les mesures prises pour stabiliser l’économie ont fait leur effet, les banques se sont mises à regagner de l’argent. Et, compte tenu de la disparition de certains concurrents, dont Bear Stearns et Lehman Brothers, de plus grosses parts de marché pour ceux qui avaient survécu signifiaient de plus gros bénéfices. 
L’administration Obama lança une modeste initiative de réforme de régulation dans le courant de l’été 2009, en proposant de nouvelles garanties pour le consommateur et quelques mesures pour renforcer la stabilité financière, mais défendre ces mesures a été une souffrance de chaque instant. Et au tout début de 2010, une nouvelle taxe sur les banques à été proposée, destinée à rapporter quelques 90 milliards de dollars sur une période d’environ 10 ans& ; mais cela n’aurait représenté que 1% des profits des banques. 
Leur modèle de fonctionnement actuel leur permet de garder les bénéfices en période haussière et de compter sur les contribuables lorsqu’ils perdent. Ceci encourage des prises de risques excessives et menace les cycles répétés de prospérité-faillite-sauvetage. 
Les réformes proposées par Volcker imposeraient des restrictions sur les banques similaires à celles contenues dans le Glass-Steagall Act, la loi votée pendant la période de dépression qui séparait les banques commerciales et les banques d’investissement. La dilution de la loi Glass-Steagall, puis son abrogation en 1999, a permis aux banques d’utiliser l’épargne de leurs clients sur les marchés boursiers, mais pour leur propre compte, principalement sur des titres adossés sur prêts immobiliers particulièrement risqués. 
Mais l’administration Obama doit aller plus loin que simplement interdire ce genre de pratique aux banques commerciales& ; elle doit aussi faire deux autres choses importantes. Premièrement, les exigences de capital doivent être triplées, pas seulement aux Etats-Unis mais pour tous les pays du G20, afin que les banques détiennent au moins 20 à 25% de titres dans le capital principal. 
Ensuite, si les banques sont «& trop grandes pour échouer& », leur taille doit être diminuée pour éviter que les contribuables aient à payer la note à chaque fois qu’une crise survient. Dans le contexte américain, le Riegle-Neal Interstate Banking Act de 1994, qui encadrait les banques pour qu’aucune d’entre elles ne puisse avoir des dépôts de détail supérieurs 10%, doit être amendée. 
Comme le disait Teddy Roosevelt il y a plus d’un siècle, le principal problème avec la concentration du pouvoir économique est qu’il déborde souvent sur le pouvoir politique, ce qui va totalement à l’encontre de la tradition démocratique. Nous savons maintenant que cela va aussi à l’encontre d’une politique économique avisée. 

Pétrole et isolation 
NAIROBI – Au Kenya, il y a une plaisanterie bien connue et qui résume à quel point le peuple Turkana nous est éloigné. Lorsqu’un homme Turkana se rend à la capitale, Nairobi, il dit à sa famille : « Je vais au Kenya. » 
Ces dernières semaines, depuis l’annonce de la découverte de pétrole dans le bassin du lac Turkana par le gouvernement kenyan, d’autres plaisanteries fusent. L’image d’enfants noirs non identifiés, heureux et à demi nus, que j’avais vu passer sur les profils d’amis sur Facebook il y a déjà quelques mois ont commencé à circuler à nouveau sur la toile, cette fois-ci avec une légende, « Du pétrole découvert au Turkana… Fini la peau sèche. » 
En tant que Massaï, je connais déjà toutes les plaisanteries kenyanes sur le soi-disant caractère « primitif » de mon peuple et j’étais donc contente que quelqu’un d’autre soit pointé du doigt, pour une fois. Mais j’ai changé d’avis lorsque j’ai vu l’image d’une femme Turkana, les seins nus, et mise en scène comme si elle nourrissait un bébé blanc. 
L’auteur de l’image impliquait que la découverte de ce pétrole dans le nord-ouest du Kenya impliquerait que des ouvriers occidentaux viendraient dans la région féconder les femmes Turkana, peut-être contre leur gré. Ce pétrole a été découvert par une société britannique, et compte tenu d’allégations de viol sur des centaines de femmes kenyanes par des soldats britanniques de 1965 à 2002, la réputation de notre ancien colonisateur n’est pas bonne. 
Ce que nous connaissons d’eux se limite à ce que nous avons appris grâce aux fouilles archéologiques de la famille Leakey qui a travaillé pendant des décennies sur le bassin du lac Turkana à la recherche de fossiles humains d’ancêtres. C’est peut-être la raison pour laquelle les Kenyans ont toujours considéré le peuple Turkana comme des êtres archaïques, à des milliers d’années de la « civilisation, » avec des besoins différents de ceux de la plupart des autres habitants du pays. 
Contrairement aux Massaï, les Turkana habitent une région qui jusqu’à présent n’a pas ou peu intéressé le pays. Il n’y a pas d’animaux sauvages pour attirer les touristes, et bien que les Turkana, comme les Massaï, aient préservé leur culture indigène, ils sont peu connus dans le monde du fait peut-être de leur éloignement de Nairobi. 
En cas de famine, il y a de grandes chances pour que le Turkana en soit affecté. Une situation fort bien résumée par Gado, un dessinateur renommé pour l’un des principaux journaux kenyans, dans un dessin dans lequel on voit le président kenyan Mwai Kibaki jubilant à la tête d’un groupe de bureaucrates et de chiens en costume et cravate se rendant au Turkana pour annoncer à la population : « Réjouissez-vous ! 
En plus de la famine, les populations Turkana ont enduré des décennies de raids par des voleurs de bétail en provenance d’Ethiopie ou du Soudan (aujourd’hui Soudan du Sud). Le Kenya – très actif dans les opérations de maintien de la paix dans la région de la corne de l’Afrique et au-delà – n’a cependant pas estimé que cela méritait de protéger le Turkana. 
La découverte de pétrole offre au Kenya une rare opportunité de mettre un terme à la marginalisation de la communauté Turkana. Il faut dès à présent entamer des discussions sur les procédures d’exploration et d’extraction du pétrole, et la santé de l’environnement des populations Turkana doit être au cœur de ces discussions. 
« Les bergers et les indigènes dépendent souvent lourdement de leur environnement immédiat pour leur survie, » déclare Ikal Angelei, directrice de Friends of Lake Turkana (Les Amis du Lac Turkana, ndt,) qui s’oppose à la construction du Gibe III, un barrage éthiopien qui menace de réduire le débit d’eau qui s’écoule du lac. 
Les nombreux conflits liés aux ressources en Afrique vont dans le sens des inquiétudes d’Angelei. Certaines des précautions qu’elle suggère pour protéger le bien être de son peuple incluent d’établir une instance de régulation pour assurer la transparence dans les contrats de négociations ; un équilibre entre la production de pétrole et la préservation de la biodiversité spécifique des zones concernées ; le renforcement de standards élevés de responsabilité d’entreprise ; et des règles de vente des terres pour prévenir les conflits. 
Enfin, le gouvernement devrait s’assurer que les populations Turkana soient formées pour comprendre et participer à ce nouveau secteur. Si le Kenya aborde l’exploration et l’extraction du pétrole au Turkana de la même manière que mes amis sur Facebook et ne parvient pas à mettre en place ces recommandations de bon sens, les Kenyans pourraient regretter d’ici quelques années de n’avoir jamais découvert ce pétrole. 
Malheureusement, les fondations d’un tel conflit sont déjà tristement présentes. Beaucoup dans la région du lac Turkana sont déjà armées d’AK-47 et d’autres armes, destinés à l’origine pour se protéger des pilleurs de bétail. 

Hypocrisie pétrolière 
Hélas, cette incohérence flagrante provient plus de la vulnérabilité financière et économique persistante des États-Unis que d’une incontournable logique économique. Au lieu de prôner l’ancrage des devises au dollar, comme le fait Paulson, les États-Unis devraient soutenir les tentatives en coulisses du Fonds monétaire international de promouvoir la dé-fixation des monnaies pétrolières et du dollar. 
Mais les États-Unis devraient s’inquiéter bien davantage de la promotion d’un réajustement plus rapide de son déficit commercial encore béant, qui sous de nombreux aspects est à l’origine de la récente crise de la crise hypothécaire des subprimes. Les tentatives sur plusieurs fronts de l’administration Bush de repousser les épreuves pour les consommateurs américains, y compris ses politiques fiscales et monétaires extrêmement avantageuses, font courir le risque d’une crise d’une plus grande ampleur dans un avenir pas si lointain. 
Naturellement, la consolidation des monnaies pétrolières (concernant non seulement les États du golfe mais aussi d’autres pays du Moyen-Orient et la Russie) n’inverserait pas la balance commerciale des États-Unis en un jour. Mais les pays pétroliers comptent pour une grande partie des excédents commerciaux du monde, et un dollar plus faible aiderait d’une certaine façon à promouvoir les exportations américaines, même à court terme. 
Plus important encore, il est impératif que les politiques des États-Unis soient cohérentes d’une région à l’autre. Comment le ministère des Finances américain peut-il d’un côté se laisser aller à vouloir qualifier la Chine de “manipulateur de devises” et, de l’autre, fermer les yeux sur le même genre de stratégie dans les pays exportateurs de pétrole ? 
Les cours du pétrole sont fixés sur le marché mondial, et dépendent principalement des quantités demandées et fournies par les différentes régions, et non de la monnaie utilisée pour le paiement. Il n’est absolument pas certain que le cours en dollar du pétrole évoluerait différemment si l’euro, plutôt que le dollar, était la monnaie de référence. 
En outre, les États-Unis ont besoin de ces investissements pour aider à recapitaliser leur système financier gravement affaibli. Cependant, même si nous sommes d’accord pour ouvrir les États-Unis aux fonds souverains, ce n’est pas une raison pour promouvoir des politiques de taux de change qui exacerbent justement les déséquilibres commerciaux qui ont conduit à ce phénomène des fonds souverains. 
Mais là encore, peut-être l’administration Bush s’inquiète-t-elle à l’idée qu’avec des devises pétrolières trop fortes face au dollar, les États-Unis n’auront plus les moyens d’intensifier leurs opérations militaires au Moyen-Orient. Cela aussi est aberrant. 
Quid des intérêts des pays pétroliers ? Ont-ils raison de craindre des conséquences potentiellement catastrophiques s’ils abandonnent le dollar? 
Même avec la prévalence de l’indexation au dollar dans la région, l’appréciation du taux de change contribuerait encore à promouvoir des importations moins chères et des niveaux de vie plus élevés. En outre, à mesure qu’augmentera la confiance du public dans les monnaies pétrolières déliées du dollar, l’indexation au dollar des contrats privés diminuera, et les mouvements de devises auront un plus grand impact sur les prix d’ensemble. 
Plus près de nous, on assiste aujourd’hui à l’envolée de l’inflation dans les pays pétroliers, avec l’inflation de l’indice des prix à la consommation au Moyen-Orient s’élevant en moyenne à plus de 6 % après des années d’une relative stabilité. Si l’on permet à cette inflation de persister et de prendre de l’ampleur, elle est susceptible d’avoir des effets au moins aussi pernicieux que l’appréciation du taux de change contre laquelle les dirigeants de la région luttent si fort. 
Le principal effet positif de l’appréciation du taux de change pourrait être de contribuer à promouvoir le développement des secteurs nationaux comme la santé, l’éducation et la banque, soulageant ainsi une partie du sous-emploi de masse de la région. 
Avec les cours mondiaux de l’énergie à des plafonds inégalés, il est logique que les économies basées sur le pétrole connaissent des excédents, qui leur permettent d’économiser en prévision du moment où le pétrole finira par se tarir. Mais la souplesse des taux de change reste pour la région la bonne manière de développer une base économique et financière plus équilibrée. 

Du pétrole bon marché pour le changement 
WASHINGTON, DC – Les baisses récentes des cours du pétrole devraient avoir des retombées importantes, largement positives sur l’économie mondiale – peut-être plus grandes que celles escomptées par la plupart des observateurs. En fait, si les États profitent des cours pétroliers moins élevés pour instaurer des réformes essentielles en matière de politique énergétique, les effets bénéfiques pourraient améliorer la structure future de leur économie. 
Et, en effet, les fluctuations du brut donnent peu d’indications à cet égard. Les cours ont plongé en 2008, ils sont revenus plus rapidement au niveau que les experts appellent « la nouvelle normalité » ; après la chute de 1986-1987, le pétrole est resté bon marché pendant quinze ans. 
Lorsque l’on ajoute une marge de profit de 5 $, la courbe d’offre du pétrole présente désormais un long segment presque horizontal entre 60 et 75 $ par baril. Quel que soit le niveau de la demande, c’est là où se logera l’intervalle naturel du cours du pétrole – qu’on pourrait désigner par le terme de « plateau du pétrole de schiste » – et qui devrait exercer son influence pour une assez longue période. 
C’est sous un tel éclairage que s’explique la décision de l’OPEC en novembre dernier de ne pas réduire l’offre. L’Arabie saoudite en est venue à la bonne conclusion que la réduction de la production n’augmenterait pas les cours, mais céderait simplement la place à de nouveaux producteurs qui gagneraient des parts de marché. 
Évidemment, cette tendance peut être brisée, si, par exemple, une guerre ou un conflit majeur dans une région exportatrice de pétrole abaissait suffisamment l’offre pour faire grimper les cours au-dessus du plateau du pétrole de schiste. Par contre, en l’absence d’aléa majeur, les pétrolières devront continuer à écouler leur pétrole, même à bas prix, car elles ont peine à respecter les engagements financiers substantiels encourus pour les sommes qu’elles ont investies lorsque le pétrole valait très cher. 
Compte tenu de tous ces facteurs, il est raisonnable de s’attendre à ce que les stocks de pétrole demeurent élevés et modèrent les hausses du brut, jusqu’en 2016 – une tendance qui devrait stimuler la croissance mondiale d’une valeur estimée de 0,5 point de pourcentage au cours de cette période. Les conséquences seront particulièrement importantes pour des pays comme l’Inde et l’Indonésie, où la facture des importations de pétrole atteint près de 7,5 % du PIB. 
Pour beaucoup trop de pays, le carburant est fortement subventionné, ce qui pèse beaucoup sur les finances de l’État et favorise la surconsommation. Les cours pétroliers en baisse présentent une fenêtre idéale pour réduire les subventions, libérant ainsi des fonds que l’État peut investir en services de base et des programmes de bien-être social qui font reculer la pauvreté. 
Par contre, conseiller aux pays de se contenter de subventions moins élevées est souvent futile. Dans des pays où l’État détermine les prix de l’essence – comme l’Inde et l’Indonésie le faisaient récemment (et, dans une certaine mesure, continuent de le faire) –, un cours du marché moins élevé réduirait les subventions automatiquement. 
L’objectif devrait être de remplacer un système forfaitaire, avec des redressements occasionnels décrétés par l’État, par un régime de prix fondé sur le marché, où les autorités publiques s’engagent formellement à ne pas plafonner les cours, sauf en circonstances extrêmes définies d’avance. Une telle initiative n’aurait pas d’effet notable sur le cours actuel, mais elle donnerait à ces pays un énorme avantage pour les fluctuations futures des cours pétroliers, car les consommateurs et les détaillants ne seraient plus déconnectés des signaux donnés par les cours. 
À brève échéance, la baisse des cours pétroliers crée de graves problèmes pour ceux qui, ayant investi pour accroître la production lorsque les cours étaient élevés, sont maintenant confrontés à des coûts importants et des activités déficitaires. Encore plus problématique, la faiblesse des cours pétroliers incite à la surconsommation – dont les conséquences environnementales à long terme seront aggravées par un intérêt moins grand dans les mesures de promotion des investissements dans de nouvelles sources d’énergie. 
En particulier, l’État devrait se servir des économies de consommation de pétrole et des réductions de subventions pour financer des programmes qui cherchent à faire sortir de la pauvreté les populations démunies. Il faut également intégrer aux régimes fiscaux des mesures incitatives pour des projets d’innovation et d’investissement dans les énergies propres. 
Avec la bonne méthode, les fluctuations actuelles des cours pétroliers pourraient devenir un tournant décisif sur la voie d’un avenir durable, caractérisé par une prospérité généralisée et des progrès réels sur le plan de la réduction de la pauvreté. Le chemin à prendre est bien balisé. 

Un nouveau plafond pour les prix du pétrole 
Chaque récession mondiale depuis 1970 a été précédée d'au moins un doublement du prix du pétrole. Et à chaque fois que le prix du pétrole a chuté de moitié et est resté bas pendant six mois ou plus, une accélération importante de la croissance mondiale a suivi. 
Apres avoir chuté de 100 à 50 dollars, le prix du pétrole est maintenant stationnaire précisément à ce niveau critique. Devons-nous donc nous attendre à ce que 50 dollars soit le prix plancher ou le prix plafond de la nouvelle fourchette de négociation du pétrole ? 
La plupart des analystes considèrent 50 dollars comme un plancher, voire même comme un tremplin, parce que le positionnement sur le marché à terme laisse entrevoir une remontée des prix assez rapide à 70 ou 80 dollars. Mais l'économie et l'histoire suggèrent que prix d'aujourd'hui doit être considéré comme un plafond probable pour une fourchette de négociation bien inférieure, qui peut descendre jusqu'à 20 dollars. 
Le marché du pétrole a toujours été marqué par une lutte entre le monopole et la concurrence. Mais ce que la plupart des commentateurs occidentaux refusent de reconnaître, c'est que le champion de la concurrence de nos jours est l'Arabie saoudite, tandis que les pétroliers épris de liberté du Texas prient pour que l'OPEP réaffirme son pouvoir de monopole. 
De 1986 à 2004, il variait entre 20 et 50 dollars (mis à part deux brèves aberrations après l'invasion du Koweït en 1990 et la dévaluation russe de 1998). Enfin entre 2005 et 2014, le pétrole s'est à nouveau négocié sur la période allant de 1974 à 1985 autour de 50 à 120 dollars, en dehors de deux pointes très brèves au cours de la crise financière de 2008-09. 
En d'autres termes, la fourchette de négociation de ces dix dernières années a été similaire à celle de la première décennie de l'OPEP, alors que les 19 années de 1986 à 2004 ont représenté un régime totalement différent. Il semble plausible que la différence entre ces deux régimes puisse s'expliquer par la perte de pouvoir de l'OPEP en 1985, en raison d'exploitations pétrolières en mer du Nord et en Alaska, qui ont provoqué un passage de tarifs monopolistiques à des tarifs compétitifs. 
Ces relevés indiquent 50 dollars comme une ligne de démarcation possible entre les régimes monopolistiques et concurrentiels. Et l'économie des marchés concurrentiels par rapport aux tarifs de monopole suggère pourquoi 50 dollars sera un plafond, pas un plancher. 
Autrement dit, le prix reflète les coûts qu'un fournisseur efficace doit récupérer en produisant le dernier baril de pétrole nécessaire pour répondre à la demande mondiale. En revanche dans un régime de prix de monopole, le monopoliste peut choisir un prix bien supérieur à ses coûts marginaux, puis diminuer la production pour s'assurer que l'approvisionnement ne dépasse pas la demande (ce qui dans le cas contraire pourrait arriver, à cause du prix artificiellement élevé). 
Jusqu'à l'été dernier, le pétrole était exploité sous un régime de prix de monopole, parce que l'Arabie saoudite est devenue un « producteur d'appoint », qui limitait son approvisionnement chaque fois qu'il dépassait la demande. Mais ce régime a créé de puissantes incitations chez les autres producteurs de pétrole, surtout aux États-Unis et au Canada, à développer brusquement leur production. 
Cependant les Saoudiens pourraient maintenir des prix élevés uniquement en réduisant leur propre production afin de faire une place sur le marché mondial à la production américaine qui augmente de plus en plus. L'automne dernier, les dirigeants saoudiens ont apparemment décidé que c'était une stratégie perdante et ils ont eu raison. 
Les potentats pétroliers du Moyen-Orient sont maintenant déterminés à inverser cette perte de statut, comme l'indique clairement leur comportement récent au sein de l'OPEP. Mais la seule façon pour l'OPEP de restaurer ou même de préserver sa part de marché est de faire monter les prix jusqu'à ce que les producteurs américains réduisent drastiquement leur production pour équilibrer l'offre et la demande mondiale. 
Le gaz de schiste est coûteux à extraire et doit donc rester dans le sol jusqu'à ce que l'ensemble des gisements de pétrole conventionnel du monde économique pompent à plein régime. En outre, la production de gaz de schiste peut être activée ou désactivée à moindre coût. 
Les conditions du marché concurrentiel veulent donc que l'Arabie saoudite et les autres producteurs à bas prix exploitent toujours à plein rendement, alors que les producteurs de gaz de schiste américains doivent subir des cycles d'expansion et de contraction typiques des marchés des matières premières, et fermer lorsque la demande mondiale est faible ou que de nouveaux approvisionnements à bas prix sont prévus en Irak, en Libye, en Iran ou en Russie, et augmenter la production seulement pendant des booms mondiaux lorsque la demande de pétrole est en forte hausse. 
Selon cette logique de la concurrence, le coût marginal du gaz de schiste américain doit devenir un plafond pour les prix mondiaux du pétrole, tandis que les coûts des gisements de pétrole conventionnels relativement lointains et marginaux de l'OPEP et de la Russie doivent servir de plancher. En l'occurrence, les estimations des coûts de production du gaz de schiste se situent pour la plupart autour de 50 dollars, tandis que les gisements de pétrole conventionnels marginaux ont en général un seuil de rentabilité proche de 20 dollars. 

Le prix du pétrole et croissance mondiale 
CAMBRIDGE – L'une des plus grosses surprises économiques de l'année 2015 est que la baisse étonnante des prix mondiaux du pétrole ne s'est pas concrétisée en un plus fort essor de la croissance mondiale. Malgré l'effondrement des prix, de plus de 115 dollars le baril en juin 2014 à 45 dollars à la fin novembre 2015, la plupart des modèles macro-économiques suggèrent que l'impact sur la croissance mondiale a été plus faible que prévu, peut-être autour de 0,5% du PIB mondial. 
La bonne nouvelle, c'est que cet effet bienvenu mais modeste sur la croissance ne va probablement pas s'éteindre en 2016. La mauvaise, c'est que les prix bas vont faire peser des contraintes encore plus lourdes sur les principaux pays exportateurs de pétrole. 
La situation est également comparable à l'effondrement de la demande en 2008-2009, suite à la crise financière mondiale. Dans la mesure où les facteurs de demande conduisent à une baisse du prix du pétrole, on ne s'attend pas à un impact positif important : le prix du pétrole est plus un stabilisateur automatique qu'une force exogène ayant un rôle moteur dans l'économie globale. 
Bien qu'une analyse du choc sur les prix du pétrole en 2014-2015 ne soit pas aussi simple que dans les deux épisodes précédents, les forces ayant un rôle moteur semblent se répartir à peu près équitablement entre les facteurs de la demande et de l'offre. Certes, le ralentissement de la Chine qui se rééquilibre vers la consommation nationale a jeté un froid sur tous les cours mondiaux des matières premières, ainsi que les indices des prix des métaux qui ont également connu une brusque chute en 2015. 
Grâce à la révolution du gaz de schiste, la production de pétrole américaine a augmenté de 5 millions de barils par jour en 2008 à 9,3 millions de barils en 2015, un essor de l'offre qui a persisté jusque-là, en dépit de l'effondrement des prix. L'anticipation de la production de pétrole iranienne après la période de sanctions a également affecté les marchés. 
Le déclin dans les prix du pétrole est dans une certaine mesure un jeu à somme nulle, dans lequel les producteurs perdent et les consommateurs gagnent. La doctrine habituelle est que les prix plus bas stimulent la demande mondiale, parce que les consommateurs sont susceptibles de dépenser la majeure partie de cette rentrée d'argent imprévue, tandis que les producteurs s'ajustent habituellement en réduisant l'épargne. 
Une raison à cela est due au fait que les importateurs d'énergie sur les marchés émergents ont une empreinte économique mondiale beaucoup plus importante que dans les années 1980. Et que leur approche des marchés du pétrole est beaucoup plus d'interventionniste que dans les pays avancés. 
Les pays comme l'Inde et la Chine stabilisent les marchés de détail de l'énergie par des subventions publiques pour réduire les prix pour leurs consommateurs. Les coûts de ces subventions étaient devenus franchement énormes lorsque les prix du pétrole sont montés en flèche et que de nombreux pays recherchaient déjà assidument des manières de les réduire. 
En même temps, de nombreux exportateurs de pétrole sont forcés de revoir à la baisse leurs projets de dépenses, face à la chute brusque des revenus. Même l'Arabie saoudite, malgré ses immenses réserves pétrolières et financières, a été soumise à ce type de contrainte, à cause d'une augmentation rapide de sa population et de dépenses militaires en hausse suite aux conflits au Moyen-Orient. 
Une réduction de la croissance cause en outre une forte baisse des investissements dans le secteur de l'énergie. Après des années de croissance rapide, les investissements mondiaux dans la production et la prospection pétrolière ont chuté de 150 milliards de dollars environ en 2015. 
La bonne nouvelle pour 2016, c'est que la plupart des modèles macro-économiques suggèrent que l'impact du prix plus bas du pétrole sur la croissance a tendance à s'étendre pendant quelques années. Ainsi les prix bas vont continuer à favoriser la croissance, même dans le cas où les importateurs des marchés émergents continueront à utiliser l'épargne pour réduire leurs subventions. 
Les pays aux taux de change flottants, (comme la Colombie, le Mexique et la Russie), sont parvenus à s'ajuster jusqu'ici, même s'ils ont dû faire face à des contraintes budgétaires sensiblement plus tendues (bien que la Russie puisse rester particulièrement vulnérable si les prix bas du pétrole devaient se maintenir). En revanche, les pays ayant des régimes de taux de change fermes sont plus sévèrement mis à l'épreuve. 
En bref, les prix du pétrole n'étaient pas aussi consécutifs pour la croissance mondiale de 2015 qu'ils semblaient l'être au début de l'année. Et des positions de réserves fortes, accompagnées de politiques macro-économiques relativement conservatrices ont permis à la plupart des principaux producteurs de survivre jusque-là à l'énorme tension budgétaire, sans tomber dans la crise. 

L’ascension du pétrole 
IRVING, TEXAS – Lorsque les membres de l’OPEC se sont retrouvés à Vienne récemment, les Saoudiens n’ont pas su contrôler l’évènement, le plafond de production de l’OPEC est resté inchangé et les pays membres fixent leur propres niveaux de production. Mais il serait prématuré de parler d’une rupture de l’OPEC. 
Frictions ou pas, l’OPEC a été, et sera toujours sans rapport avec les forces du marché sur le terrain. L’OPEC n’a jamais eu de puissance de marché mais l’Arabie Saoudite et la puissance du marché saoudien ont toujours été attribuées, par erreur, à l’OPEC. 
La réponse est non. La récente décision des 28 membres de l’Agence Internationale de l’Énergie de soustraire le pétrole des réserves stratégiques le prouve. 
Le marché pétrolier international est devenu une grande mer qui génère ses propres tempêtes, ce qui garantit que la mer continuera de grandir. L’histoire récente permet d’identifier quatre facteurs qui continueront d’entrainer la hausse des prix pétroliers à moins qu’un tremblement de terre de grande ampleur ne mette le marché à genou. 
Le premier facteur est la relation entre les prix du pétrole et la croissance économique dans les pays producteurs de pétrole. Dans ces pays, des prix plus élevés entrainent une croissance plus importante ce qui, associé à un boum démographique, entraine une hausse de la consommation énergétique intérieure. 
La hausse de la demande en énergie a déjà provoqué des pénuries énergétiques dans les pays producteurs de pétrole, dont on estime qu’ils diminueront leurs exportations cet été. Plus de pétrole brut sera consumé dans les centrales énergétiques, plus de diésel sera consumé par les générateurs privés, et plus d’essence sera consumée dans les SUV de Riad à Koweït City pendant les périodes de pénuries durant lesquelles le seul endroit pour être au frais sera les voitures en déplacement. 
Pour combattre l’impact d’une telle dépendance, ils dépensent leurs revenus pétroliers sur d’autres secteurs, délaissant le secteur pétrolier. Plus la demande globale en pétrole s’intensifiera, plus la capacité d’honorer cette demande s’affaiblira – un cycle qui se maintiendra jusqu’à ce que la demande s’écroule. 
Ils prévoient d’exporter des produits dérivés du pétrole, comme des produits pétrochimiques, du plastique, de l’aluminium, etc. Et ils sont en mesure de construire de telles usines beaucoup plus rapidement que le temps qui sera nécessaire aux pays consommateurs de pétrole pour établir des alternatives aux importations de pétrole, provoquant ainsi des pénuries supplémentaires de pétrole. Encore une fois, des prix plus élevés provoqueront un rationnement de la demande globale en pétrole, mais seulement après une période de difficultés économiques dans certaines régions du monde. 
Des prix pétroliers plus élevés augmentent les déficits commerciaux des États-Unis, ce qui en retour affaiblit la valeur du dollar. Compte tenu de la relation inversée entre les prix du pétrole et le dollar, un dollar faible entraine une augmentation des prix du pétrole, donc plus de déficits, et donc des pressions baissières supplémentaires sur la monnaie américaine. 
Enfin, il y a la relation entre les prix du pétrole et les politiques fiscales et monétaires des pays consommateurs. Pour combattre l’impact des prix élevés du pétrole, les pays consommateurs adoptent des politiques économiques expansionnistes, réduisant leur taux d’intérêt et augmentant leurs dépenses publiques. 
Compte tenu de l’effervescence actuelle au Moyen-Orient, de la perte du pétrole libyen et yéménite, et de la demande croissante en énergie dans les pays producteurs, toute augmentation des exportations saoudiennes aurait un impact limité sur le marché. Ce n’est pas la production pétrolière qui compte, mais les exportations ; ce qui signifie que l’annonce d’une augmentation de la production n’a pas d’incidence sur les prix. 
Ceci étant dit, les membres de l’OPEC tout comme les décisionnaires politiques des pays consommateurs de pétrole ne devraient pas oublier que rien ne vient à bout des prix élevés que des prix élevés. 

Autonomie et innovation des systèmes de santé africains 
Sa compagne, qui ne devait pas avoir plus de 22 ans, le suivait d'un pas léger avec trois amies à elle. Elle s'efforçait de le faire participer à la conversation, se penchait vers lui pour l'embrasser de temps en temps, mais le sourire mal assuré de cet homme cachait mal la gêne grandissante de ce vieux protecteur. 
Peu de gens s'offusquent de voir un homme riche plus âgé fréquenter une femme plus jeune et plus pauvre, en promettant de financer ses études, ses voyages, ou ses achats, en échange de sa compagnie. Ce qui est surprenant, c'est que des relations de ce type deviennent une pratique ancrée et à long terme. 
La relation entre l'Afrique et l'Occident, surtout quand il s'agit des services de santé, ressemble beaucoup à cette dynamique « sugar-daddy », où un vieux protecteur entretient sa jeune compagne. Pendant des décennies, les innovations en matière de services de santé ont été copiées sur les pays développés, parfois avec de légères variantes, en partant d'un présupposé marqué par un fort paternalisme. 
Par exemple, dans la plupart des pays européens, il y a environ 30 docteurs pour 1000 patients : au Nigéria, ce rapport est plus proche de 4 pour 10 000. 
Le problème est qu'il est encore difficile de remettre en cause l'idée reçue d'une innovation à sens unique, du Nord vers le Sud. Pourtant les pays en développement peuvent contribuer à améliorer les systèmes de santé des pays occidentaux, qui sont loin d'être parfaits (même chez eux). 
En effet, comme les populations des pays avancés vieillissent, les dépenses de santé explosent hors de tout contrôle. Le total des dépenses de santé des États-Unis devrait prochainement atteindre 4,8 mille millions de dollars, soit près d'un cinquième du PIB en 2021 : soit 2,6 trillions de dollars de plus qu'en 2010 et 75 milliards de dollars de plus qu'en 1970. 
Les avancées en technologie médicale contribuent également considérablement à l'augmentation des dépenses de santé, entre 38% et 65% selon la Fondation Robert Wood Johnson. Ces technologies élargissent la gamme de traitements proposés aux patients, mais remplacent souvent des solutions moins coûteuses par des services plus chers. 
Une connectivité mondiale croissante a remodelé le paysage de l'innovation, car cela permet à toute personne disposant d'un téléphone portable ou d'une connexion Internet d'accéder aux idées et aux ressources nécessaires pour fournir les systèmes innovants. Si l'on ajoute à cela un niveau de besoin qui n'est pas partagé par les pays développés, il s'ensuit alors que les pays en développement peuvent révolutionner non seulement leurs propres systèmes de santé, mais qu'ils peuvent en outre aider à trouver des solutions à la situation critique des systèmes de santé du monde développé. 
La bonne nouvelle est que potentiel d'innovation des pays en développement se confirme de plus en plus. Pour s'affranchir des contraintes imposées par le manque d'infrastructure moderne, les Africains tirent de plus en plus de profit des technologies mobiles et de sources d'énergie renouvelables comme l'énergie solaire. 
À l'aide d'un simple téléphone mobile, on peut vérifier instantanément et gratuitement l'authenticité d'un médicament. De même, le chauffe-bébé Embrace mis au point en Inde, coûte environ 200 dollars (par rapport à 2 000 dollars pour une couveuse traditionnelle aux États-Unis), ce qui donne accès à cette ressource vitale à des millions de prématurés et de nouveau-nés en sous-poids. 
Des centaines d'innovations comme celles-ci offrent des soins de santé de qualité à ceux qui en ont besoin, contre seulement 1% du coût pratiqué aux États-Unis, en Europe ou au Japon. Ce genre d'innovation peut améliorer la vie de millions de personnes dans les pays en développement, tout en aidant à réduire les coûts écrasants de soins de santé en Occident. 
Les relations entre les vieux protecteurs et leurs compagnes durent rarement longtemps. Mais un partenariat d'égal à égal a d'assez bonnes chances. 



Le droit de se nourrir 
En Amérique du Nord, ce qui s’y mange parcourt en moyenne 2 400 kilomètres entre le champ et l’assiette. À mesure que les filières alimentaires se sont transformées, les efforts assurant l’accessibilité à tous se sont intensifiés et le « droit à l’alimentation » est un mouvement important dans le cadre de changements qui se propagent de la base vers le sommet. 
En septembre, l’Inde a adopté une loi historique sur la sécurité alimentaire, garantissant cinq kilogrammes de blé, de riz et d’autres denrées alimentaires par des subventions mensuelles aux deux tiers de la population, avec une aide particulière pour améliorer l’alimentation des femmes enceintes, des enfants d’âge scolaire et des personnes âgées. Même si le système est criblé de failles, le fait de traiter l’accès à la nourriture comme un droit effectif est un pas important dans la bonne direction. 
De tels progrès, qui s’étendent bien au-delà de l’Inde, font suite à une décennie d’activisme mondial qui a mis au défi la logique des filières existantes de production alimentaire comme jamais auparavant. Depuis l’adoption de la Déclaration universelle des droits de l’homme en 1948, les droits politiques comme la liberté de parole ont été affirmés, tandis que le droit à l’alimentation a été largement négligé. 
Certains pays ont ouvert leurs marchés aux importations, d’autres ont imposés des barrières tarifaires. Un plus grand nombre sont devenus dépendants de l’aide alimentaire, alors que d’autres ont agi sur la conviction que l’éradication de la faim relève surtout de politiques pour favoriser la croissance du PIB. 
Au lieu d’une démarche technocratique décidée au sommet par des responsables politiques qui prônent généralement des solutions techniques, une solution basée sur le concept de l’alimentation en tant que droit, et non de privilège, reposerait plutôt sur la participation des acteurs multiples dotés de moyens d’agir. Une telle approche serait centrée sur la défense des droits de toutes les personnes de produire ou d’avoir accès à l’alimentation. 
Cette vision a clairement trouvé une oreille attentive en Inde, où des millions de gens vivent sous le joug de la faim et de la pauvreté, malgré le développement de la richesse nette du pays. Au cours de la dernière décennie, un mouvement du « droit à l’alimentation » s’est enraciné au pays, en incitant les décideurs à agir en ce sens et en s’attaquant au problème dans des axes juridiques et politiques. 
Le plus haut tribunal du pays a statué qu’une série de programmes sociaux devra être élargie, afin d’assurer les besoins nutritionnels de base de tous. Cette décision a déclenché un cycle vertueux ; en renforçant les mouvements sociaux se ralliant sous la bannière du droit à l’alimentation, la décision de la Cour Suprême leur a permis d’exercer plus de pressions sur l’administration des États pour qu’elles mettent en place des mécanismes de sécurité alimentaire. 
En ce sens, il sera essentiel d’effectuer dans les années qui viennent des bilans sociaux qui seront utilisés par la campagne du droit à l’alimentation de l’Inde. Y seront évalués la conformité aux politiques ordonnées par la cour, comme la distribution de repas à l’école. 
Des petits producteurs agricoles, des parlementaires, des groupes de la société civile et des intervenants institutionnels se sont ligués de la même façon ailleurs – notamment au Brésil, en Afrique du Sud et au Mexique – pour demander des protections juridiques contre la faim. Des cadres juridiques du droit à l’alimentation ont été adoptés en Argentine, au Guatemala, en Équateur, au Brésil, au Venezuela, en Colombie, au Nicaragua, et au Honduras. 
Au Mexique, où le droit à l’alimentation a été reconnu constitutionnellement en 2011, une commission interministérielle a été formée de 19 ministères et institutions du gouvernement. Ce n’est pas une coïncidence si les pays qui présentent des programmes sociaux ambitieux sont ceux où l’alimentation des groupes les plus démunis a connu les plus grands progrès. 
En 2012, le haut tribunal de l’Afrique du Sud a décidé de réviser la loi des pêches afin de protéger le gagne-pain des pêcheurs artisans. Au Nigeria, en Argentine et au Népal, le droit à l’alimentation a été récemment évoqué au nom de certaines régions et de certains groupes de la population – notamment les peuples indigènes – dont l’accès à la nourriture est menacé. 
Ce sont peut-être les récoltes exceptionnelles, les subventions pour les engrais et les campagnes d’aide qui font les manchettes, mais c’est le mouvement du droit à l’alimentation qui s’avère le plus prometteur pour éliminer la faim. Il est de bon augure que la puissance de ce mouvement vienne tout juste d’être révélée. 

L’économie olympique 
En fait, les succès de la « Team GB » ont entraîné une vague d’exultation patriotique qui n’était pas sans rappeler une victoire en temps de guerre. La Grande-Bretagne s’est placée troisième en nombre de médailles d’or, derrière les Etats-Unis et la Chine, des pays bien plus grands, mais devant la Russie, qui est généralement en compétition avec les Etats-Unis pour la première place. 
L’obtention de médailles, parce qu’elle procure une telle satisfaction, fait l’objet d’enquêtes scientifiques et de programmes nationaux. Avant les Jeux de 2012, le journal Financial Times a combiné quatre modèles économiques pour prédire par « consensus » quels seraient les résultats des médailles d’or (les résultats réels sont entre parenthèses) : 1. 
La conclusion la plus frappante est que le décompte des médailles peut être prédit avec une grande précision à partir de quatre variables clés : la population, le PIB par habitant, les performances passées et le fait d’être le pays hôte. 
L’impact de la population et du PIB est assez évident : une population importante augmente les chances pour un pays d’avoir des athlètes ayant un talent naturel qui leur permet de remporter des médailles, tandis qu’un PIB élevé signifie que ce pays aura les moyens d’investir dans les infrastructures nécessaires pour entraîner des athlètes de haut niveau. 
Les performances passées sont également importantes : la visibilité et le prestige d’un sport augmentent après des médailles olympiques, tout comme le financement. 
Enfin, le fait d’être le pays hôte comprend non seulement l’avantage de gonfler le moral des athlètes et l’occasion de s’entraîner sur les sites olympiques mêmes, mais également un net accroissement du financement induit par le fait d’accueillir les Jeux. En 2004, les ressources allouées aux athlètes britanniques s’élevaient à 70 millions de livres sterling. 
L’équitation, la voile, le cyclisme et la natation sont par exemple bien plus coûteux que l’athlétisme, ce qui réduit la participation des pays moins riches. Il est quasiment impossible pour certains pays de produire des médaillés dans certaines disciplines – l’Éthiopie n’a par exemple qu’une seule piscine pour chaque six millions d’habitants. 
L’Inde, qui excellait depuis toujours dans le hockey sur gazon, remportant presque toutes les médailles d’or entre 1928 et 1968, n’a plus gagné qu’une seule médaille depuis que les compétitions ne se déroulent plus sur gazon, mais sur un gazon artificiel coûteux. Certains des sports dans lesquels les Britanniques ont brillé, comme le cyclisme et l’aviron, sont particulièrement influencés par les facteurs ressources financières et pays organisateur. 
Pour les autres pays, la recette du succès est relativement simple : choisir la discipline dans laquelle des podiums sont envisageables, sélectionner les médaillés potentiels dans cette discipline, les financer généreusement et s’en tenir à ces sports et sportifs jusqu’à ce que les médailles pleuvent. 
Tout d’abord, pourquoi un pays devrait-il s’employer à accumuler des trophées aux dépens d’autres biens désirables ? Et ensuite, la formule pour déceler les champions dans le sport peut-elle être reproduite pour avoir un angle compétitif dans les échanges commerciaux internationaux ? 
Un économiste affirmerait sans doute que l’argent dépensé pour l’éducation, le logement, et la santé produit plus de « bien-être » que l’argent dépensé dans la quête de médailles. Au bout du compte, le sport est un divertissement, les autres domaines sont des nécessités. 
Mais ce point de vue ignore les effets des exploits sportifs sur le moral d’un pays, un facteur intangible qui participe du succès de ce pays dans d’autres domaines d’activités, plus « sérieux ». Un pays qui réussit dans le monde de la compétition pacifique aura plus facilement le sentiment qu’il réussira dans d’autres domaines. 
Cette affirmation pourrait être accueillie avec un certain degré de scepticisme – après tout, les Jeux Olympiques d’Athènes en 2004 ne sont pas traduits par un miracle économique grec. Mais elle conduit à la seconde question : la méthode pour produire des champions olympiques peut-elle s’appliquer dans d’autres domaines ? 
Rien n’est plus discrédité dans la pensée économique anglo-américaine que l’idée de « choisir des gagnants ». Le consensus prévalant est que cette notion revient à voir l’État « soutenir des perdants ». 
Mais cette approche a été sérieusement remise en cause par deux événements fâcheux : l’effondrement financier de 2007-2008 et l’expérience de pays comme le Japon, la Corée du Sud, Taiwan, l’Allemagne et même les Etats-Unis, où la bonne marche de l’économie dépend du même genre d’investissements soutenus du gouvernement qui produisent des médailles olympiques. 
Il n’en reste pas moins que l’appétit populaire pour les exploits sportifs et le délire festif qu’ils provoquent ne sont pas sans produire un certain malaise. Ils évoquent le retour de l’humanité à une forme d’infantilisme. 

Jeux olympiques stratégiques 
NEW YORK – La Chine a longuement et durement bataillé pour accueillir les Jeux olympiques cet été ; des milliers de Chinois ont même dansé dans les rues en apprenant que Pékin était élu. Ce devait être une chance pour les Chinois de montrer au monde à quel point leur peuple et leur pays ont progressé. 
La Chine est sous le feu des projecteurs internationaux, pourtant, ce n’est pas le genre d'attention à laquelle elle s’attendait. Elle fait l'objet d'un examen international dans tous les domaines, allant de sa politique sur le Tibet, les droits de l'homme et la sécurité de ses produits à la valeur de sa monnaie, sa politique au Soudan et au réchauffement climatique. 
En effet, il est probable que plusieurs grands dirigeants, notamment le Premier Ministre britannique Gordon Brown, la Chancelière allemande Angela Merkel et le Secrétaire Général des Nations Unies Ban Ki-Moon, n'assisteront pas aux cérémonies d'ouverture. En outre, des politiciens américains de premier plan se sont prononcés en faveur du boycott ; tandis que d'autres chefs d'État, y compris le président français Nicolas Sarkozy, envisagent la possibilité de ne pas se déplacer. 
Certes, la Chine mérite les critiques dans maints domaines de ses politiques nationale et internationale. Cependant, il serait malavisé de lui tourner le dos, compte tenu de ce qu'elle a accompli jusqu’ici et du fait qu'une telle attitude risquerait de provoquer l’inverse de ce que souhaitent ses détracteurs. 
Sa croissance économique a été et demeure particulièrement remarquable ; elle a vu des centaines de millions de Chinois sortir de la pauvreté. Il faut donc considérer la croissance économique du pays comme l'une des plus grandes avancées vers la réduction de la pauvreté. 
Selon les statistiques officielles, plus de 85 000 protestations publiques ont eu lieu en 2005 (et depuis, sûrement encore plus chaque année) pour des questions telles que la corruption, la santé publique, l'environnement et l'exploitation du territoire. Même le récent tremblement de terre du Sichuan a témoigné des changements dans la politique chinoise – les appareils photo ont été autorisés ; les responsables, vus et entendus. 
Le pays a joué un rôle utile dernièrement en encourageant la coopération nord-coréenne pour limiter sa capacité nucléaire. Au Soudan, il a soutenu une résolution du Conseil de sécurité des Nations unies établissant une opération internationale et envoyé 315 soldats du génie chinois rallier la force ONU/Union africaine. 
Rien de cela n'excuse ni ne justifie les défaillances nombreuses et réelles de l'attitude chinoise sur son territoire ou à l'étranger. Toutefois, la réalité n'est pas unidimensionnelle. 
Pour participer et devenir actrice à part entière du système international, elle devra être intégrée dans les institutions mondiales. Les Chinois ont besoin de comprendre quels sont les avantages de l'intégration – et comment ils souffriraient de ne pas être l'un des pays qui modèlent et étayent les institutions internationales d'aujourd'hui. 
À l'ère de la mondialisation, les questions mondiales exigent des réponses mondiales, qui ne peuvent être apportées si un pays de la taille, de la population et de la richesse de la Chine y prend une part active. Freiner la prolifération nucléaire, promouvoir une utilisation plus efficiente de l'énergie, prendre des mesures contre le réchauffement planétaire et maintenir une économie mondiale ouverte, sont autant de missions qui appellent la participation, voire la coopération, de la Chine, si l'on ne veut pas tous subir la mondialisation de plein fouet. 
Il serait judicieux de notre part de mettre un terme à ce qui n’a plus lieu d’être : un sommet annuel G-8 qui rassemble la plupart des grands dirigeants des pays industrialisés, mais exclut systématiquement la Chine (de même que l’Inde et le Brésil, d’ailleurs). 
Communisme et socialisme n’inspirent plus le soutien public comme avant ; pour autant, matérialisme et consumérisme ne peuvent se substituer aux libertés politiques et religieuses qui demeurent fort limitées ; et le nationalisme peut trop facilement remplir un vide. Cette voie est dangereuse : l'histoire nous a montré que les dirigeants qui permettent ou stimulent un nationalisme excessif se laissent facilement piéger. 
Les Chinois devront avancer dans ce sens par et pour eux-mêmes. Les personnes extérieures peuvent et doivent faire entendre leur avis, mais surtout en privé et sans dire ni faire quoi que ce soit qui risquerait de titiller le nationalisme même que nous voulons décourager. 
La Chine doit faire preuve de respect à l'égard des droits de l'homme et laisser les journalistes faire leur travail. Plutôt que de boycotter Pékin, les dirigeants mondiaux devraient se rallier aux Jeux olympiques et à ce qu'ils représentent. 


Le procès du « put Draghi » 
CAMBRIDGE – Au cours de l'été 2012, le président de la Banque centrale européenne, Mario Draghi, a promis de faire « tout ce qu'il faut » pour sauver l'euro, y compris l'achat de quantités « illimitées » des obligations souveraines en difficulté. Cette décision, qu’on a appelée par la suite le « put Draghi », avait presque immédiatement réduit les coûts d'emprunt pour l'Espagne et l'Italie, et est largement présentée comme ayant tiré d’affaire une zone euro au bord du gouffre – sans jamais utiliser les soi-disant « opérations monétaires sur titres ». 
Mais, selon la Cour constitutionnelle allemande, la politique viole les traités de l'Union européenne – une décision que la Cour européenne de justice est en train d'examiner. La décision de la Cour de justice européenne aura des conséquences importantes pour l'avenir de la zone euro, car elle permettra de définir de quelle autorité dispose la BCE, si elle dispose effectivement de quelque autorité que soit, pour intervenir dans une crise de la dette. 
Et pourtant, de manière fondamentale, le débat actuel sur les OMT perd de vue l’argument principal. Au lieu de demander si le mandat de la BCE lui permet d'intervenir dans une crise de la dette, les dirigeants européens devraient se demander s’il est souhaitable qu’elle intervienne. 
La position de la Bundesbank sur cette question est bien connue ; des conclusions remises à la Cour constitutionnelle qui ont fuité dans la presse l'an dernier déclaraient sans équivoque que « La BCE n’a pas pour devoir de sauver les Etats en crise ». Pourtant, il existe de bonnes raisons pour permettre à la BCE d’agir en tant que prêteur en dernier ressort. 
Un argument clé pour forcer les banques centrales à se conformer à des objectifs d'inflation stricts est qu'il élimine la tentation d'utiliser le « financement monétaire » (acheter des obligations d'État) de façon inattendue, que ce soit pour stimuler l'économie ou faire baisser la charge réelle de sa dette. Après tout, une telle action ne fonctionne que rarement : les marchés l’anticipent et augmentent les taux d'intérêt pour compenser les prêteurs contre l'inflation attendue. 
Ce qui pire, selon cet argument, c’est que les anticipations de financement monétaire conduiraient les gouvernements à emprunter excessivement. Cela pourrait déclencher un cercle vicieux d’un endettement croissant et d'une inflation incontrôlable, avec des conséquences dévastatrices. 
Ce sont des arguments convaincants. Mais ils ne tiennent pas compte d'un facteur essentiel : le contexte historique. 
Si une crise de la dette résulte de la prodigalité et de la mauvaise gestion du gouvernement, plutôt que d'une défaillance du marché, il est vrai que la banque centrale ne devrait pas intervenir. Si, toutefois, la crise provient d'un défaut de coordination entre les investisseurs – lorsque chaque investisseur refuse de prolonger la dette du gouvernement, de peur que les autres fassent de même, conduisant à un défaut – la politique monétaire peut jouer un rôle important. 
En effet, en fixant un niveau plancher pour le prix de la dette souveraine et toute inflation l’accompagnant, l’intervention de la banque centrale réduirait la valeur réelle de la dette et en faciliterait le remboursement. En outre, comme l'annonce des OMT l’a démontré, une promesse crédible de recourir au financement monétaire dans le cas d'une telle crise peut l'empêcher de se produire en premier lieu – sans nécessiter d’action inflationniste. 
Sans l'implication de la banque centrale, la prophétie de panique des investisseurs serait auto-réalisatrice, provoquant une montée en flèche des coûts d'emprunt qui empêcherait le gouvernement de rembourser ses créanciers. En d'autres termes, interdire à la banque centrale d'intervenir en tant que prêteur en dernier ressort peut pousser des économies solvables dans une crise de la dette inutile, qui compromettrait la production et l'emploi. 
Dans ce contexte, le put Draghi était une action hautement défendable. Refuser de considérer tout financement monétaire et continuer à adhérer à une cible d'inflation stricte, aurait été beaucoup plus difficile à justifier. 
Bien sûr, une intervention de la banque centrale n’est pas la seule façon d'apaiser les crises auto-réalisatrices dans la zone euro. Les transferts fiscaux, au moyen desquels les pays de la zone euro s’engagent à fournir des fonds à leurs homologues en difficulté, pourraient aussi fonctionner. 
Les opposants à l'intervention de la banque centrale ont raison sur une chose : le financement monétaire comporte de graves risques. 
En termes de design institutionnel, il est donc optimal que la banque centrale confirme un fort engagement à maintenir l'inflation faible en temps normal et soit prêt à intervenir en cas de crise. L'utilisation des OMT par la BCE satisfait les deux critères. 

Une Union de taille 
PARIS – Ces dernières semaines, l'idée d'instaurer une union bancaire européenne semble être devenue le dernier recours préconisé en tant que solution à la crise persistante de l'euro. Toutefois, quels que soient les avantages que présenterait une union bancaire – et ils sont nombreux – les propositions visant à l’établir soulèvent plus de questions qu'auxquelles il est actuellement possible de répondre. 
D'autres, notamment au sein de l'eurocratie de l'Union européenne de Bruxelles, y voient un nouveau pas en avant dans la construction d'un super-État européen. Inspirés par la sacro-sainte référence du traité de Rome à une « union sans cesse plus étroite », les théologiens de la Commission européenne considèrent chaque crise comme une opportunité de faire progresser leur agenda fédéraliste. 
Tout d'abord, une surveillance bancaire plus approfondie à l'échelle de la zone euro aurait pour vocation de renforcer l'intégration financière, de « réduire les déséquilibres macro-économiques, » et d’améliorer la conduite des politiques monétaires. La question de la manière dont un unique superviseur de l’UE réglerait le problème de ces déséquilibres n'est pas traitée, mais il s'agit très certainement d’un objectif louable. 
Le deuxième objectif consisterait à « rompre le lien entre les banques et les États souverains, » qui a constitué une donnée particulièrement dangereuse l'année dernière, tandis que le troisième consisterait à « minimiser les risques pour les contribuables au travers de contributions adéquates de la part du secteur financier. » Ce troisième objectif pourrait être atteint pays par pays, mais il est sans doute vrai qu'un impôt bancaire général, ou qu’une taxe à l’échelle européenne sur les transactions financières, permettrait d'éliminer les distorsions en matière de concurrence. 
Comment atteindre ces nobles objectifs ? La Commission européenne a affirmé qu'une union bancaire à part entière devait reposer sur quatre piliers : un système unique de garantie des dépôts couvrants toutes les banques de l'UE (de la zone euro) ; une autorité de règlement et un fonds de règlement communs, au moins pour les banques d'importance systémique et pour les banques transfrontalières ; un superviseur européen unique pour ces mêmes banques ; ainsi qu'un système de règles uniformes dans la perspective d'une supervision prudentielle de toutes les banques en Europe. 
Quiconque a été impliqué dans la surveillance des opérations bancaires peut comprendre que ces quatre piliers exigeront une construction minutieuse. Une génération entière a été nécessaire à de nombreux pays pour développer leur propre système national. 
Les banquiers centraux d'Europe ont toujours été irrités par l'étroitesse du mandat conféré par le traité de Maastricht à la BCE en matière de politique monétaire. La surveillance des opérations bancaires n'a pas été incluse dans les objectifs de la BCE, bien que l'un des articles du traité charge le système des banques centrales européennes dans leur ensemble de la mission de contribuer à une surveillance efficace. 
Telle n'est pas la recommandation de la commission européenne, qui vient tout juste d'instaurer l'Autorité bancaire européenne. L'ABE est intimement liée à la Commission elle-même, qui la considère comme le candidat naturel à une mission plus élargie. 
Au cours des tractations politiques qui ont précédé la création de l'EBA (et de deux corps équivalents en matière de titres et d'assurance), il a été convenu que cette nouvelle autorité serait basée à Londres. Cela semblait logique à l'époque, mais cette logique disparaît si le rôle de l'EBA a vocation à être élargi. 
La deuxième question non résolue est celle de savoir comment parvenir à une union bancaire en termes juridiques. Un changement constitutionnel de cette ampleur nécessiterait normalement l'instauration d'un nouveau traité européen. 
De plus, il n'existe, chez les électeurs des pays qui requièrent un référendum sur la révision des traités, aucune garantie d’adhésion à un nouveau transfert de souveraineté. C'est pourquoi il est probable que l'on assiste, comme le veut la tradition de l'UE, à la construction d'une union bancaire qui aurait recours aux pouvoirs existants, tout en faisant l'impasse sur la question de la souveraineté et en évitant toute consultation de l'opinion publique. 
La dernière question consiste à s'interroger sur ce que signifierait une telle union bancaire de la zone euro pour le marché unique financier, et en particulier pour les pays de l'UE qui n’ont pas adhéré à la monnaie unique. La plupart d'entre eux l’accepteraient volontiers, dans la mesure où ces pays prévoient d'intégrer la zone euro au plus vite, en dépit des difficultés dont souffre celle-ci. 
Je crains que les Français et les Allemands aient désormais perdu patience auprès de ces pénibles Britanniques, et soient réticents à l'idée de conclure un accord. Et les politiciens britanniques eurosceptiques y voient une occasion de refaçonner les relations du Royaume-Uni avec l'UE ; car en effet, pour certains, il y a là une possibilité de négociation vers une porte de sortie. 
Dans la City, à Londres, les avis tendent en faveur d’un juste milieu, qui permettrait au Royaume-Uni de se cramponner aux avantages liés au marché unique, sans concéder de réglementation unifiée. Il sera difficile pour le pays de tirer cette épingle du jeu. 
Sans quoi le système bancaire de la zone euro s'effondrera. Mais les conséquences d'un nouvel épisode de ce type dans la grande aventure du libre-échange en Europe pourraient être considérables, et, dans le cas où elles n’étaient pas gérées prudemment, pourraient conduire au retrait de la Grande-Bretagne. 

Une seule crise, un seul monde 
GENÈVE – Alors que la récession se propage à l’ensemble de la planète, les réseaux de production mondiaux nés de la mondialisation de l’économie connaissent aujourd’hui des réductions de la production et des suppressions d’emplois. Remettre à plus tard l’achat d’un manteau d’hiver aux Etats-Unis entraîne des pertes d’emplois en Pologne ou en Chine. 
La croissance du chômage et les baisses des ventes se répercutent ensuite sous forme de nouvelles pertes dans les dossiers de prêts des banques, affaiblissant d’autant un secteur financier déjà fort malmené. La conséquence de ce cercle vicieux est une montée de l’anxiété, du désespoir et de la colère, et la transformation d’une crise financière en une crise économique et humaine. 
Tenter de sauver le secteur financier sans soutenir parallèlement la relance en termes d’entreprises, d’emplois et de pouvoir d’achat des ménages ne donnera rien. Ce qu’il faut est un plan de relance à l’échelle mondiale pour contrebalancer la chute de la demande des consommateurs. 
Les Etats-Unis aussi sont en mesure d’agir, en partie parce que le dollar reste la principale monnaie de référence. Les taux d’intérêt bas signifient que la dette additionnelle créée par l’emprunt public restera dans les limites du raisonnable. 
De plus, si le plan de relance est couronné de succès et permet une reprise économique rapide, l’accroissement du revenu ainsi dégagé pourrait largement compenser l’augmentation de la dette. À cause de la chute du prix des denrées de base et d’une surcapacité de production, il n’existe pas de danger d’inflation à court terme, même si une partie du plan de relance est financée directement par les banques centrales. 
Plusieurs pays ont déjà annoncé des mesures dans ce sens, mais il faudra encore évaluer ce qu’elles représentent en réalité au total. Certains plans de relance sont basés sur la mise en circulation d’argent frais, tandis que d’autres correspondent à des engagements antérieurs. 
La relance de l’économie doit se faire de préférence en augmentant les dépenses de l’État plutôt que par le biais de réductions d’impôts par exemple, parce que les consommateurs inquiets pourraient être tentés d’épargner au lieu de dépenser. L’endettement et l’inflation poseront un problème à moyen terme, et il est donc essentiel que le paquet fiscal encourage la productivité, la croissance et la durabilité sur le long terme. 
Nous devons également garder à l’esprit le fait que le peu de croissance de l’économie mondiale sur 2009-2010 aura surtout lieu dans les pays en développement. Des politiques pour soutenir leur croissance contribueront grandement à améliorer les perspectives des économies avancées. 
Chaque pays peut espérer que les autres stimulent la demande tandis qu’il conserve sa marge de manœuvre fiscale, comptant ainsi sur les exportations comme moteur de la relance. Chaque pays peut aussi être tenté par des mesures protectionnistes, pour tenter de préserver les emplois au détriment des importations. 
Les mesures prises dans un pays pour maintenir l’industrie à flot peuvent apparaître comme une concurrence déloyale à d’autres pays. La solution ne consiste pourtant pas à laisser la faillite de l’industrie automobile mondiale aggraver la récession. 
La solution est de coordonner un plan de relance global, qui crée les conditions d’une relance économique basée sur une nouvelle génération de véhicules à faible émission de carbone et sur des emplois verts. Les pays souverains auront bien sûr le mot final sur leurs plans de relance, mais une coordination globale améliorera l’efficacité des mesures prises par chacun. 
Étendre la couverture sociale aux plus vulnérables aura probablement des effets multiplicateurs positifs, étant donné que ce sont les plus pauvres qui ont le plus besoin de dépenser. Des programmes de formation, notamment pour les emplois verts, doivent être fortement développés. 
Le crédit doit être accessible aux petites entreprises, qui emploient l’essentiel des travailleurs dans le monde tout en ayant le moins facilement accès au crédit. Le dialogue social doit être développé pour gérer les crises et rétablir la confiance. 
Les institutions de Bretton Woods ont aussi un rôle clé à jouer. Le Fonds monétaire international et les banques centrales doivent augmenter la circulation de liquidités de manière coordonnée, sous forme de crédit à court terme aux économies émergentes qui souffrent aujourd’hui d’une interruption des flux de capitaux et d’une baisse des exportations. 
Des progrès tangibles doivent par ailleurs être réalisés dans les négociations mondiales sur le commerce pour indiquer clairement que l’économie mondiale restera ouverte. Parallèlement à la mise en place de ces mesures de relance, le monde doit aussi se préoccuper de la création des institutions pour le XXIème siècle. 
Toute crise présente également des occasions. Cette crise-ci a démontré que les destins de tous les pays du monde sont liés. 

Une forêt, deux tigres 
Lorsque le gouvernement japonais a décidé récemment d’ignorer les protestations chinoises et d’autoriser l’ancien président de Taïwan, Lee Teng-hui, à se rendre au Japon, la Chine s’est répandue en invectives contre son voisin, menaçant même de représailles. Ce différend est caractéristique de l’extraordinaire vague anti-japonaise qui déferle en Chine depuis 2003. 
Le public chinois a réagi avec fureur à des photos sanglantes. Sur Internet, une pétition exigeant que le gouvernement japonais résolve complètement le problème des armes chimiques a rapidement recueilli un million de signatures, tandis que des forums de discussion étaient envahis par des insultes anti-japonaises. 
Les commentaires hauts en couleur de la presse chinoise ont déclenché un autre éclat de furie vertueuse, jouant sur l’image – longtemps étouffée sous Mao - de la Chine femme violée. Le jour du 72e anniversaire de l’incident de Mukden en 1931, à l’origine de l’occupation de la Mandchourie par les Japonais, 90 % des Chinois répondant à un sondage sur Internet pensaient que les hommes d’affaires japonais avaient eu l’intention d’humilier la Chine. 
Le mois suivant, au cours d’une fête organisée par l’Université du Nord-Ouest à Xian, trois étudiants et un enseignant japonais se sont livrés à une parodie, se pavanant sur une scène avec des soutiens-gorge rouges sur leurs t-shirts. Ce sketch, apparemment humoristique au Japon, a été perçu comme obscène et injurieux. 
Ensuite, en août dernier, pendant la Coupe d’Asie de football, des supporters chinois à Chongqing, Jinan, et Beijing ont lancé des insultes aux joueurs japonais, et des bouteilles sur le bus qui les transportait. Lors de la finale à Beijing, remportée par le Japon, des supporters chinois auraient scandé “A mort !” et “Qu’on les décapite au sabre !” 
Les relations sino-japonaises ont souffert de nouveau quand, mi-novembre, un sous-marin nucléaire chinois a fait incursion dans les eaux territoriales japonaises, et quand le Premier ministre chinois Wen Jiabao a rejeté l’invitation au Japon de son homologue Junichiro Koizumi. 
Les Chinois ne pouvaient donc pas faire face aux injustices infligées par l’impérialisme occidental et japonais. Aujourd’hui en revanche, ils constatent les atrocités commises pendant le “siècle d’humiliation” qui a pris fin avec l’avènement du régime communiste en 1948, et leur colère longtemps refoulée est en train de resurgir. 
La colère contre le Japon trouve une justification éthique, née d’un sentiment d’injustice face à l’impertinence du “petit frère” japonais : la défaite chinoise et l’humiliation du Traité de Shimonoseki en 1895, les “21 Demandes” de 1915 et les horreurs de la seconde guerre mondiale comme le massacre de Nanking. 
Alors que le Parti exploite le nationalisme pour maintenir l’unité de la Chine, cette hostilité se fait plus virulente, et les dirigeants politiques sont de plus en plus dépendants de l’opinion nationaliste pour définir leur politique étrangère à l’égard du Japon. En conséquence, les Japonais s’inquiètent de l’essor de la Chine et craignent des représailles pour les agressions commises par leur pays pendant la guerre. 
Des nationalistes japonais soutiennent que leur pays devrait réviser sa constitution pacifiste et renforcer ses capacités militaires, peut-être même sur le plan nucléaire, pour répondre par exemple aux menaces provenant de Corée du Nord. L’éventualité d’une course aux armements entre la Chine et le Japon est de plus en plus concrète. 
Les optimistes rétorquent que la Chine et le Japon peuvent coopérer, et servir de “double moteur” du développement asiatique. Pour le spécialiste des questions japonaises Feng Zhaokui, les relations sino-japonaises devraient être marquées par une coexistence entre coopération et conflit. 
Avec un peu de chance, Feng Zhaokui a raison. Dans le cas contraire, on pourrait assister à l’apparition d’une nouvelle fracture politique dangereuse dans l’Est de l’Asie. 



Un monde, une Europe 
PARIS – Les G-8, G-5, G-20, G-2, G-3, et aujourd’hui le G-14 (le G-8 plus le G-5 plus l’Égypte) : jamais les « mathématiques » du monde n’ont semblé plus complexes et déroutantes. 
Ce fut un effort méritoire qui intervenait trop tôt. Le Nord industrialisé n’était pas encore prêt à accepter le poids croissant des puissances émergentes et la nécessité d’établir un nouvel équilibre entre le Nord et le Sud, l’Ouest et l’Est. 
Il est encore trop tôt pour affirmer avec certitude qu’un changement véritable interviendra. Ce qui est par contre certain est qu’un rééquilibrage entre le Nord et le Sud doit débuter par une évaluation honnête et réaliste de la position effective de l’Europe dans le système multilatéral mondial. 
Il y a actuellement à la fois trop et trop peu d’Europe, ou pour le dire différemment, trop de pays européens sont représentés dans les principaux forums mondiaux, avec trop de voix. Mais en termes de poids et d’influence, il n’y a pas assez d’Europe unie. 
Au début des années 1980, un ancien ministre français des Affaires étrangères, Jean-François Poncet, avait suggéré que la France et la Grande-Bretagne renoncent à leurs sièges au Conseil de sécurité des Nations unies au profit d’un siège unique de l’Union européenne. Ainsi, l’Allemagne ne chercherait plus à obtenir un siège, l’Italie ne se sentirait plus marginalisée et l’identité internationale de l’Europe aurait été renforcée de manière spectaculaire. 
Ni la France, ni la Grande-Bretagne n’étaient prêtes à renoncer à ce symbole de leur statut international de puissance nucléaire. Elles le sont probablement encore moins aujourd’hui, si cela devait se faire au nom d’une Union plus impopulaire que jamais, en particulier dans les îles britanniques. 
Mais soyons raisonnables : la présence absurde de l’Italie dans le G-8, ainsi que la non-appartenance officielle de pays comme la Chine, l’Inde et le Brésil, ne sont plus tenables ou acceptables. 
Bien sûr, les États-Unis ne peuvent être comparés à une Union qui est encore loin d’être un jour des Etats-Unis d’Europe. Mais si le contraste est aussi marqué entre le continent du « Oui, nous le pouvons » et celui du « Oui, nous devrions », c’est pour des raisons que les Européens refusent d’affronter ou même de discuter. 
Alors qu’Obama a été élu en grande partie grâce à son charisme, il est probable que Barroso se succédera à lui-même précisément en raison de son manque de charisme, parce qu’il est capable de dire si peu en tant de langues. Mais pour les chefs d’État européens qui ne voudraient pour rien au monde avoir à faire à un nouveau Jacques Delors, ou un homme avec des idées bien arrêtées, un politicien insignifiant comme Barroso est l’homme de la situation. 
Le revers de la médaille est que l’UE paie l’anonymat bureaucratique de ses dirigeants au prix fort. Un processus d’aliénation et d’indifférence croissantes est à l’œuvre entre l’Union et ses citoyens, illustré par le faible taux de participation aux dernières élections européennes. 
Une voix européenne forte, comme celle de Nicolas Sarkozy durant la présidence française de l’UE, peut faire une différence, mais pour six mois seulement et au coût de renforcer les sentiments nationalistes des autres pays européens contre la manifestation de la « fierté gauloise ». 
Ils doivent transformer une nécessité en une occasion. Il est toutefois clair qu’une voix européenne unique au sein des institutions multilatérales internationales paraît plus irréaliste que jamais : qui le souhaite, à l’exception possible des plus petits États membres ? 
Sous sa forme actuelle, l’Europe existe en tant qu’acteur économique, mais pas en tant qu’acteur politique international. Si les Européens se fixaient pour objectif de s’exprimer d’une seule voix, de n’avoir qu’un seul représentant auprès des nombreuses institutions internationales – à commencer par le Conseil de sécurité – ils seraient davantage pris au sérieux. 
Certains critiques seront prompts à dire qu’une telle démarche est prématurée. Il y a vingt ans, juste après la chute du Mur de Berlin, on pouvait dire « je désire si ardemment l’Europe que je suis prêt à accepter qu’il n’y ait qu’une Allemagne » - une évolution révolutionnaire quand on pense à la célèbre confession de l’écrivain français François Mauriac « J’aime tellement l’Allemagne que je suis heureux qu’il en ait deux ». 
Dans le contexte de la mondialisation actuelle, avec le rôle croissant que jouent les puissances émergentes et le déclin relatif de l’Occident, la seule Europe qui sera prise au sérieux est une Europe capable de parler et d’être perçue comme une entité unique. 

Des technologies qui sauvent des emplois 
Des gros titres terribles nous annoncent que la montée des robots va rendre obsolète la totalité des certaines catégories socio-professionnelles. Mais ce fatalisme suppose que nous sommes incapables de maîtriser ce que nous créons afin d'améliorer notre vie et au premier chef, nos emplois. 
Les plates-formes numériques ont déjà transformé de nombreux secteurs de l'économie. Les marchés en ligne créés par Amazon et Alibaba, par exemple, ont remodelé le paysage de la vente au détail, en changeant en partie l'aspect local des marchés de la vente au détail. 
En créant des marchés du travail régionaux, nationaux voire mondiaux, elles permettent aux employeurs de puiser dans des réservoirs de talents plus importants et de connecter les demandeurs d'emploi à un univers de possibilités plus large. De cette façon, elles ont transformé la recherche d'emploi traditionnelle et approchent à présent de de la masse critique nécessaire pour influencer le nombre d'emplois. 
Des sites Internet comme LinkedIn, Monster.com et Indeed.com (qui font correspondre des individus à des employeurs qui cherchent à pourvoir des emplois traditionnels), mobilisent déjà plusieurs centaines de millions d'utilisateurs, plusieurs des principales entreprises leaders mondiales et produisent une partie de l'impact économique. Mais il faut compter aussi avec les marchés numériques de « l'économie collaborative », qui relient des freelances à des missions de travail, dans les domaines du développement Internet ou du transport de passagers, en réduisant ainsi le capital et le travail sous-utilisés. 
Les plateformes numériques rendent les marchés plus transparents et plus efficaces, ce qui est exactement le genre de perturbation dont les marchés du travail ont actuellement besoin. Dans de nombreux pays, 30% à 45% de la population active est au chômage, inactive ou seulement à temps partiel. 
Les problèmes proviennent du fait que les marchés du travail actuels fournissent des signaux bruts, partiels et géographiquement limités au sujet de leur demande de compétences. En conséquence, projeter un parcours d'éducation, de formation et de carrière implique de nombreuses conjectures. 
Cette dynamique pourrait être particulièrement importante en Europe, où les perspectives d'emploi diffèrent radicalement entre les pays (et entre les régions au sein des pays) et où de nombreuses personnes se sentent prises au piège dans des économies locales stagnantes. Il est peu probable que quelqu'un se déplace de l'Espagne au Swaziland, même pour un emploi de rêve : mais cette personne pourrait accepter un meilleur poste à quelques centaines de kilomètres de distance. 
En outre, en facilitant des correspondances plus rapides entre offres et demandes, les plates-formes de recrutement en ligne font diminuer la durée du chômage, tandis que la création d'opportunités à temps partiel flexibles peut attirer davantage d'inactifs dans la population active et aider les actifs à temps partiel à faire davantage d'heures. En même temps, en mettant en relation la bonne personne et le bon emploi, ce type de plates-formes peut amplifier la productivité. 
En bref, même si les plates-formes de recrutement en ligne ne peuvent pas stimuler la faible demande dans les économies avancées, résoudre des problèmes complexes de développement dans les pays émergents ni créer des emplois de meilleure qualité dans tous les domaines, elles peuvent avoir un impact majeur sur certaines questions difficiles à résoudre comme le chômage, le sous-emploi et la faible satisfaction au travail. Selon une étude de recherche récente de McKinsey Global Institute, elles pourraient faire augmenter le PIB mondial de 2,7 mille milliards de dollars par an d'ici 2025. 
Une grande partie de l'impact des plates-formes de recrutement en ligne provient de l'utilisation de la technologie pour combler les asymétries d'information qui nuisent aux performances du marché du travail. Dans le passé, ces lacunes n'ont été que partiellement comblées par des signaux qui transmettaient des informations utiles. 
Avec des données augmentées, les entreprises peuvent utiliser l'analytique prédictive pour identifier le candidat le mieux placé pour une fonction donnée. Les demandeurs d'emploi peuvent améliorer leur profil en matière de diplômes et d'historique d'emploi, en ajoutant des échantillons de leur travail et des lettres de référence des leurs collègues et clients, afin de transmettre plus efficacement leur valeur potentielle aux employeurs. 
En outre, les plates-formes qui regroupent les commentaires anonymes d'employés actuels et passés donnent aux individus une meilleure idée sur le travail dans une entreprise donnée, ainsi que sur le salaire auquel ils peuvent et doivent prétendre. Comme la satisfaction des employés est diffusée plus largement, les entreprises subissent des pressions pour assurer de bonnes conditions de travail, dans le but de recruter les talents dont elles ont besoin. 
Jusqu'à présent, les grands gagnants de cette évolution ont été les professionnels formés et qualifiés dans les économies avancées. En fait, la plupart des ingénieurs et des développeurs de logiciel recherchés n'ont même pas besoin de postuler : les entreprises recrutent en ce moment de plus en plus de candidats « passifs », ce qui oblige parfois les employeurs à augmenter les salaires des employés qu'elles veulent retenir. 
Maintenant que les employeurs disposent de nouveaux outils pour le recrutement et l'évaluation, ils peuvent trouver que les employés peu qualifiés sont plus faciles à remplacer, ce qui peut aggraver à court terme les inégalités de revenus. Cependant à plus long terme, on pourrait concevoir un meilleur système global pour l'évolution des qualifications : un système essentiel pour faciliter la mobilité ascendante. 
Sous cet aspect, on peut y trouver un nouvel avantage. Comme les résultats de carrière associés à des institutions spécifiques et à des programmes universitaires deviennent plus transparents, les prestataires de formation et d'éducation seront davantage responsables de la préparation de leurs étudiants à une vie prospère et productive. 
Alors que les abonnements mondiaux à des smartphones devraient atteindre les huit milliards d'ici 2025, les plates-formes de recrutement en ligne disposent d'un énorme espace pour se développer dans de nouvelles régions et dans de nouveaux secteurs. Comme ces technologies continuent d'évoluer, elles peuvent changer le monde du travail à un point que nous pouvons à peine imaginer actuellement. 

Seuls les faibles survivent 
TOKYO – Les risques d’une guerre mondiale des monnaies et des échanges commerciaux sont réels dans la mesure où la plupart des économies de la planète se sont engagées dans des dévaluations concurrentielles. Toutes ont entamé un jeu que certaines devront perdre. 
Mais les économies qui épargnent trop – comme la Chine, le Japon et l’Allemagne – dont les comptes courants étaient excédentaires résistent à l’idée d’une réévaluation nominale de leurs monnaies. Un taux de change plus élevé diminuerait les excédents de leur compte courant, parce qu’ils sont incapables ou indisposés à réduire leur épargne et à soutenir la croissance par une augmentation de leurs dépenses en consommation intérieure. 
Au sein de la zone euro, ce problème est exacerbé par le fait que l’Allemagne, avec ses importants excédents, peut vivre avec un euro plus fort, tandis que les PIIGS (Portugal, Irlande, Italie, Grèce et Espagne) ne le peuvent pas. Compte tenu de leurs importants déficits extérieurs, les PIIGS ont au contraire besoin d’une forte dépréciation pour relancer la croissance tandis qu’ils mettent en place de douloureuses réformes budgétaires et structurelles. 
Un monde dans lequel les pays dépensiers doivent réduire leur demande intérieure et doper les exportations nettes tandis que les pays qui sur-épargnent ne veulent pas réduire leur dépendance vis à vis d’une croissance portée par les exportations est un monde dans lequel les tensions monétaires sont condamnées à exploser. A part la zone euro, les Etats-Unis, le Japon et la Grande Bretagne ont tous besoin d’une monnaie plus faible. 
Dans le même temps, la Chine intervient massivement pour résister à une réévaluation du renminbi et maintient donc ses exportations. En conséquence, la plupart des économies des marchés émergeants s’inquiètent aussi d’une réévaluation monétaire à moins de perdre leur compétitivité par rapport à la Chine et interviennent de manière agressive et/ou imposent des contrôles de capitaux pour enrayer les pressions pour une augmentation des taux de change. 
Le problème est que, bien sur, toutes les monnaies ne peuvent pas être faibles en même temps : si l’une est faible, une autre doit par définition être plus forte. 
Les premières salves dans cette guerre ont pris la forme d’une intervention sur les taux de change. Pour diversifier ses actifs hors dollars tout en restant indexé à ce dernier, la Chine a commencé par acheter des yens japonais et des wons sud-coréens, mettant à mal la compétitivité de ces deux pays. 
Cette intervention a froissé les Etats-Unis, dans la mesure où elle met une pression ascendante sur l’euro à un moment où la Banque Centrale Européenne met les taux d’intérêt en suspension tandis que la Banque du Japon et la Réserve Fédérale américaine donne encore un peu plus de lest à leur politique monétaire. La hausse de l’euro va très rapidement faire mal aux PIIGS, lesquels s’enfoncent encore un peu plus dans la récession, ce qui pourrait augmenter leur risque souverain. 
Aux Etats-Unis, des voix très influentes proposent que les autorités répondent à l’accumulation massive de dollars par la Chine en vendant un montant équivalent de dollars et en rachetant l’équivalent en renminbi. Entre temps, la Chine et la plupart des marchés émergeants interviennent de plus en plus sur leurs monnaies pour éviter plus de réévaluations. 
En principe, il y a peu de différence entre la détente monétaire – un politique de taux plus faible et plus de détente quantitative – qui entraine un affaiblissement de la monnaie et des interventions directes sur le marché des devises pour parvenir au même objectif. En fait, la détente quantitative est un outil plus efficace pour affaiblir une monnaie, dans la mesure où l’intervention sur les taux de change est généralement aseptisée. 
Dans la mesure où l’on s’attend à une détente quantitative agressive de la part de la Fed, le dollar a d’ors et éjà faibli et les inquiétudes sont fortes en Europe, dans les marchés émergeants et au Japon. Car même si l’Amérique prétend ne pas intervenir pour affaiblir le dollar, elle le fait précisément par plus de détente quantitative. 
La Banque du Japon et la Banque d’Angleterre vont dans le même sens, et mettent même encore plus de pressions sur la zone euro où une Banque Centrale Européenne entêtée préfèrerait supprimer toute chance de reprise pour les PIIGS plutôt que d’opter pour plus de détente quantitative, à l’évidence par crainte d’une hausse de l’inflation. Mais c’est un risque fantôme parce c’est moins le risque d’inflation que le risque de déflation qui menace les PIIGS. 
Les guerres de monnaies entrainent à terme des guerres commerciales, comme l’a démontré récemment la menace du Congrès américain contre la Chine. Avec un chômage américain et une croissance chinoise tous deux aux alentours de 10%, le fait que les tambours de la guerre ne résonnent pas plus fortement demeure le seul mystère. 
Si la Chine, les marchés émergeants et les autres pays excédentaires empêchent une réévaluation nominale de la monnaie par des interventions – et empêchent une réelle réévaluation par une aseptisation de telles interventions – la seule manière pour les pays déficitaires de parvenir à une réelle dépréciation est par la déflation. Cela entrainera une récession à double creux, de plus grands déficits budgétaires et une dette galopante. 
Si une dépréciation nominale et réelle (réévaluation) des pays déficitaires (excédentaires) n’a pas lieu, la baisse de la demande intérieure des pays déficitaires et l’incapacité des pays excédentaires à réduire leur épargne et à relancer la consommation entraineront un manque de demande globale face à une surabondance de capacité. Cela alimentera plus de déflation globale et des défauts de dettes publiques et privées dans les pays débiteurs, ce qui entravera nécessairement la croissance et la richesse des pays créditeurs. 

Mettre un terme à l’horreur syrienne 
Les images déchirantes de violences indicibles et aveugles à l’encontre des populations civiles ont choqué le monde entier. Selon les dernières estimations des Nations Unies, plus de 100 000 Syriens, parmi lesquels de nombreux enfants, auraient perdu la vie des suites du comportement criminel du régime de Bachar el-Assad. 
On dénombre aujourd’hui plus de deux millions de réfugiés syriens au sein des pays frontaliers, et plus de quatre millions de personnes déplacées au sein même de la Syrie. Assassinat de manifestants pacifiques, bombardements de quartiers résidentiels, exécutions des soldats refusant de faire feu sur leurs compatriotes, et utilisation d’armes chimiques sont autant d’aspects caractéristiques d’un régime qui défie systématiquement les principes internationaux les plus basiques de la morale et du droit. 
La honte de l’acceptation de l’impunité d’Assad et de ses sbires par la communauté internationale constitue une véritable tâche sur la conscience du monde. L’inaction des dirigeants occidentaux d’une part, et le soutien insensible, cynique et cavalier de la Russie et de la Chine en faveur d’Assad d’autre part, constituent des stigmates que ces États porteront à jamais. 
Le jeu de devinettes qui s’opère actuellement autour du contrôle international de l’arsenal chimique d’Assad pourrait s’avérer amusant s’il ne revêtait pas un caractère aussi ouvertement perfide. Bien qu’il ait permis au président américain Barack Obama de revenir sur une menace d’intervention militaire destinée à réagir à l’usage d’armes chimiques par le régime, il permet également à Assad de continuer de massacrer son peuple. 
Si le monde, et notamment le peuple américain, considère que la neutralisation des armes chimiques d’Assad permettra de mettre un terme au massacre perpétré par son gouvernement au préjudice d’innocents hommes, femmes et enfants, alors tout semblant de raisonnement sensé, de souci humanitaire, et de considération pour l’intérêt national semble avoir volé en éclats. 
Une démarche consistant par tous les moyens à empêcher Assad de faire usage de sa machine à tuer, démarche qui impliquerait notamment un certain nombre de frappes ciblées à l’encontre de son armée de l’air et de ses centres de commandement et de contrôle, apparaît comme la seule manière de mettre un terme au bain de sang en Syrie. Pourtant, malgré les promesses publiques de Kerry en direction de la fourniture d’armes à l’opposition syrienne – et même après qu’Obama ait déclaré qu’Assad devait s’en aller – Martin Dempsey, président du Comité des chefs d’États-majors interarmées, a fait savoir que le Pentagone n’avait aucun projet en ce sens. 
Si nous continuons de retarder l’action militaire, nous n’aurons d’autre choix que d’intervenir encore plus lourdement lorsque le carnage se sera étendu au Liban, à Israël, à la Jordanie, à la Turquie et à l’Irak. À l’issue de l’effondrement du gouvernement de Najib Mikati, le Liban flirte en effet d’ores et déjà avec la guerre civile, l’intervention menée directement en Syrie par le Hezbollah – intermédiaire libanais de l’Iran – afin d’empêcher le renversement d’Assad ayant exacerbé les tensions sectaires ancestrales propres au pays. 
Nous insistons depuis bien longtemps sur la nécessité de désarmer le Hezbollah, avons apporté notre aide au gouvernement via un soutien de près d’1 milliard $ en financements et crédits destinés à l’achat d’armes pour l’armée libanaise, et poursuivrons sur cette voie au cours de la décennie prochaine. Malheureusement, à moins que la communauté internationale – et notamment les membres permanents du Conseil de sécurité des Nations Unies – ne commence à assumer ses obligations en Syrie, tout l’argent du monde ne saurait suffire à empêcher la poursuite du chaos et de la destruction. 

Ouvrir la Chine, hier et aujourd’hui 
Moins célèbre, mais d’égale importance, fut la démarche entreprise par Jimmy Carter il y a exactement 30& ans, qui établissait des relations diplomatiques complètes entre la Chine et les États-Unis. Sans cette action, annoncée le 15 décembre 1978, les relations sino-américaines n’auraient pas dépassé le niveau d’une petite connexion de haut vol au programme réduit. 
Depuis 1972, l’Amérique et la Chine maintenaient de petits “bureaux de liaison” dans leurs capitales réciproques, mais sans reconnaissance. Les communications officielles étaient très limitées, et le commerce bilatéral annuel était inférieur à 1& milliard de dollars (aujourd’hui il se monte à l’ahurissante somme de 387& milliards de dollars.) 
Il fallait pour cela transférer la reconnaissance américaine de Taiwan à la Chine continentale. D’aucuns considéraient ce geste comme une simple reconnaissance de la réalité, mais en réalité il s’agissait d’une démarche de grande importance qui demandait habileté diplomatique et courage politique. 
Pour les États-Unis, il s’agissait de trouver le moyen, tout en reconnaissant la Chine, de maintenir leurs relations avec le gouvernement de Taiwan sans reconnaître sa revendication de représenter la Chine& ; et par-dessus tout, de conserver le droit de lui vendre des armes. Côté politique, il y avait le célèbre lobby de Taiwan, l’un des plus puissants aux États-Unis, toujours dominé par l’aile conservatrice de la politique américaine. 
Dirigé par le “Monsieur Conservateur” américain, le sénateur Barry Goldwater, et par Ronald Reagan, candidat en tête pour la nomination républicaine de 1980, le lobby de Taiwan allait combattre la normalisation du début à la fin (Goldwater a traîné le gouvernement américain devant la Cour suprême pour ébranler, sans succès, l’action de Carter& ; Reagan, pendant la campagne présidentielle de 1980, s’est partiellement engagé à défaire la normalisation, pour abandonner cette position une fois élu.) 
La saga s’est déroulée au cours des deux premières années de l’administration Carter, complètement à l’abri des regards du public, hormis lors de deux expéditions importantes en Chine, l’une par le secrétaire d’État Cyrus Vance, et l’autre par le conseiller à la Sécurité nationale Zbigniew Brzezinski. Aussi incroyable que cela puisse paraître, ceux d’entre nous qui étaient impliqués dans le processus (j’étais alors vice-secrétaire d’État aux affaires de l’Asie de l’Est et du Pacifique) ont réussi à garder un secret total sur nos intenses négociations. 
Les Chinois exigeaient la rupture totale de tous les liens officiels entre Taiwan et les États-Unis, y compris la cessation des ventes d’armes. Sachant qu’une telle démarche provoquerait une réaction brutale au niveau national, nous avons recherché une formule permettant de poursuivre les contacts officiels et les ventes d’armes à Taiwan même après l’avoir “dé-reconnu” et avoir mis un terme au traité de sécurité mutuel ratifié pendant les années Eisenhower. 
Il n’existait aucun précédent de ce type en droit américain ou international. Suivant les conseils d’Herbert Brownell, l’ancien ministre de la justice d’Eisenhower, les juristes du département d’État ont rédigé le Taiwan Relations Act , une loi unique dans l’histoire de l’Amérique, qui permettait au gouvernement américain de conduire des affaires avec Taiwan, y compris les ventes d’armes, sans reconnaître sa légitimité. 
Mais lorsque nous avons expliqué à la Chine pourquoi la démarche était nécessaire pour la reconnaître, elle a regimbé. Les Chinois aspiraient aux échanges commerciaux et à glaner les autres bénéfices de la reconnaissance, qui auraient eu un impact positif pour les deux pays à cette époque de Guerre froide, où la Chine était férocement hostile à l’Union soviétique avec qui elle avait frôlé la guerre quelques années auparavant. 
L’avancée se produisit fin 1978, soigneusement orchestrée par Carter afin qu’elle suive les élections législatives de mi-mandat. Le facteur le plus important de cette avancée fut probablement l’émergence de Deng Xiaoping en tant que nouveau dirigeant principal de la Chine (Mao était mort en 1976). 
Deng, qui avait été forcé de porter un bonnet d’âne et de se dénoncer lui-même pendant les inepties de la Révolution culturelle, était parvenu à la plus grande réhabilitation imaginable, et à l’automne 1978, avait enfin assez de pouvoir pour conclure un marché avec les États-Unis& : la Chine “n’approuverait pas” les ventes d’armes américaines ou autres activités avec Taiwan, mais ils procèderaient tout de même à la normalisation. 
Je passe un grand nombre de détails – ce fut une négociation très compliquée – mais telle fut l’essence de la procédure. En janvier 1979, Deng effectua un périple historique aux États-Unis, qui commença avec un dîner privé chez Brzezinski et culmina avec le dîner d’État le plus recherché des années Carter (notable aussi pour avoir donné lieu à la première visite de Richard Nixon à Washington depuis sa démission& ; je me suis assis à la table de Nixon, et j’ai conservé un menu signé par tous les convives de cette soirée). 
Il croyait que la Chine pouvait rattraper les années perdues pendant lesquelles le monde était passé à côté d’elle, mais seulement avec le soutien de l’Amérique. Il était prêt à coopérer pour contenir l’Union soviétique, acceptant même l’installation de postes d’espionnage américains le long de la frontière chinoise pour pister les missiles soviétiques. 
Plus qu’aucun représentant américain, il anticipait ce que l’ouverture américaine à la Chine allait accomplir. Mais même lui ne pouvait totalement imaginer ce que déclencherait cette annonce du 15 décembre 1978 – rien de moins que le développement de la relation bilatérale la plus importante du monde actuel. 

Pour l'ouverture du Japon 
Après une dizaine d'années de stagnation, l'économie japonaise a l'air de se redresser. Mais les apparences sont parfois trompeuses, et en dépit de progrès et de réformes, la situation demeure affligeante dans de nombreux domaines essentiels. 
A la fin des années 80, il était de bon ton dans certains milieux japonais influents de déclarer la fin de la Pax Americana, et son remplacement imminent en Asie par la Pax Japonica. L'économie américaine fonçait, celle du Japon s'envolait, et on prévoyait qu'en 2005 le Japon prendrait les devants. 
Les responsables politiques et les chefs d'entreprise japonais ne comprennent pas le concept de "destruction créative", et trop de dinosaures industriels sont donc maintenus en vie artificiellement. Ainsi, tandis que certaines entreprises - comme Toyota ou Canon - enregistrent d'excellents résultats, les nouvelles initiatives et les nouveaux entrepreneurs ont peu de chances de se faire une place. 
Le Japon se distingue par l'absence de capitaux, mais aussi de cadres, d'employés, d'intellectuels et d'idées venus de l'étranger. L'isolement de la plupart des universités, des groupes de réflexion et des médias se traduit par une étroitesse d'esprit. 
Le Japon compte également peu d'organisations non gouvernementales - un élément dynamique de nombreuses sociétés modernes - et les ONG internationales majeures sont faiblement représentées. L'organisation Oxfam, qui a des sections dans le monde entier, est totalement absente. 
Le Japon a de véritables lacunes en anglais, langue internationale et donc véhicule principal des idées. En Asie, il se situe juste au-dessus de la Corée du Nord pour les résultats à l'examen Test of English as a Foreign Language (TOEFL). 
L'Europe n'est pas beaucoup mieux lotie, mais ses politiques d'immigration restrictives devraient s'assouplir au cours de la prochaine décennie. On ne peut pas en dire autant du Japon, où le vieillissement de la population renforcera l'enfermement et l'aridité intellectuelle de la société. 
En tant que grande puissance commerciale mondiale, le Japon devrait jouer un rôle de premier plan au sein de l'Organisation mondiale du commerce et dans les forums où se décide l'orientation des politiques. Pourtant, l'un des principaux bénéficiaires du système commercial multilatéral et ouvert né après la deuxième guerre mondiale, il se comporte de façon rétrograde et mercantiliste. 
Alors que le gouvernement japonais fait fortement pression pour obtenir un siège permanent au Conseil de sécurité des Nations Unies, le Premier ministre méprise régulièrement l'opinion publique asiatique en rendant hommage aux criminels de guerre au Mausolée de Yasukuni. Outre le caractère immoral d'un tel comportement (imaginez un chancelier allemand se recueillant sur la tombe de Goebbels !), le droit de veto de la Chine et des Etats-Unis à l'Onu fait de ce geste une ineptie sur le plan de la realpolitik. 
Parallèlement à l'émergence de celui-ci comme principale puissance de l'Est de l'Asie au XIXe siècle et au début du XXe siècle, l'armée japonaise a perpétré des atrocités au cours de trois conflits sanglants en Chine. La prise de pouvoir communiste de 1949 en Chine, la Guerre froide, l'adoption du Japon par les Etats-Unis comme leur protégé, et l'absence de poursuites contre l'Empereur Hirohito pour crimes de guerre, ont permis au Japon d'éviter de faire face à un jugement moral. 
Ces perspectives peu encourageantes pour la deuxième puissance économique mondiale ne le sont guerre plus pour la planète. Les chances que le Japon soit un moteur de la croissance mondiale et contribue à la réduction de la pauvreté et au développement économique sont pour le moment quasiment nulles. 
En dépit de phases d'expansion fréquentes, l'Asie est aussi semée d'embûches en matière de stratégie et de sécurité. Un Japon sclérosé, empreint d'atavisme, nationaliste et renfermé ne peut qu'aggraver la situation. 
La seule solution est l'ouverture, non seulement de l'économie, mais aussi de la société, des universités, des médias, des groupes de réflexion, et même des bars et des bains publics. Beaucoup de jeunes Japonais - parmi les plus intelligents et les plus entrepreneurs - aspirent à vivre dans une société ouverte, mais ils prennent actuellement le chemin de l'émigration. 
Un Japon ouvert serait, par définition, plus tourné vers l'extérieur, parlerait suffisamment anglais pour communiquer en Asie et dans le monde entier, et recevrait davantage l'influence d'idées étrangères, notamment sur la guerre et la culpabilité. Il y a 150 ans que les "vaisseaux noirs" de la marine américaine ont ouvert le Japon par la force. 

Pour la sauvegarde d'un Internet ouvert 
LA HAYE – Certaines propositions touchant à la gouvernance d'Internet risquent de provoquer de sérieux conflits. Le monde en ligne, après tout, a fourni d'énormes débouchés à des milliards d'habitants, en grande partie parce qu'il n'a jamais été gouverné. 
Et pourtant, comme l'Internet croît en importance, il en va de même pour les risques inhérents à l'absence de réglementation. Il existe un risque de plus en plus grand que la plate-forme ouverte à laquelle nous sommes tous attachés soit de plus en plus colonisée par la cupidité des entreprises, l'activité criminelle et les conflits entre États. 
La vision utopique selon laquelle des gouvernements et d'autres institutions doivent être tenus à l'écart ne tient pas compte du rôle que les pays jouent déjà sur Internet, souvent secrètement. Elle n'explique pas non plus le fait que des sociétés géantes exploitent cet environnement en grande partie non réglementé pour s'établir comme de nouveaux souverains. 
Quand un pays censure le contenu en ligne à grande échelle, ou emploie des moyens détournés numériques pour surveiller ses citoyens, Internet tout entier en ressent l'impact. De même, lorsque les entreprises qui comptent des milliards d'utilisateurs dispersés à travers le monde subissent des vols de données, ou choisissent de poursuivre le profit au détriment des droits de l'homme universels, nul ne peut désigner à l'heure actuelle un organisme capable de leur demander des comptes. 
Le respect des principes de base nécessite un système de d'équilibre des pouvoirs : des mécanismes qui peuvent s'assurer de la garantie des droits de l'homme et de la vie privée, tout en tenant compte des préoccupations légitimes de sécurité. 
Ces premières mesures sont importantes, mais si le processus ne conduit pas finalement à des accords contraignants, ils auront alors peu de chances de maintenir un Internet sûr et en ordre de marche. Des révélations sur une surveillance en ligne omniprésente érodent déjà la confiance en Internet et dans sa facilité pour communiquer, pour accéder à l'information et pour faire du commerce. 
Il est essentiel que les protocoles centraux d'Internet fassent l'objet d'une zone neutre, libre de toute ingérence par toute partie, selon une recommandation adressée par le Conseil scientifique au gouvernement néerlandais. Cette mesure, qui ne fonctionnera qu'à condition d'être contraignante, est dans l'intérêt de tous les pays et de toutes les entreprises. 
Le Commission mondiale sur la gouvernance d'Internet (dont je fais partie) a présenté une proposition pour établir « un nouveau pacte social » entre les citoyens, leurs représentants élus, les forces publiques et de renseignement, les entreprises, les organismes de la société civile, les programmeurs et les développeurs. Parmi ces dispositions figurent la reconnaissance de la vie privée et la protection des données personnelles comme droit humain fondamental, et un appel à la création de règlements clairs, précis et transparents, pour fixer des limites à la surveillance du gouvernement et à l'utilisation des données des consommateurs par les entreprises. 
Les entreprises qui stockent ou transmettent les données des consommateurs vont probablement assumer une plus grande responsabilité d'intrusion illégale, de dommages, ou de destruction. Et il faut encourager les efforts des gardiens techniques d'Internet, en vue d'incorporer des solutions pour promouvoir les droits de l'homme au sein des normes et des protocoles, y compris par le chiffrage des données de bout en bout. 
Un contrat social de ce type et un processus multipartite ne remplaceront pas un contrôle judiciaire ni le droit international des droits de l'homme. Les institutions de gouvernance actuelles doivent se pencher sur la réglementation d'Internet. 

Résister à l’anti-progressisme 
LONDRES – Il est rare qu’un discours politique me sorte de ma routine. Mais c’est exactement ce qui s’est passé cet été à la lecture d’un discours remarquable de Viktor Orbán, Premier ministre de plus en plus autoritaire de Hongrie. 
La dernière fois qu’il a commis un discours aussi remarquable était il y a vingt cinq ans ; il était alors un jeune homme investit dans la chute du communisme en Europe. S’exprimant en juin 1989 aux deuxièmes obsèques de Imre Nagy – leader du mouvement anti-soviétique hongrois en 1956 – Orbán avait fermement exigé le retrait des troupes soviétiques du territoire hongrois. 
Son discours en faveur de ce qu’il a appelé « l’état non-progressiste », proposait cinq exemples réussis de « systèmes qui ne sont pas occidentaux, ni libéraux, ni des démocraties libérales, et peut-être même pas des démocraties. » La Russie et la Chine étaient citées parmi ces exemples. 
Comme si le rideau de fer et les tanks qui ont écrasé le gouvernement de Nagy – et le jeune Orbán lui-même – n’avaient jamais existé. La Russie et la Chine ne sont peut-être plus communistes, mais elles sont certainement anti-progressistes, et indubitablement non démocratiques. 
La Russie se situe quelque part entre autoritarisme et totalitarisme ; et en dépit de ses récents progrès économiques, la Chine, puissance asiatique montante, n’en reste pas moins dans le même camp. Les remarques d’Orbán, et l’annonce dans la foulée de plusieurs plans visant à mettre en œuvre sa vision d’un « état anti-progressiste », ont créé un choc. 
Comment peut-il proférer de telles opinions en tant que dirigeant d’un état membre de l’Union Européenne, laquelle remplit les coffres de son gouvernement grâce à ses subventions ? La vérité est qu’Orbán se fait l’écho d’un argument de plus en plus répandu (même si généralement exprimé avec plus de délicatesse). 
Ce qu’Orbán qualifie de « démocraties libérales, » les Etats-Unis et l’Europe, sont effectivement accablées de problèmes internes. Aux Etats-Unis, une vie politique polarisée, des remaniements de circonscriptions, et une constitution qui semble plus dans le contrôle que dans les équilibres, ont empêché les réformes et laissé le pays apparemment à la dérive dans des eaux houleuses. 
L’Amérique demeure indispensable ; hélas, elle a laissé s’enraciner l’idée selon laquelle elle était inapte au travail. Dans ce même temps, l’Europe semble incapable de maintenir le contrat social qui soutenait le boom économique d’après-guerre. 
L’économie du continent qui réussit le mieux, l’Allemagne, insiste pour que ses partenaires poursuivent son style de conservatisme budgétaire, étouffant ainsi la croissance qui faciliterait la mise en œuvre de réformes difficiles. Dans un contexte où les démocraties mondiales les plus prospères sont obsédées par leurs récents échecs, la politique internationale dérive vers des perspectives au potentiel plus dangereux. 
Une dissuasion sensée, de l’audace pour réformer les institutions internationales, et une disposition à assumer les responsabilités sont victimes du sens exagéré de l’Occident de l’échec et de l’impasse politique. Et pourtant, à l’heure où les démocraties occidentales semblent moins à même d’agir, il leur en sera demandé toujours plus. 
L’hiver s’annonce difficile à Moscou et à Saint Petersburg. Même la croissance supersonique de la Chine commence à connaître des soubressauts ; certains économistes, dont Larry Summers, prédisent que tout cela pourrait s’arrêter brutalement. 
Au niveau national (notablement à Hong Kong) et à l’étranger, la Chine donne l’impression que le mot « compromis » n’existe pas en mandarin. Les modèles politiques putatifs d’Orbán deviendront probablement d’autant plus retentissants et nationalistes en politique étrangère, ne serait-ce que pour tenter de préserver un soutien national. 
Les démocraties libérales du monde doivent à nouveau retrouver confiance en elles. Elles doivent faire la preuve que les remarques d’Orbán n’auront été rien de plus que de pompeuses absurdités. 

Des idées orphelines 
CHICAGO - Depuis la décision « Citizens United » de la Cour Suprême des Etats-Unis, qui a interdit au gouvernement de réduire les dépenses des partis politiques indépendants et des syndicats, les préoccupations à l'égard de l'influence des intérêts des entreprises se développe. Mais les contributions politiques ne sont que l'une des raisons pour lesquelles les intérêts des entreprises ont tant de pouvoir. 
Par exemple, une exonération fiscale temporaire pour rapatrier les bénéfices étrangers a été baptisée « Loi américaine de création d'emplois ». Il est plus facile de défendre un projet de loi qui (prétendument) profite à tous les membres de la société plutôt qu'à un petit groupe de ses membres les plus privilégiés. 
Plus important encore, le lobbying quasi-gouvernemental des prêteurs hypothécaires Fannie Mae et Freddie Mac n'aurait pas connu un tel succès sans l'idée de « société de propriété ». Qui pourrait s'opposer à l'idée de faire de tous les Américains des propriétaires ? 
Les nouvelles idées sont comme de nouveaux médicaments. Tandis que quelques pharmacologues consacrent leur vie à rechercher le traitement contre le cancer, indépendamment de toutes les incitations pécuniaires, beaucoup d'entre eux sont guidés par l'espoir de déposer un brevet lucratif. 
Même si les chercheurs eux-mêmes sont uniquement motivés par le plus noble des buts, leur besoin de financement les force à tenir compte de la rentabilité. C'est pourquoi nous avons ces « médicaments orphelins » pour lesquels on ne trouve pas assez d'argent, parce qu'ils ne guérissent que des maladies rares ou des maladies (comme le paludisme) qui touchent les personnes qui n'ont pas les moyens de s'offrir ces médicaments. 
Les chercheurs n'obtiennent pas de brevets, mais ils obtiennent des citations, de la reconnaissance et de l'avancement. Bien que certains chercheurs consacrent leur vie à la recherche de la vérité indépendamment de tout bénéfice personnel, beaucoup d'entre eux sont motivés par l'espoir de la célébrité académique et de l'argent qui en découle. 
Même si les chercheurs eux-mêmes sont uniquement motivés par le plus noble des buts, leur besoin de financement les force à tenir compte de la demande d'idées. Et si le financement n'est pas un problème majeur, le mécanisme d'amplification d'une idée (et donc sa diffusion finale) dépend néanmoins de la force de son attrait dans un effort de lobbying. 
En 1990, il a co-écrit un article sur la rémunération des cadres, en arguant qu'elle n'était pas suffisamment liée au rendement. Bien que les auteurs aient utilisé un étalonnage insoutenable pour déterminer que la sensibilité de la rémunération au rendement était trop faible, l'article a été publié dans un grand journal économique, a été discuté en bonne place dans le Harvard Business Review et est à présent un des articles les plus cités en économie. 
Les entreprises ont aimé le premier article, parce qu'il a déplacé la discussion du montant des traitements payés aux cadres (un sujet très controversé) vers la manière dont ils devraient être payés (une question plus technique et moins litigieuse). Et comme les entreprises ne peuvent pas faire payer les cadres de leur poche pour leur mauvais rendement, le changement d'orientation de l'article a fini par justifier une augmentation de salaire. 
Du capital-risque aux télécommunications, de l'industrie de la construction aux syndicats d'enseignants, il y a beaucoup de demandes de preuves qui célèbrent les bienfaits de ces industries et qui justifient (implicitement ou explicitement) des subventions gouvernementales en leur faveur. Il n'y a pas de demande de preuves aussi organisée et active pour savoir si toutes ces subventions sont des sources de distorsion, de gaspillage ou si elles ne risquent pas de rendre les entreprises plutôt moins concurrentielles que davantage concurrentielles. 
Un ordre du jour en faveur des entreprises vise à maximiser les bénéfices des sociétés existantes ; un ordre du jour de en faveur du marché, en revanche, cherche à encourager les meilleures conjonctures économiques pour chacun. Qui profite de la preuve qu'une industrie est trop concentrée, que ses marges de profit sont trop élevées et que les consommateurs se font arnaquer ? 
Comme pour les médicaments contre le paludisme, des millions de personnes bénéficieraient d'une telle idée, mais leur capacité à payer est limitée. Et bien sûr, dans la plupart de ce que nous, économistes, écrivons – et plus encore, dans ce que nous enseignons dans les écoles de commerce – il est difficile de faire la différence entre être en faveur du marché et d'être en faveur des entreprises. 


Le Pakistan de Ben Laden 
NEW DELHI – L’exécution d’Oussama Ben Laden par un commando des forces spéciales américaines au cours d’un assaut par hélicoptères d’une villa cossue situé près d’Islamabad rappelle la capture d’autres dirigeants d’Al Qaïda, dans d’autres villes pakistanaises. Une fois de plus, nous pouvons constater que les véritables sanctuaires terroristes ne sont pas situés le long des frontières du Pakistan avec l’Inde et l’Afghanistan, mais au cour même du Pakistan. 
Ce fait souligne une autre réalité fondamentale – la lutte contre le terrorisme international ne pourra être remportée sans une démilitarisation et une normalisation du Pakistan, avec notamment un rééquilibrage des relations entre les sphères civile et militaire du pays et une reprise en main des éléments scélérats des services de renseignement (ISI) du Pakistan. 
D’autres dirigeants terroristes capturés au Pakistan depuis le 11 septembre 2001 – dont Khalid Cheikh Mohammed, le numéro trois d’Al Qaïda, Abou Zubeida, le responsable des opérations de la nébuleuse terroriste, Yasser Jazeeri, Abou Faraj Farj, et Ramzi Binalsheikh, l’un des coordinateurs de l’attentat du 11 septembre – l’ont tous été dans des villes pakistanaises. S’il y a bien un côté étonnant à la planque de Ben Laden, c’est qu’elle était située à Abbottabad, dans le voisinage immédiat d’une académie militaire. 
On ne peut que présumer de l’importance de la protection dont bénéficiait Ben Laden de la part de certains éléments de l’establishment militaire pakistanais pour avoir pu échapper à la traque des Américains pendant presque dix ans. Le localiser n’a été possible que lorsque les Etats-Unis, au risque de rompre les relations de longue date qu’ils entretiennent avec l’armée pakistanaise et l’ISI, ont déployé des agents de la CIA, des commandos des forces spéciales et des mercenaires au Pakistan même, sans en informer l’armée pakistanaise. 
Ces dernières années, la mouvance Al Qaïda, affaiblie par la mort ou la capture de ses principaux dirigeants, et avec Ben Laden terré au Pakistan, avait déjà perdu la capacité de commettre un attentat international de grande ampleur ou de menacer les intérêts américains. Avec la mort de Ben Laden, il est probable qu’Al Qaïda, en tant qu’organisation, se disloque peu à peu. 
Ce sera ce genre d’éléments qui aura la capacité de lancer des attentats transnationaux de grande envergure, comme l’attentat de Bombay en 2008. Même en Afghanistan, le principal ennemi militaire des Américains n’est pas Al Qaïda, mais les Talibans renaissants qui trouvent un refuge sûr au Pakistan. 
Il est intéressant de noter qu’au moment où la CIA se rapprochait de Ben Laden, le chef d’état-major américain, l’amiral Mike Mullen, a pour la première fois publiquement établi un lien entre l’armée pakistanaise et certains combattants auxquels font face les troupes américaines en Afghanistan. Les milices islamistes créées au Pakistan continuent à agir librement, et tant l’armée que les services de renseignement pakistanais répugnent à couper les liens intimes noués avec des éléments extrémistes et terroristes. 
Malgré une aide de 20 milliards de dollars octroyée depuis septembre 2001 par les Etats-Unis au Pakistan pour lutter contre le terrorisme, ils n’ont bénéficié au mieux que d’une aide réticente et au pire d’une coopération fourbe. Aujourd’hui, l’échec de la politique américaine concernant le Pakistan apparaît clairement, dans le contexte d’une hostilité marquée de la population envers les États-Unis. 
Au lieu de contribuer à l’établissement d’institutions civiles solides, les Etats-Unis ont dorloté l’establishment militaire pakistanais, infiltré par les djihadistes, comme l’aide militaire supplémentaire de 3 milliards de dollars prévue pour la prochaine année fiscale le démontre. Après que le dictateur Pervez Musharraf ait été contraint de quitter le pouvoir, le nouveau gouvernement civil pakistanais a donné l’ordre à l’ISI de rendre compte au ministre de l’Intérieur, mais cette initiative n’a reçu aucun soutien de la part des Etats-Unis et l’armée a rapidement fait échouer cette tentative visant à affirmer le contrôle des services de renseignement par les institutions civiles. 
Après son élection à la présidence, Barack Obama a annoncé un déploiement militaire de grande envergure en Afghanistan, tout en multipliant le montant de l’aide accordée au Pakistan, en faisant le principal bénéficiaire de l’aide américaine, même si les dirigeants talibans et les éléments restants d’Al Qaïda continuent à trouver un asile sûr au Pakistan. Cette situation n’a fait qu’approfondir l’engagement des Etats-Unis dans une guerre autre que celle qu’ils devraient mener et encourager le Pakistan à financer les Talibans afghans, alors même que les attaques répétées des Etats-Unis ont continué à affaiblir Al Qaïda. 
Ce sont les généraux soi-disant laïcs qui ont permis l’émergence des forces djihadistes et engendré les Talibans, Lashkar-e-Taiba, la milice de Jalaluddin Haqqani, et d’autres groupes extrémistes. Et en faisant porter la responsabilité de leur politique de terrorisme par procuration aux marionnettes que sont les mollahs, les généraux ont fait croire aux Etats-Unis que la solution au problème est de contenir la frange religieuse – au lieu des marionnettistes. 
En fait, la plongée du Pakistan dans les ténèbres djihadistes ne s’est pas produite sous l’égide d’un gouvernement civil, mais sous deux dictatures militaires – dont l’une a nourri et relâché les forces djihadistes et l’autre amené le pays au bord du précipice. 
Sans une réforme de l’armée pakistanaise et des services de renseignement, il sera impossible d’envisager une fin du terrorisme transnational – et l’établissement d’une véritable nation au Pakistan. Comment le Pakistan peut-il être un État « normal » quand l’armée et le renseignement échappent au contrôlent des institutions civiles et que le véritable pouvoir est aux mains des généraux ? 
Avec la mort de Ben Laden, la seule manière dont Al Qaïda pourrait se reconstituer dépend de la capacité de l’armée pakistanaise à réinstaller un régime qui lui soit inféodé à Kaboul. Tant que l’emprise de l’armée sur le pouvoir n’est pas desserrée et les services de renseignement mis au pas, il est probable que le Pakistan demeure l’épicentre de la menace terroriste qui pèse sur le monde. 

Le keynésien qui ne dit pas son nom 
LONDRES – Les observateurs financiers britanniques sont de plus en plus nombreux à craindre que le chancelier de l’Échiquier George Osborne ne soit pas aussi déterminé à réduire la dépense publique qu’il le prétend. En effet, bien qu’Osborne ne cesse de se fixer des échéances d’équilibre du budget, dès lors qu’expirent ces échéances – et face à un budget encore et toujours en déséquilibre – il se contente d’en élaborer un nouveau. 
Lorsqu’Osborne est devenu chancelier en 2010, le déficit budgétaire – à savoir les dépenses moins les recettes – s’élevait à 153 milliards £ (239 milliards $), soit 10,2 % du PIB. Le nouveau chancelier a alors promis que d’ici 2015 le déficit retomberait à seulement 37 milliards £, soit 2,1 % du PIB – l’équivalent d’un équilibre entre les recettes et les dépenses actuelles. 
Si l’on s’en tient aux promesses, la dépense aurait dû être désormais réduite de plus de 100 milliards £ ; celle-ci n’a en réalité été réduite que pour moins de moitié, Osborne se contentant d’étendre sur quelques années supplémentaires son programme quinquennal de réductions successives. Ainsi, alors qu’il apparaissait initialement comme la figure emblématique de l’austérité à la britannique, Osborne commence à passer pour une sorte de keynésien qui ne dirait pas son nom. 
Une certaine école de pensée considère que c’est l’engagement, et non les accomplissements, qui conférerait leur crédibilité aux politiques entreprises. La Banque d’Angleterre (BOE) s’est par exemple engagée à recouvrer une inflation de 2 % dans des délais de « moyen terme. » 
L’inflation annuelle n’a jamais atteint 2 % au cours des six dernières années, étant toutefois possible que l’engagement de la BOE ait contribué dans une certaine mesure à la baisse des taux d’intérêt. Il faut s’attendre à ce que les défenseurs d’Osborne avancent ce même argument s’agissant de la politique d’assainissement budgétaire du chancelier. 
La crédibilité de l’assainissement budgétaire, affirmeront-ils sans doute, aurait le même effet stimulant sur la confiance que l’assainissement lui-même. Les économistes appellent cela l’ « effet de signal. » 
En soulignant l’importance de tels signaux, l’économie pénètre en territoire post-moderne. Le signal – en l’occurrence la promesse d’un équilibre du budget – façonne ainsi le monde réel. 
Les individus commencent à se comporter comme si les finances étaient effectivement en équilibre, ignorant le fait qu’elles ne le sont pas. Lorsque l’individu prête crédibilité au discours, il agit d’une manière qui a tendance à conférer une véracité à ce discours. 
S’il s’est révélé apparaître plus keynésien qu’il ne le souhaitait, c’est seulement pour des raisons de pragmatisme. S’il est une chose que les idéologues de l’économie de marché échouent bien souvent à saisir, c’est que la politique a tendance à rendre plus ou moins keynésien tous les responsables politiques. 
Ainsi les dirigeants les plus observateurs reportent-ils bien souvent les coupes qu’exigent pourtant les marchés, contractant des prêts qu’ils savent ne pas être en mesure de rembourser, de sorte de maintenir la continuité des services publics. Il faut bien entendu proportion garder lorsque l’on assimile Osborne à un keynésien du placard. 
Le keynésien pur et dur aurait en effet en 2010 fait prévaloir la nécessité d’une expansion budgétaire sur celle de l’assainissement. Osborne a considéré – ou a semblé considérer – que l’austérité permettrait d’accélérer la reprise économique, en restaurant la confiance dans les finances de l’État. 
Ceci a abouti à une stagnation économique entre 2010 et 2013, qui a éroder la capacité d’Osborne à remplir ses objectifs de réduction du déficit. Osborne ayant récemment promis de nouvelles réductions des dépenses, et fixé un nouveau calendrier d’équilibrage des finances sur cinq ans, la question consiste à savoir s’il tiendra cette fois-ci parole. 
Existe-t-il pour autant une raison d’espérer que cette reprise ne sera pas menacée par une nouvelle période d’austérité de cinq ans, qui conduirait Osborne (ou son successeur) à reporter à nouveau l’échéance ? Nous sommes tous d’accord sur l’existence d’une corrélation entre l’état du budget et celui de l’économie. 

Les connaissances pour le progrès 
Dans son plaidoyer Bill for the More General Diffusion of Knowledge, Thomas Jefferson prônait « un réseau général d’enseignement » dont tous les citoyens bénéficieraient, « du plus riche au plus pauvre ». C’était le premier pas vers la création du réseau américain d’éducation publique – une institution qui a permis au pays de se propulser au sommet du monde. 
Les investissements en éducation servaient de catalyseur à la croissance économique, à la création d’emploi et à une plus grande ascension sociale. Comme Claudia Goldin et Lawrence Katz l’ont démontré, c’est cet « exceptionnalisme » américain en éducation qui a permis au pays d’avoir une longueur d’avance sur les pays européens qui ont sous-investi dans leur capital humain. 
En fait, l’économie internationale devenant de plus en plus dépendante du savoir, l’éducation et les compétences de la population d’un pays sont plus importantes que jamais pour assurer son avenir. Les pays qui n’établissent pas des réseaux d’éducation inclusifs se trouvent maintenant devant la perspective d’une croissance anémique, d’une hausse d’inégalité et des pertes de débouchés sur les marchés mondiaux. 
Dans un tel contexte, certains des débats contemporains sur l’éducation semblent bizarrement provenir d’une autre époque. L’économiste de Harvard Ricardo Hausmanncritiquait récemment ce qu’il décrivait comme la « clique de l’éducation à tout prix » qui prône une stratégie de croissance fondée exclusivement sur l’éducation. 
L’accroissement de l’enseignement dans des pays dont les institutions ont des carences, où la gouvernance est déficiente et où la mauvaise gestion macro-économique freine les investissements donne une recette infaillible pour une économie à faible productivité et chômage élevé. En Afrique du Nord, la dissonance entre le réseau de l’enseignement et le marché de l’emploi a laissé des jeunes gens éduqués sans perspective décente de carrière – une situation qui a contribué aux révolutions du printemps arabe. 
Des analyses sérieuses – des œuvres d’Adam Smith aux travaux de Robert Solow et de Gary Becker et, plus récemment, d’Eric Hanushek – confirment l’importance de l’éducation pour constituer un capital humain productif. Un écart-type au-dessus des notes obtenues dans le cadre du Programme international d’évaluation des étudiants de l’OCDE est corrélé avec une hausse de 2 % dans le taux de croissance à long terme par habitant d’un pays. 
L’éducation n’est peut-être pas la solution miracle pour régler les problèmes de faible croissance, mais il est difficile de nommer un pays qui a connu une transformation économique sans progrès en matière d’éducation. 
Les économistes de la Banque mondiale ont eux aussi contribué à quelques propositions bidon dans le débat sur l’éducation. Dans une communication, Shanta Devarajan critique le point de vue que l’éducation est un bien public essentiel dont le financement et la prestation doivent être assurés par l’État, avançant qu’elle doit plutôt être considérée comme un bien privé, fourni par le marché aux clients – c.-à-d., les parents et les enfants – qui recherchent des bénéfices de nature privés. 
Elle est néanmoins un bien « tutélaire », que l’État devrait offrir à titre gratuit, en raison des rendements élevés privés et sociaux qui ne seraient jamais réalisés si les parents n’y investissaient pas assez, ou si les plus démunis en étaient exclus. Par exemple, les progrès en éducation – surtout chez les filles – sont étroitement liés aux améliorations des taux de survie et de l’alimentation des enfants ; à la santé maternelle, ainsi qu’à des salaires plus élevés. 
Il est temps de passer à autre chose que des débats stériles fondés sur des logiques bancales pour se concentrer sur les vrais enjeux en éducation – des défis qu’il faut relever pour pouvoir atteindre les Objectifs pour le développement durable qui vise à assurer d’ici 2030 une éducation primaire et secondaire de qualité pour tous. Le sommet d’Oslo représente une occasion majeure d`établir les bases du succès. 
Un document de référence du sommet souligne l’absence d’investissements en éducation des administrations successives au Pakistan, dont la population non scolarisée est actuellement la deuxième plus nombreuse au monde. Au cœur du problème résident des politiciens plus enclins à faciliter l’évasion fiscale des nantis qu’à améliorer l’accès à l’instruction des enfants les moins favorisés. 
Secundo, il faut que les bailleurs internationaux redressent la trajectoire descendante de l’aide pour l'éducation. Même avec un effort accru de mobilisation des ressources, il faudra environ 22 milliards $ annuellement d’aides pour atteindre l’objectif d’une éducation universelle au premier cycle du secondaire. 
Au Nigeria, par exemple, les garçons vivant en milieu urbain provenant du 20 % des ménages les plus fortunés restent à l’école pendant dix ans en moyenne, tandis que les filles vivant dans les régions rurales du nord ne doivent espérer que deux années de scolarité, tout au plus. Pourtant, comme un autre document de référence du sommet d’Oslo le démontre, le financement de l’éducation est orienté vers les nantis dans la plupart des pays. 
Finalement, les autorités gouvernementales et les agences d’aide humanitaire doivent délaisser les expériences axées uniquement sur le marché et de s’engager dans une refonte complète de leur réseau d’enseignement. L’une des principales priorités étant les enseignants, qui ont besoin d’intéressements substantiels, de formations concrètes et de réseaux d’administration fiables pour les aider à transmettre un véritable savoir aux élèves. 
Alors que les dirigeants des pays se réunissent à Oslo, des millions de parents se démèneront pour assurer que leurs enfants reçoivent l’instruction qui leur est due – une éducation qui leur permettra d’améliorer leur condition de vie personnelle et familiale. Pour ces parents, l’instruction de leurs enfants est source d’espoirs. 

Lost in Transition 
Et cela n’est jamais tant manifeste que dans les analyses prospectives des économies émergentes. Ces derniers mois, l’enthousiasme qu’avait suscité la résilience économique de ces pays dans le sillage de la crise de 2008 ainsi que leur potentiel de croissance a laissé place à la morosité, et certains économistes, dont Ricardo Hausmann, annoncent déjà la fin de la fête pour les marchés émergents (“the emerging-market party”). 
Pour beaucoup, le récent ralentissement de la croissance diversifiée dans les économies émergentes n’est pas cyclique, mais la traduction de défauts structurels sous-jacents. Cette interprétation contredit ceux qui comme moi, il n’y a pas si longtemps, anticipaient une substitution des moteurs de l’économie mondiale par laquelle les sources de croissance autonomes dans les économies émergentes et en développement compenseraient le retard des économies avancées en difficulté. 
Pour la plupart des économies avancées, la crise financière il y a cinq ans marquait la fin d’une période prolongée de consommation intérieure financée par la dette, fondée sur les effets de richesse dérivés d’une surévaluation insoutenable des prix des actifs. La crise a donc entrainé la fin du modèle de croissance chinois fondé sur les exportations qui avait maintenu à flot les prix des matières premières, ce qui avait permis de relancer la croissance du PIB dans les pays en développement exportateurs de matières premières. 
Dans un tel contexte, on ne pouvait raisonnablement s’attendre à un retour aux courbes de croissance d’avant la crise, même après que les économies avancées aient terminé leur processus de désendettement et corrigé leur bilan. Mais on s’attendait tout de même à ce que les performances économiques des pays en développement divergent de celles des pays développés et contribuent à relancer la production mondiale en trouvant de nouvelles sources autonomes de croissance. 
Selon cette vision, des bilans privés et publics sains et les goulots d’étranglement dans les infrastructures existantes permettraient un accroissement des investissements et une plus forte productivité des facteurs totaux dans de nombreux pays en développement. La convergence technologique et le transfert des excédents de main d’œuvre vers des secteurs d’activités négociables plus productifs se maintiendraient, en dépit d’une croissance apathique dans les économies avancées. 
Dans le même temps, le développement rapide des classes moyennes dans l’ensemble du monde en développement constituerait une nouvelle source de demande. Et compte tenu de leur part croissante dans le PIB global, les pays en développement assureraient une relative demande pour les matières premières, ce qui éviterait un retour aux prix bas des années 1980 et 1990. 
Les progrès dans les politiques économiques des pays en développement dans la décennie qui a précédé la crise financière globale – et qui leur ont permis de mieux gérer cette crise – a renforcé cet optimisme. En effet, les pays émergents ont largement admis la nécessité d’une stratégie globale, avec des mesures ciblées et de profondes réformes structurelles, pour développer de nouvelles sources de croissance. 
Premièrement, la motivation des économies émergentes à transformer leur modèle de croissance a été moins forte que prévue. L’environnement économique global – caractérisé par des montants massifs de liquidités et des taux d’intérêt faibles, conséquences de la politique monétaire non conventionnelle des économies avancées (unconventional monetary policy) – a conduit la plupart des économies émergentes à utiliser leur espace politique pour renforcer les moteurs de croissance existants plutôt que d’en développer de nouveaux. 
Les pays comme la Russie, l’Inde, le Brésil, l’Afrique du sud, et la Turquie ont utilisé cette marge de manœuvre disponible pour encourager le crédit afin de soutenir la consommation, sans pour autant augmenter les investissements. La dette des sociétés non financières chinoises s’est dramatiquement alourdie, en partie la conséquence d’investissements immobiliers douteux. 
En outre, rien n’a été fait pour anticiper la fin des gains des termes d’échange dans les pays riches en ressources comme la Russie, le Brésil, l’Indonésie et l’Afrique du Sud, qui sont confrontés à une hausse des coûts salariaux et à des limitations en terme de capacité d’approvisionnement. La faiblesse budgétaire et la fragilité de la balance des paiements se sont par ailleurs accentuées en Inde, en Indonésie, en Afrique du Sud, et en Turquie. 
Le deuxième problème concernant les prévisions relatives aux économies émergentes est leur incapacité à prendre en considération la vigueur avec laquelle les intérêts particuliers et d’autres forces politiques se sont opposés aux réformes – une omission majeure, compte tenu des efforts intermittents de ces pays à entreprendre des réformes avant 2008. Cet inévitable décalage entre les réformes et les résultats a donc constitué un frein. 
Néanmoins, en dépit d’une surévaluation évidente des perspectives des économies émergentes dans le sillage de la crise, la morosité des perspectives qui dominent aujourd’hui les gros titres de la presse est tout aussi exagérée. Un certain nombre de facteurs indiquent que le rôle des économies émergentes dans l’économie globale continuera de croitre – mais à un rythme plus lent ou de manière moins spectaculaire que précédemment envisagé. 
Cet été, la simple suggestion d’un éventuel revirement de la politique monétaire américaine avait généré un bond des rendements de titres, et déclenché une cession massive d’actifs dans plusieurs économies émergentes. Cette expérience servira peut être d’avertisseur pour les dirigeants de ces pays. 

La question du leadership allemand 
FRANCFORT – Beaucoup de gens se plaignent dans les pays en crise de la zone euro : ils estiment que l'origine de leur souffrance est un régime rigide d'austérité économique (réduction des salaires et des retraites, hausse d'impôts et montée du chômage), imposé par l'Allemagne. 
Avec un faible taux de chômage et des finances publiques relativement saines, elle est aussi la plus performante, du moins pour le moment. Ainsi l'Allemagne est invitée à prendre les devants pour sauver la zone euro, un résultat qui est non seulement dans l'intérêt de l'ensemble de la communauté européenne, mais aussi dans celui de l'Allemagne, qui est largement considérée comme ayant tiré le plus grand bénéfice de la monnaie unique. 
Les plaintes concernant l'imposition d'un « régime teutonique » et les appels en faveur d'un leadership allemand semblent se contredire, dans une sorte de dissonance cognitive à l'échelle du continent. En fait, les plaintes et les appels au leadership se renforcent mutuellement. 
Personne ne nie que l'Allemagne ait un intérêt dans la préservation de l'euro. Alors pourquoi n'aiderait-elle pas ses partenaires à surmonter la crise par une aide financière ? 
Cette aide se trouve déjà dans les divers mécanismes de sauvetage : en particulier dans le Mécanisme européen de stabilité et dans les garanties implicites de TARGET 2 qui ont été instaurées depuis le début de la crise. 
La clause de non renflouement qui figurait dans le traité fondateur de l'union monétaire est un corollaire indispensable. Les euro-obligations, par exemple, ne créeraient pas seulement un risque moral : la « taxation sans représentation » violerait elle aussi un principe fondamental de la démocratie et saperait les fondements de l'idée européenne. 
La création d'une union bancaire européenne est un autre domaine dans lequel prévalent les appels malencontreux à la solidarité. Instituer une autorité de contrôle unique et un mécanisme de résolution sont des propositions sensées. 
Pourtant quand le plan de sauvetage est présenté de manière inverse, où l'on demande aux contribuables allemands d'épauler des banques italiennes ou espagnoles téméraires, cela est censé être en quelque sorte un acte de solidarité. Les problèmes existants dans les systèmes bancaires nationaux devraient être résolus au niveau national avant que l'union bancaire n'aille de l'avant. 
Elle doit diriger en respectant les engagements énoncés dans les traités européens. En effet, l'Allemagne a donné un exemple scandaleux et néfaste en 2003-2004, quand elle a sapé le Pacte de stabilité et de croissance en refusant d'y adhérer. 
Walter Hallstein, premier président de la Commission européenne, a souligné à plusieurs reprises que l'Union est fondée sur le principe d'une communauté de nations qui reconnaît la primauté du droit (Rechtsgemeinschaft). Aujourd'hui, la crédibilité ne peut être restaurée que par le retour au respect des traités et des règles. 
Ceux qui violent les règles doivent être avertis et sanctionnés, de préférence de manière automatique. Ceux qui violent systématiquement les règles et vont jusqu'à annoncer qu'ils vont persévérer dans leur mauvaise conduite, ne doivent pas être autorisés à exercer un chantage sur la communauté et doivent finalement envisager de quitter le club. 
Alors qu'elle est sortie de la condition d'État convalescent de l'Europe il y a à peine une décennie, l'Allemagne défait maintenant volontairement (et à tout le moins inconsidérément) les réformes qui ont si bien renforcé son économie. En renforçant la réglementation déjà stricte du marché du travail, en poursuivant une politique énergétique malencontreuse et en inversant la réforme des retraites, l'Allemagne sape sa position économique actuelle et se déplace dans le camp des pays à problèmes. 
Cette régression va prendre du temps, mais va finalement se produire. Par conséquent, les appels en faveur du leadership allemand vont se taire et ses difficultés budgétaires vont mettre fin aux demandes de transferts financiers. 

Un avenir profondément endetté 
TILBURG, PAYS BAS – La décennie des années 80 fut celle au cours de laquelle l’inflation forte fut prétendument mise à la poubelle de l’histoire, tandis que les années 90 n’avaient d’yeux que pour la soi-disant nouvelle économie. Le Gouverneur de la Banque d’Angleterre l’avait qualifiée de décennie NICE pour No Inflation, Continuing Expansion (nulle inflation, croissance continue) – une époque au cours de laquelle l’économie parvint à la terre promise de la croissance forte et de la stabilité des prix. 
La décennie suivante s’avérât être tout d’abord une période de guerre contre la terreur ; puis vint la pire crise financière et économique depuis près d’un siècle – une période au cours de laquelle presque toutes les économies développées traversèrent une profonde récession. 
Mais, compte tenu de la crise économique et financière, on se souviendra de la décennie actuelle comme celle de la dette publique, et dans certaines régions et pays, peut-être même la décennie de la débâcle budgétaire permanente si rien n’est fait. Dans l’Union Européenne par exemple, la dette publique dans les pays les plus importants de l’euro zone et de l’Union Européenne devrait atteindre 100% du PIB ou plus dans les dix prochaines années. 
Faire suffisamment nécessiterait de réduire les déficits budgétaires annuels de 0,5% du PIB par an pendant les dix prochaines années simplement pour améliorer la viabilité moyenne de la dette des gouvernements. Cet effet implique cependant le retrait des plans de relance actuels mis en place par tous les pays. 
Une consolidation budgétaire équivalente à 1% du PIB par an pourrait au cours des dix prochaines années ramener la dette publique aux alentours de 60% du PIB – le plafond imposé par le Pacte de Stabilité et de Croissance de l’Union Européenne. Mais, pour certains pays, comme la Grèce, l’Irlande et l’Espagne, ce ne serait pas suffisant pour viabiliser les niveaux de dettes d’ici à 2020. 
Les déficits gouvernementaux et les dettes publiques augmentant dans de nombreuses économies développées et émergentes, il est fort probable que les marchés financiers exigeront des primes de risques plus élevées par crainte d’éventuels défauts et inflation à venir. Les dettes publiques devraient donc non seulement continuer à augmenter bien plus rapidement que la croissance nominale du PIB, mais les gouvernements seront obligés de consacrer une part croissante de leurs revenus au paiement des taux d’intérêt. 
Bien sur, les gouvernements peuvent réduire considérablement leurs dépenses et augmenter les impôts pour équilibrer leur budget, ou du moins tendre en ce sens, comme l’a vivement démontré la vivacité des débats concernant la Grèce. Mais il y a fort à parier que cette démarche ne soit pas d’une grande aide pour tenter de réduire les déficits car elle constitue un véritable frein à la performance économique. 
Mais même si toutes ces démarches pour réduire les déficits sont mises en ouvre, toutes les prévisions de croissance économique, dont dépend la consolidation budgétaire, demeurent irréalistes pour les années qui suivront. La Commission Européenne a déjà déclaré que certaines prévisions de croissance du PIB de gouvernements européens, mises en avant dans leurs programmes d’austérité budgétaire pour les années à venir, sont beaucoup trop optimistes. 
En d’autres termes, la croissance économique sera structurellement beaucoup plus faible que les chiffres utilisés aujourd’hui pour estimer les déficits et les dettes ne l’indiquent. Il n’est pas surprenant donc que la Commission ait attiré l’attention sur le fait que les expansions budgétaires liées à la crise et le vieillissement de la population soulèvent des questions sur la viabilité des finances publiques de l’Union Européenne. 
De nombreux gouvernements agissent comme si le revers économique était temporaire, et les jours heureux d’avant la crise devaient revenir rapidement. Beaucoup d’économistes expriment pour leur part leur conviction que l’économie mondiale vit un rebond après une profonde dépression, et que la crise actuelle, bien que sévère, est une aberration. 
Croire que la crise à elle seule explique le mauvais état des finances publiques serait faire preuve de naïveté. L’évolution de l’économie globale, d’une décennie de forte croissance structurelle à une longue période de croissance apathique, joue aussi un rôle très important. 
Ce mécanisme est définitivement rompu. En l’absence d’améliorations miraculeuses en croissance de productivité du même ordre que l’internet ou la globalisation, le monde peut s’attendre à une longue période de croissance apathique et à une consolidation budgétaire extrêmement difficile. 
L’ère NICE est bel et bien terminée. Bienvenu à la BAD décennie de dette publique (Big Annual Deficits, gros déficits annuels). 

Un avenir incertain 
Nous venons de traverser la pire crise financière depuis la seconde guerre mondiale. La seule comparaison possible serait avec la bulle de l’immobilier japonais de 1991 (dont le Japon ne s’est toujours pas remis) et avec la Grande Dépression des années 30, même si cette crise a été quantitativement plus importante et qualitativement différente. 
Contrairement à l’expérience japonaise, cette crise est véritablement mondiale et non confinée à un seul pays. Et, contrairement à la Grande Dépression, cette fois-ci, le système financier a été artificiellement maintenu plutôt que d’avoir été autorisé à s’effondrer. 
En 1929, l’encours total du crédit était de 160% du PIB aux Etats-Unis et il a grimpé jusqu’à 250% en 1932. En 2008, nous avons démarré à 365% – et ce calcul ne tient pas compte de l’utilisation généralisée des dérivés, inexistants dans les années 30. 
Un an à peine après la faillite de Lehman Brothers, les marchés financiers sont stabilisés, les marchés boursiers se sont redressés, et l’économie montre des signes de rétablissement. Les affaires reprennent, comme d’habitude, et le crash de 2008 n’est plus qu’un mauvais rêve. 
Malheureusement, la reprise pourrait bien s’essouffler et nous pourrions être confrontés à un second revers économique, bien que je ne sois pas certain de l’échéance, 2010 ou 2011. 
Si cette reprise devait durer, ils seront nombreux à penser que cela continuera ainsi. Mais à mon avis, cette situation est caractéristique de situations totalement déséquilibrées lorsque les perceptions sont en décalage avec à la réalité. 
Ils sont nombreux à ne pas s’être rendu compte que cette crise était différente des précédentes, que nous sommes à la fin d’une ère. D’autres, dont je fais partie, n’ont pas réussi à anticiper l’étendue du rebond. 
Les autorités financières internationales ont globalement géré la crise de manière identique aux précédentes : ils ont renfloué les institutions défaillantes et mis en place des plans de sauvetage monétaires et budgétaires. 
En d’autres termes, les gouvernements ont du apporter des garanties pour qu’aucune autre institution dont la faillite aurait mis le système en danger ne soit autorisée à faillir. C’est là que la crise s’est répandue à la périphérie de l’économie mondiale, parce que les pays de la périphérie n’étaient pas en mesure d’apporter des garanties aussi fortes. 
L’Europe de l’est a été la plus durement frappée. Ces pays ont utilisé les bons bilans de leur Banque Centrale pour pomper de l’argent dans le système et pour garantir la responsabilité des banques commerciales, tandis que les gouvernements optaient pour le financement des déficits pour stimuler l’économie à une échelle sans précédent. 
Mais c’est une grave erreur d’interprétation que de penser, comme semble le faire la grande majorité des acteurs du secteur, que le système financier mondial a échappé à la catastrophe et que les affaires reprennent comme d’habitude. Pas moyen de remettre les pièces du puzzle ensembles. 
La mondialisation des marchés financiers initiée dans les années 80 a permis la libre circulation du capital financier, rendant difficile sa taxation ou sa régulation, et le plaçant dans une position privilégiée : les gouvernements ont du se concentrer sur les exigences du capital international plutôt que de satisfaire leurs propres citoyens. 
Mais le système financier mondial qui en est sorti était fondamentalement instable parce que bâti sur un principe erroné selon lequel les marchés financiers pouvaient être laissés à eux-mêmes en toute sécurité. C’est pour cela qu’il s’est écroulé, et c’est pour cela qu’il ne peut être réassemblé. 
Les marchés mondiaux ont besoin d’un système de régulation mondiale, mais les régulations existantes sont ancrées dans le principe de souveraineté nationale. Des accords internationaux existent, notamment les Accords de Bâle sur les minima de fonds propres des banques ; et la coopération entre les régulateurs du marché est bonne. 
Ce qui donne lieu à ce que l’on pourrait qualifier de protectionnisme financier ; un protectionnisme financier qui perturbe et qui peut même détruire les marchés financiers mondiaux. Les régulateurs britanniques ne dépendront plus jamais des autorités islandaises et les pays d’Europe de l’est ne veulent pas rester dépendants des banques étrangères. 
Dans le cas contraire, les arbitrages pourraient étrangler les marchés. L’activité se déplacerait vers des pays dans lesquels le « climat régulateur » serait le plus favorable, exposant d’autres pays à des risques qu’ils ne peuvent assumer. 
Il sera difficile de mettre tout le monde d’accord sur des régulations uniformes. Chaque pays a des intérêts différents, ce qui amène à des solutions différentes. 
C’est le cas en Europe où les états membres de l’Union Européenne n’arrivent pas à convenir d’un système commun de règles financières. Comment le reste du monde pourrait-il y parvenir ? 
Dans les années 30, le protectionnisme commercial a contribué à aggraver une situation déjà mal en point. Dans notre économie globalisée d’aujourd’hui, la montée d’un protectionnisme financier constitue un encore plus grand danger. 

Notre avenir énergétique 
Tout ce qui se rapporte à la question de l'énergie semblait simple avant la guerre en Irak. Les Etats-Unis allaient renverser Saddam, les vastes réserves pétrolières de l'Irak deviendraient accessibles après une brève période de reconstruction et les prix mondiaux du pétrole chuteraient à moins de 20 dollars le baril. 
Le premier problème concerne la dépendance de plus en plus risquée envers le pétrole du Moyen-Orient. Personne ne connaît la quantité de pétrole restante et les coûts d'extraction, mais le point culminant de la production pétrolière mondiale sera probablement atteint au cours du prochain quart de siècle, peut-être même au cours des années à venir. 
Entre-temps, la demande mondiale pour l'énergie montera en flèche avec le développement des économies de la Chine, de l'Inde, du Brésil et d'autres pays. Si le Moyen-Orient se trouve déjà à un point de rupture, imaginez ce qui se produirait si la concurrence pour le pétrole du Moyen-Orient s'intensifiait entre l'Amérique, l'Europe, la Chine, l'Inde, le Japon et d'autres pays. 
Le deuxième grand défi concerne notre système énergétique moderne qui déstabilise le climat mondial. Le pétrole et d'autres combustibles fossiles (le charbon et le gaz naturel) entraînent des changements sur le long terme dans le climat mondial, mais peu de personnes sont conscientes des risques. 
Trois problèmes sont largement méconnus : 
· le changement climatique affectera chaque aspect, tel que les modèles de température, de pluviosité et de tempête, et apportera des changements fondamentaux dans l'environnement physique, comme la montée du niveau de la mer et des changements dans la chimie de l'océan. Les effets sont imprévisibles, mais devraient être immenses en termes de production végétale, de maladies, de coûts et de disponibilité de l'irrigation et de l'eau potable, de l'érosion côtière, etc. ; 
· le changement climatique risque de ne pas être progressif. La longue histoire du changement climatique montre les risques présentés par des changements spectaculaires et soudains en l'espace de quelques décennies ; 
· les humains peuvent mal réagir à de tels changements car les changements au niveau des schémas des moussons ou des niveaux de la mer et les problèmes économiques qui en découlent pourraient provoquer une agitation politique massive, des déplacements de réfugiés et un conflit violent. 
Certains alarmistes déclarent que nous devons réduire radicalement l'utilisation de l'énergie au niveau mondial, sapant ainsi l'économie mondiale. Il est possible d'atteindre des efficiences en matière d'utilisation de l'énergie, mais elles ne peuvent résoudre ni le problème des approvisionnements en pétrole sur le long terme ni celui du changement climatique. 
D'autres déclarent que nous devons nous débarrasser des combustibles fossiles et nous tourner vers les sources d'énergie renouvelables telles que le soleil ou le vent. Ces alternatives sont toutefois onéreuses et ne peuvent pas remplacer de façon réaliste les combustibles fossiles. 
Heureusement, si nous planifions pour le long terme sur une échelle mondiale, nous pouvons répondre à ces défis avec succès. Nos objectifs doivent porter sur des approvisionnements énergétiques fiables qui préservent l'environnement à des prix abordables. 
Premièrement, nous devons prendre conscience qu'au moment même où le pétrole se raréfie, d'autres combustibles fossiles, tels que le charbon, le gaz et des sources non traditionnelles comme le schiste argileux et le sable asphaltique, resteront abondants pendant des siècles. Nous devons développer des technologies et une infrastructure afin que ces autres combustibles fossiles puissent être utilisés efficacement et sûrement. 
Des procédés chimiques existent déjà, par exemple, pour convertir le charbon en essence. Le charbon peut également être converti en hydrogène si nous choisissons d'adopter une économie basée sur l'hydrogène, dans laquelle des piles à combustible à l'hydrogène remplaceraient le moteur à combustion interne des voitures. 
Deuxièmement, comme ces autres combustibles fossiles relancent les secteurs faibles de l'économie lorsque la production de pétrole atteint un palier ou commence à décliner, les effets des combustibles fossiles sur le climat doivent être contrôlés. Une utilisation des combustibles fossiles soucieuse de l'environnement à l'avenir impliquera de capturer le dioxyde de carbone à la centrale électrique avant qu'il ne soit rejeté dans l'atmosphère, puis de l'éliminer en l'enterrant. 
Notre avenir énergétique dépendra non pas d'une seule solution, mais de plusieurs étapes : l'exploration et le développement de nouvelles sources de pétrole, tout particulièrement hors du Moyen-Orient ; une efficience énergétique accrue ; le développement et l'adoption sur le long terme de sources renouvelables abordables ; et une utilisation des combustibles fossiles (tels que le charbon) qui respecte l'environnement. 
Les plus grands consommateurs d'énergie du monde, en commençant par les Etats-Unis, l'Europe, la Chine, le Japon et l'Inde, doivent convenir d'actions collectives afin de développer de nouvelles technologies pour capturer et stocker le carbone, et pour développer et utiliser à moindre coût des approvisionnements énergétiques alternatifs. Nous devons nous assurer que les prix du marché de l'utilisation de l'énergie reflètent les coûts sociaux réels de l'utilisation de l'énergie afin que les utilisateurs et les fournisseurs d'énergie fassent des choix plus avisés en matière d'efficience énergétique, de développement de sources énergétiques alternatives et d'adoption de technologies respectueuses de l'environnement. 


À chacun sa vérité 
NEW YORK – Un ancien sénateur du Congrès américain, Rick Santorum, candidat à la chefferie républicaine voulant se présenter cette année contre le Président Barack Obama, s'est mis à faire de très étranges déclarations à propos des Pays-Bas. D'après lui, 10amp#160;% de l'ensemble des décès de ce pays seraient des euthanasies, la moitié d'entre elles étant effectuée sans l'accord de patients vulnérables. 
En un sens, les accusations non fondées de Santorum mettent un peu de baume sur la réputation d'un pays dont les manchettes sont de plus en plus encombrées de déclarations outrancières de populistes de droite contre les musulmans et les Grecs. En vérité, l'opinion de Santorum voulant que les Pays-Bas soient une sorte de dystopie socialiste est un tant soit peu périmée de nos jours. 
Les Hollandais ont quand même été choqués. Certains parlementaires du pays ont même évoqué la possibilité que le ministre des Affaires étrangères dépose une plainte à Washington. 
Le Washington Post en est venu à la conclusion «amp#160;qu'il n'y avait absolument aucune preuve étayant les affirmations de Santorumamp#160;» et a trouvé très «amp#160;révélateuramp#160;» que ses propres chefs de campagne n'aient même pas pris la peine de les défendre. Une station de télévision américaine a même fait des excuses à un journaliste hollandais au nom du peuple américain. 
Il faut à tout prix le consentement du patient et l'avis d'au moins deux médecins que le patient n’ait plus aucun espoir de guérison et que sa souffrance soit devenue insoutenable. De toute manière, aux Pays-Bas, le taux de décès assisté est bien loin du 10amp#160;%amp#160;». 
Les démentis des médias «amp#160;élitistesamp#160;» sont ignorés, car considérés comme de la propagande ennemie. Comme un sympathisant de Santorum l'a exprimé dans son blogueamp#160;: «amp#160;comme on pouvait s'y attendre le Washington Post a tenté de jeter le discrédit sur Santorumamp#160;». 
Il est pour le moins inquiétant que les plus convaincantes des réfutations de mensonges éhontés n'aient plus aucun effet. Car après tout, n'est-il pas essentiel pour le fonctionnement de la démocratie que le public soit bien informé. 
C'est la raison pour laquelle les gens lisent des journaux comme Le Monde, le New York Times, ou, bien sûr, le Washington Post. Ils ont toujours eu pour rôle de séparer le grain de l’ivraie et c'est pour cela que les gens achètent les journaux. 
Les démagogues du monde politique et des médias de masse ne manquent pas une occasion de dépeindre la presse de référence comme un organe de propagande des élites de gauche qui se moquent des opinions des Américains moyens. Santorum prétend parler en leur nom – c'est à dire pour une minorité d'Américains qui est avant tout blanche, provinciale, très religieuse, ultra conservatrice quand il s’agit de questions culturelles et sociales Ces gens sont convaincus qu'Obama et tous les Européens sont de dangereux mécréants socialistes. 
La question n'est pas de savoir si les affirmations de Santorum peuvent être vérifiées ou non par les faits. Ses opinions «amp#160;sonnentamp#160;» vraies pour ses adeptes, car elles vont dans le même sens que leurs préjugés. 
Le grand public est de plus en plus divisé en groupes de gens de même opinion qui retrouvent leurs vues dans des blogues, des commentaires ou des diffusions sur Twitter. Personne ne sent plus le besoin de s'exposer à divers points de vue, qui, de toute manière, sont jugés être tendancieux. 
Les premiers ayant avancé que toute vérité est relative et que toute information est une forme de propagande qui ne fait que refléter les relations de pouvoir de la société sont à des années-lumière de l'univers politique de Santorum et de ses sympathisants. Il y a plusieurs décennies, une poignée d'intellectuels européens et américains, souvent d'obédience marxiste, ont construit une critique «amp#160;postmoderneamp#160;» des médias écrits. 
Dans cette optique, le vrai mensonge réside dans la prétention de l'objectivité. Ce dont le monde a besoin pour changer n'est donc pas la vérité, mais une autre forme de propagande qui défend d'autres intérêts. 
Santorum, après tout, a récemment traité Obama de «amp#160;snobamp#160;» parce que ce dernier aurait déclaré que tous les Américains devraient avoir droit à une éducation universitaire. Il doit sûrement fuir les auteurs qui représentent ce que le mouvement du Tea Party et d'autres libertaires radicaux détestent au plus haut pointamp#160;: tout ce qui est diplômé, intellectuel, urbain, athée et pas toujours de la bonne couleur. 
En dénigrant les corrections apportées par le Washington Post au faux portrait que Santorum a dressé des Pays-Bas, notre blogueur s'est exprimé en vrai postmoderniste. Les plus fidèles apôtres d'obscurs intellectuels de gauche de Paris, New York, ou Berkeley se sont métamorphosés en éléments les plus conservateurs du cœur de l'Amérique. 

Notre avenir à faibles émissions de carbone 
LONDRES – La conférence des Nations unies sur le changement climatique, qui aura lieu en décembre à Copenhague, sera sans doute le point culminant de deux années de négociations en vue d’un nouveau traité mondial visant à corriger les causes et les conséquences des émissions de gaz à effet de serre (GES). 
Un accord mondial sur le changement climatique est nécessaire de toute urgence. Les concentrations de dioxyde de carbone et d’autres gaz à effet de serre ont atteint 435 parties par millions (ppm) en équivalent CO2, comparé à près de 280 ppm avant l’industrialisation du XIXe siècle. 
Si nous continuons sur notre lancée, à savoir des activités liées à l’utilisation de combustibles fossiles et à la déforestation, les concentrations pourraient atteindre 750 ppm d’ici la fin du siècle. Dans ce cas de figure, l’élévation probable des températures moyennes sera de 5° ou plus par rapport à la moyenne de la période préindustrielle. 
L’espèce humaine, qui ne parcourt la planète que depuis 200.000 ans, sera confrontée à l’environnement le plus hostile qu’elle ait jamais connu. Les inondations et les sécheresses se multiplieront, tandis que le niveau des océans s’élèvera de plusieurs mètres, bouleversant les vies et les moyens d’existence et provoquant d’énormes mouvements de populations et des conflits inévitables tout autour du globe. 
Et pourtant, les pays en développement sont les plus vulnérables aux conséquences des changements climatiques qui menacent de surcroît la croissance économique leur permettant de sortir de la pauvreté. Il n’en reste pas moins que les émissions ne pourront être réduites de manière satisfaisante sans la participation cruciale des pays en développement. 
Si nous échouons pour l’un, nous échouerons pour l’autre. Le monde est confronté à la double tâche de répondre à la « contrainte carbone » tout en créant la croissance nécessaire pour relever le niveau de vie des plus démunis. 
Il est indispensable de ramener les concentrations atmosphériques de CO2 à un seuil inférieur à 450 ppm si nous voulons éviter les conséquences désastreuses d’une élévation de la température moyenne globale de 2°C. Il faut pour cela obtenir une réduction de près de 50 gigatonnes (Gt) d’équivalent CO2 des émissions annuelles mondiales actuelles à 35 Gt en 2030, et à moins de 20 Gt à l’horizon 2050. 
Aujourd’hui, les émissions annuelles par personne sont de 12 tonnes dans l’Union européenne et de 23,6 tonnes aux Etats-Unis, contre 6 tonnes en Chine et 1,7 tonne en Inde. Si l’on se réfère aux projections démographiques qui prévoient une population mondiale de 9 milliards environ pour 2050, les émissions par personne devront être réduites à près de 2 tonnes d’équivalent CO2, en moyenne, pour que les émissions annuelles totales soient inférieures à 20 Gt. 
La plupart des pays industrialisés visent une réduction annuelle des émissions d’au moins 80 pour cent – par rapport au niveau de 1990 – d’ici 2050. S’ils veulent persuader les pays en développement que l’objectif de 2050 est crédible, ils doivent se montrer à la fois ambitieux et réalistes à propos des défis politiques qu’ils rencontreront au plan national pour se conformer aux objectifs prévus pour 2020, 2030 et 2040. 
Les pays en développement auront quant à eux besoin d’une assistance et d’un soutien sérieux de la part des pays industrialisés pour appliquer leurs programmes de croissance à faibles émissions de carbone et pour s’adapter aux conséquences, aujourd’hui inévitables, du changement climatique sur les prochaines décennies. Les économies avancées doivent également appuyer fortement les mesures visant à mettre fin à la déforestation dans les pays en développement et à réduire substantiellement les émissions de GES, rapidement, et à un coût raisonnable. 
Une partie de cette dernière somme peut provenir du marché du carbone. Les pays riches peuvent également démontrer que la croissance à faible émission de carbone est possible en investissant dans de nouvelles technologies, qui devront être partagées avec les pays en développement pour soutenir leurs stratégies d’atténuation. 
Les investissements dans des technologies efficaces au plan énergétique pourraient également contribuer à sortir l’économie mondiale de la récession dans les quelques années à venir. De manière plus importante, en ouvrant la voie à une croissance à faible intensité de carbone, ces nouvelles technologies pourraient inaugurer une des périodes les plus dynamiques et novatrices de l’histoire de l’économie, dépassant même l’invention du chemin de fer, de l’électricité et d’internet. 
La croissance à forte intensité en carbone est condamnée, paralysée par les prix élevés des combustibles fossiles et vouée à l’échec à cause de l’environnement hostile créé par le changement climatique. Une croissance à faible émission de carbone sera plus sûre au plan énergétique, plus propre, plus silencieuse et plus respectueuse de l’environnement. 
Si nous ne commençons pas aujourd’hui à combattre les émissions de GES, les concentrations dans l’atmosphère continueront à s’accumuler, rendant toute action future plus difficile et plus coûteuse. D’autres dépenses publiques peuvent être repoussées, mais remettre à demain les mesures pour lutter contre le changement climatique est une option à hauts risques. 
Le changement climatique constitue une menace extrêmement grave pour notre avenir économique, alors qu’une croissance à faible intensité en carbone nous promet des décennies de prospérité croissante. La conférence de Copenhague devra faire des choix difficiles, face à des enjeux qui ne pourraient être plus élevés. 

Du médicament aux maladies imaginaires 
MILAN – Au vu de l’attention que les officiels et les médias portent au trafic des drogues illicites dans le monde, le public est, au mieux, vaguement conscient des graves problèmes touchant la production, les essais et la vente des produits légaux : les médicaments que nous utilisons pour tout traiter ou soigner, du SIDA à la fièvre jaune. 
L’élaboration de nouveaux médicaments est un procédé long et compliqué. Il commence par une idée, dont la naissance requiert un large éventail de compétences : la synthèse ou l’extraction de molécules plus ou moins complexes, la preuve de leurs effets thérapeutiques sur des cultures cellulaires ou les animaux, des essais de toxicité et des études cliniques. 
Beaucoup de médicaments ne vont pas au-delà et ceux qui ont réussi les tests doivent surmonter un obstacle supplémentaire : l'approbation réglementaire. 
Par rapport aux autres médicaments de même type, les nouveautés devraient être sélectionnées sur la base de leur sécurité, de leur efficacité et de leur coût. Or, le procédé tend à être déformé par des intérêts qui génèrent une tendance à surestimer les avantages des nouveaux médicaments, à sous-estimer les risques et surtout à faire exploser les prescriptions. 
Tout d’abord, les nouveaux médicaments devraient toujours présenter une valeur ajoutée – meilleure efficacité, toxicité amoindrie ou traitement plus simple. Malheureusement, ceci n’est pas requis par la législation en cours en Europe, où seules la qualité, l’efficacité et la sécurité doivent être prouvées, sans recourir à des études comparatives. 
Les nouveaux médicaments sont souvent testés et comparés à des placebos ou des médicaments non représentatifs du meilleur traitement disponible, le but étant de démonter qu’ils ne sont pas inférieurs à ce qui existe déjà. L'on se demande alors s'il est éthique de tester la « non-infériorité » d’un médicament, puisque les patients sont exposés à des risques potentiels lorsqu’ils contribuent, au mieux, à l’élaboration d’un médicament qui n’est pas meilleur que ceux déjà disponibles. 
En outre, seuls les régulateurs peuvent analyser les dossiers, qui sont hautement confidentiels. Il est inacceptable que les patients qui prennent part volontairement aux essais cliniques, ainsi que leurs représentants, n’aient pas le droit de consulter des données qui ne sauraient exister sans eux. 
Enfin, une amélioration des conditions de l’approbation des nouveaux médicaments devrait s’accompagner d’une meilleure utilisation de ceux-ci, avec des médecins mieux renseignés. A l’heure actuelle, les renseignements fournis par les producteurs prévalent largement sur toute autre information de source indépendante. 
Par exemple, le concept de « pré-hypertension » permet d’élargir de manière spectaculaire l’utilisation de médicaments contre l’hypertension, puisque la pression sanguine augmente avec l’âge chez tout le monde. De même, la notion que la présence de cholestérol dans le sang devraient être aussi basse que possible ouvre une voie pour traiter les gens bien portants avec des agents anti-cholestérolémiants. 
Si les conditions d’approbation des médicaments se font plus strictes, tout comme le marketing, les sociétés pharmaceutiques seront obligées de produire moins de doublons et plus de produits d’importance clinique. La longévité des médicaments sur le marché, et l’allongement de la validité des brevets pourraient compenser le besoin de périodes de test plus longues et de ressources supplémentaires. 
Enfin, il faut réussir à encourager les sociétés pharmaceutiques, par le biais de mesures incitatives, à élaborer des médicaments qui satisfont aux besoins des patients en attente de thérapie. Plus de 6 000 maladies rares et négligées – notamment dans les pays en développement – sont sans remède. 
Un partenariat entre gouvernements, instituts de recherche à but non lucratif, œuvres caritatives et sociétés pharmaceutiques pourrait être à la clé d’un nouveau processus d’approbation plus transparent. Si le public en prend conscience et exhorte les responsables politiques à trouver une solution efficace, il sera alors possible d’obtenir de meilleurs médicaments et de mieux les utiliser. 

Notre crise post-moderne 
Jamais, depuis l’époque précédant la signature du Traité de Rome en 1957, l’Europe n’avait été en aussi grand danger. La stabilisation financière de la Grèce et de la monnaie commune européenne constituait peut-être le sujet de la pièce, mais le titre en était “A la rescousse des banques, acte II.” 
Prolonger la situation de non paiement de la Grèce aurait eu pour effet non seulement de mettre en péril le Portugal, l’Espagne et les économies les plus faibles de la zone euro, mais d’exposer l’Europe à une ruée sur ses titres. Et cela n’aurait pas manqué de faire tomber les banques et les compagnies d’assurance, “trop grosses pour faire faillite” soi-disant, en Europe et au-delà. 
Lors de la réunion tenue par les Etats membres de l’Union européenne à Bruxelles pour régler la crise grecque, le marché interbancaire, déterminant pour la liquidité des institutions financières, avait recommencé à se bloquer, précisément comme après la faillite de la banque Lehman Brothers en septembre 2008. De nouveau, le système financier global se retrouvait au bord du précipice. 
Mais combien de sauvetages les démocraties occidentales pourront-elles encore se permettre, avant de transformer la crise du système financier mondial en une crise de la démocratie occidentale? La réponse est claire: pas davantage. 
La plupart des citoyens occidentaux ne se sont pas encore frotté aux allures effrayantes et dévastatrices de la crise de 1929. Jusqu’ici, la crise financière paraît n’être encore qu’une vague menace: les gens craignent l’inflation, la stagnation, le chômage, la perte de leurs ressources et de leur statut. 
Ils alternent entre la conscience que la résolution de la crise demandera forcément de profonds bouleversements, et l’espoir qu’un traitement normal, cyclique, sera suffisant, comme pour d’autres crises – le Mexique, l’Asie, la bulle internet, etc. – et que la reprise est pour un avenir assez proche. 
Ce balancement explique en partie pourquoi les gouvernements occidentaux sont incapables de tirer des conclusions concrètes de l’échec du système financier, et qu’ils donnent l’impression de ne pas savoir quel cap tenir dans ces eaux troublées. Les dirigeants parlent de “risques systémiques” et de l’utilité des plans de sauvetage, mais en même temps, c’est aux responsables de deux échecs systémiques consécutifs qu’ils confient le soin de préserver le casino global qui a déjà failli, par deux fois, mener le monde à l’effondrement. 
La bombe atomique est là pour écarter tout conflit à grande échelle entre puissances mondiales; on est généralement favorable à une intervention de l’Etat; et les sociétés du monde occidental d’aujourd’hui, comme des puissances émergentes, sont beaucoup plus riches que celles qui se relevaient à peine de la Première Guerre mondiale. En 2007, le total des actifs mondiaux (en comptant les actions, la dette privée et publique et les dépôts en banque) se montait à 194 000 milliards de dollars – 343% du PIB mondial annuel. 
Par ailleurs, l’échec du système financier mondial survient dans un temps où le pouvoir bascule d’Ouest en Est. Les espoirs de l’économie mondiale reposent aujourd’hui sur les épaules des puissances émergentes de l’Asie du Sud-Est, Chine et Inde en tête. 
Mais il faut se demander quel sera l’exutoire des énergies libérées par la crise, puisqu’il faudra bien qu’elles s’évacuent d’une manière ou d’une autre. A en juger par ce qui s’est passé jusqu’ici, la crise promet d’être longue et agitée de convulsions imprévisibles, comme l’infortune dans laquelle la Grèce est tombée récemment et celles qui se produisent autour de l’euro, sans oublier l’inflation, la stagnation et les insurrections de rue. 
On peut effectivement être fondé à voir dans le mouvement Tea Party des Etats-Unis, lié comme il l’est aux revers économiques qui ont suivi la chute des Lehman, l’un des canaux empruntés par cette énergie. Et d’après les événements qui se sont déroulé en Grèce ou en Hongrie, on peut aisément imaginer le désastre dans lequel tomberaient les Etats européens, si l’Union européenne venait à se défaire. 
Les crises post-modernes entraînent des risques post-modernes, qui aboutissent, jusqu’à le vider, à la dissolution et à l’implosion du pouvoir, et non aux guerres classiques. Mais le comportement des gouvernements européens pose, de façon pressante, la question de savoir si ces gouvernements ont la moindre idée de ce qui se trame à la table autour de laquelle ils sont assis, à jouer à la roulette avec l’histoire. 

Notre été des extrêmes 
BERLIN – Cet été est l’un des plus extrêmes en terme de climat en Russie, au Pakistan, en Chine, en Europe, en Arctique – un peu partout, en fait. Mais tout cela est-t-il en lien avec le réchauffement climatique et les émissions humaines sont-elles à blâmer ? 
Bien qu’il ne puisse être scientifiquement confirmé (ni infirmé, d’ailleurs) que le réchauffement climatique soit la cause de quelque événement extrême particulier, nous pouvons dire qu’il contribue très vraisemblablement à toutes sortes d’effets météorologiques à la fois plus fréquents et plus sévères. 
Le centre de la Russie subit depuis des semaines la plus grosse canicule de son histoire, à l’origine probablement de milliers de morts. En conséquence de la sécheresse et de la canicule, plus de 500 feux de forêt incontrôlables se sont déclarés, baignant Moscou dans un nuage de fumée étouffante et menaçant plusieurs installations nucléaires. 
Simultanément, le Pakistan se débat avec des inondations sans précédent qui ont déjà couté la vie à des milliers de personnes et sinistré des millions d’autres. En Chine, des crues subites ont aussi provoqué la mort de plus d’un millier de personnes et détruit plus d’un million d’habitations. 
Dans le même temps, les températures globales des derniers mois ont atteint leurs plus hauts niveaux depuis les premiers enregistrements remontant à 130 ans. La calotte glacière de l’Arctique a atteint son plus bas niveau jamais enregistré pour un mois de juin. 
Ces évènements ont-ils un lien entre eux ? 
L’observation individuelle des occurrences extrêmes ne permet pas de révéler leur cause, tout comme regarder quelques scènes d’un film ne révèle rien sur l’intrigue. Mais, considérés dans un contexte plus large, et à l’aide de la logique physique, de larges aspects de l’intrigue peuvent être compris. 
En 2003, la plus grosse canicule vécue de mémoire d’homme a très largement dépassé les maxima de températures jamais enregistrés jusque là et causât la mort de 70 000 personnes en Europe. En 2005, la saison des ouragans la plus sévère jamais connue en Atlantique a ravagé la Nouvelle Orléans, dépassant tous les records de tempêtes en nombre et en intensité. 
Et le passage du nord-ouest en Arctique est resté pour la première fois de mémoire d’homme libéré des glaces. L’année dernière, plus d’une centaine de personnes sont décédées dans des feux de brousse en Australie, à la suite d’une sécheresse et de températures jamais atteintes auparavant. 
Mais cela est extrêmement improbable. Un coupable bien plus vraisemblable est le réchauffement climatique – une conséquence du fait que cette décennie a été la plus chaude à l’échelle de la planète depuis au moins mille ans. 
Mais le plus gros changement dans le budget énergétique de la Terre est de loin le résultat de l’accumulation dans notre atmosphère depuis plus de cent ans de gaz à effet de serre qui empêchent l’évacuation de la chaleur dans l’espace. Il y a aujourd’hui, en raison des énergies fossiles, un tiers de dioxyde de carbone supplémentaire dans l’atmosphère qu’à aucun moment depuis au moins un million d’années, ainsi que l’ont révélé les carottages effectués dans les glaces antarctiques. 
Et cela ne va pas dans le bon sens : le rayonnement solaire ces dernières années est à son plus faible depuis les années 70 lorsque apparurent les premières mesures répertoriées par satellite. 
Le fait que des canicules, comme celle que connaît la Russie, deviennent plus fréquentes et plus fortes dans un monde plus chaud est facilement compréhensible. Les pluies torrentielles deviendront elles aussi plus fréquentes et intenses dans un climat plus chaud en conséquence d’un autre fait simple de la physique : l’air chaud peut contenir plus d’humidité. 
L’effet du dioxyde de carbone peut aussi modifier les mouvements circulatoires atmosphériques habituels ce qui contribue à aggraver les vagues de chaleur, les sécheresses ou les pluies torrentielles dans certaines régions, ou à les atténuer ailleurs. Le problème est qu’une atténuation de ces extrêmes auxquels nous sommes déjà habitués n’apporte que de modestes bénéfices, alors que les nouveaux extrêmes auxquels nous ne sommes pas habitués peuvent être dévastateurs, comme le démontrent les évènements récents au Pakistan. 
Avec une action rapide et décisive, nous pouvons encore limiter le réchauffement climatique à un total de 2° Celsius ou même un peu moins. Un tel réchauffement exigerait déjà un effort massif pour s’adapter aux extrêmes climatiques et à la montée du niveau des eaux – et il doit être mis en ouvre dès aujourd’hui. 
Avec des mesures limitées, comme celles promises par les gouvernements à Copenhague en décembre dernier, nous serons aux alentours de 3 à 4º Celsius de réchauffement climatique. Ceci devrait assurément dépasser la capacité de nombreuses sociétés et écosystèmes à s’adapter. 
S’accrocher à l’espoir que tout cela est arrivé par hasard, et que tout cela est naturel, semble naïf. Espérons que les extrêmes de cet été constitueront un dernier signal d’alerte pour les hommes politiques, les hommes d’affaire et les citoyens de notre planète. 

Un Monde en déséquilibre 
Le recrutement d'un nouveau directeur pour le FMI est l'occasion d'un rappel amical sur la nature injuste des institutions internationales d'aujourd'hui. Créées en 1945, après la Deuxième guerre mondiale, elles sont le reflet de réalités qui ne sont plus valables depuis longtemps. 
L'organisation et la distribution des pouvoirs au sein des Nations unies, du FMI, de la Banque mondiale et des réunions du G7 reflètent un équilibre mondial qui disparut il y a bien longtemps. Après la Deuxième guerre mondiale, l'Allemagne et le Japon n'étaient plus que des agresseurs vaincus, l'Union soviétique représentait une menace sérieuse et la Chine était totalement absorbée dans la guerre civile qui allait mettre Mao et les communistes au pouvoir. 
En dehors de la Chine, de Cuba et de la Corée du Nord, le communiste n'est populaire qu'à la terrasse des cafés européens et sur quelques campus universitaires américains. L'Allemagne est réunifiée et une grande partie du Tiers-monde connaît une croissance supérieure à celle des pays industrialisés, grâce aux logiciels de Bangalore et aux programmes de troisième cycle des universités américaines, y compris les écoles de commerce, qui reçoivent des milliers de demandes d'inscriptions de la part d'étudiants chinois qualifiés. 
Le monde entier a complètement changé et pourtant la France et le Royaume-Uni, par exemple, conservent un siège permanent au Conseil de sécurité des Nations unies. Cela avait un sens en 1945 mais n'en a plus aujourd'hui. 
Est-il vraiment censé de voir deux pays appartenant à l'Union européenne conserver un droit de veto au Conseil de sécurité tandis que le Tiers-monde (si l'on exclut la Chine) reste totalement absent ? L'UE n'a aucune politique étrangère commune et n'en possèdera aucune dans un avenir proche, mais cela ne doit pas être une raison pour conserver à la France et au Royaume-Uni cette préférence. 
Tandis que la politique étrangère européenne n'existe toujours pas, l'Europe possède quand même une certaine politique économique commune : 12 des 15 membres actuels ont adopté une monnaie commune, l'euro, et obéissent à une seule Banque centrale. 
En effet, la situation est encore plus absurde quand le G7 finance les réunions des ministres : les gouverneurs des banques centrales de France, d'Allemagne et d'Italie assistent encore à ces réunions, même si leurs banques n'ont plus que le rôle de succursales de la Banque centrale européenne, alors que le président de la BCE (celui qui représente l'autorité économique dans ces pays) n'est qu'un " simple invité ". 
Cependant, de quel pouvoir jouissent-ils réellement au sein du G7 ? Le président des États-Unis, les secrétaires d'État et du Trésor et le directeur de la Réserve Fédérale obtiennent certainement bien plus facilement ce qu'ils veulent dans un grand groupe sans pouvoir qu'ils n'en obtiendraient dans des réunions restreintes où l'Europe parlerait d'une seule voix. 
Le poste de directeur du FMI est généralement réservé à un occidental européen, les Américains se réservant la Banque mondiale. Cette division des tâches exclue les pays en développement, qui sont nombreux à se " développer " à une vitesse qui en fera bientôt des pays plus riches en termes de per capita que l'Europe. 
Pourquoi ne seraient-ils pas représentés au même niveau que l'Italie ou la France ? Et les réussites des pays d'Amérique latine tels que le Chili ou encore le Mexique ou le Brésil ? 
Les Européens ne semblent même pas se préoccuper du poste tant que ça. Après tout, Horst Köhler, le directeur du FMI, a démissionné de ce poste qui commande le respect de toute la communauté internationale pour accepter la nomination au poste de président de l'Allemagne, un poste de cérémonie sans pouvoirs aucuns, pas même à l'intérieur de l'Allemagne. 
L'OCDE est située à Paris, la FAO des Nations Unies est située à Rome, ainsi va la liste… En un mot, l'Europe occidentale est sur-représentée dans les organisations internationales au vu de son importance en terme de PIB et encore plus en termes de population. Il n'est donc pas surprenant que certains Européens - particulièrement les Français - soient si réticents à réformer les organisations internationales, même en termes de réduction du gâchis et de l'inefficacité au niveau des Nations unies. 
L'Europe est myope. Un seul siège aux Nations unies, au FMI ou à la Banque mondiale élèverait l'Europe au même niveau que les États-Unis et augmenterait son influence internationale plutôt que de la diminuer. 
La sur-représentation de l'Europe occidentale et la sous-représentation des pays en développement et en pleine croissance économique ne peut durer. En effet, cela crée déjà des tensions. 

Encore dix-huit mois ou cent ans ? 
BLOOMINGTON, INDIANA – Winston Churchill a dit qu’en temps de guerre, la vérité est si précieuse qu’il faut l’entourer d’un “rempart de mensonges”. Dans la campagne présidentielle américaine – et, malheureusement, même en Irak maintenant – la guerre en Irak n’est peut-être pas entourée d’un rempart de mensonges mais elle s’est sans aucun doute attaché un long cortège de demi-vérités partisanes, d’indifférence cynique et de désinformation acharnée. 
Les démocrates américains continuent de prôner un retrait complet des soldats américains d’Irak dans les 18 mois, en dépit du fait qu’aucun observateur rationnel ne croit que les forces irakiennes seront alors capables de sécuriser les frontières et de venir à bout des nombreuses milices du pays, qui restent armées jusqu’aux dents. 
En fait, le programme démocrate (si on peut l’appeler ainsi) ignore la subversion actuelle par l’Iran des institutions gouvernementales irakiennes, qui se poursuivra jusqu’à ce qu’elles deviennent assez fortes pour résister à de telles machinations. En outre, l’insistance de Barack Obama à avancer que l’Irak n’a jamais constitué un front central dans la guerre contre la terreur est une insulte à la mémoire des dizaines de milliers, peut-être des centaines de milliers de civils irakiens et de soldats américains assassinés par les kamikazes d’Al-Qaida depuis 2003. 
Personne ne peut non plus se laisser abuser par les appels répétés de Joseph Biden à une “partition douce” de l’Irak, alors même que la classe politique irakienne dans son intégralité en rejette l’idée. 
Quant aux républicains, arguments de Sarah Palin sur la mission divine de l’Amérique dans la guerre contre le terrorisme mis à part, il est inconcevable que John McCain pense vraiment qu’une présence américaine soit tenable en Irak pour une durée indéterminée. Pour être honnête, McCain n’a jamais suggéré que les soldats américains allaient se battre pendant 100 ans, comme le revendiquent certaines de ses critiques. 
Cela dit, même en imaginant que le public américain tolère une telle présence, l’opinion publique irakienne ne l’accepterait pas. L’Amérique a commis trop d’erreurs politiques, les soldats américains sont trop intimement associés à une occupation impopulaire et incompétente, et, jusqu’à récemment, leurs tactiques ont été trop brutales pour songer à discuter d’une présence permanente. 
Si la plupart des Irakiens comprennent la nécessité de la présence de soldats américains dans leur pays à court terme, ils ne souffriront pas un déploiement permanent. Les conseillers de McCain feraient bien de se rappeler un certain précédent historique : la tentative britannique avortée à la fin de la Première Guerre mondiale de maintenir une présence militaire à long terme en Irak. 
En effet, cet été, il s’est injecté lui-même dans les élections américaines en semblant souscrire au programme de retrait rapide d’Obama. Puis, pour la troisième année consécutive, le conseiller irakien pour la sécurité nationale, un médecin sans qualifications particulières pour ce poste lorsqu’il a été nommé par les autorités américaines d’occupation sinon qu’il parlait un anglais tolérable, a souligné le fait que les soldats américains ne seraient plus nécessaires au-delà de l’année prochaine. 
Le gouvernement irakien exige des États-Unis un programme de retrait, non parce qu’il est convaincu que l’armée irakienne sera bientôt apte à prendre le relais, mais pour redorer son blason nationaliste avant les élections parlementaires de l’année prochaine. Il espère ainsi détourner l’attention du public des services de base qui n’existent toujours pas, du sectarisme persistant, de la faible production pétrolière, de l’insuffisance des investissements dans les infrastructures, de la corruption endémique et du copinage. 
Le problème qui se pose à présent pour les politiciens américains et irakiens est que, pour agir rationnellement, il leur faudra braver les éléments dans leurs propres circonscriptions. Ils doivent reconnaître qu’une présence à long terme des soldats américains est hors de question, mais que les forces de combat américaines vont être nécessaires en Irak – bien qu’avec un rôle de moins en moins important – au cours des cinq prochaines années. 
Mettre un terme à l’engagement américain avant que les Irakiens ne puissent atteindre ce but par eux-mêmes serait catastrophique à la fois pour les intérêts américains et irakiens. En attendant, les soldats américains doivent soutenir les efforts irakiens de consolidation de leurs forces militaires et de police, tout en démantelant simultanément toutes les milices. 
Les milices irakiennes ne partiront pas sans heurt, mais leur dissolution est essentielle pour la stabilité à long terme, qui est elle-même une condition sine qua non de la stabilité dans la région. Lorsque ces missions seront accomplies, et pas avant, les soldats américains devront se retirer d’Irak. 

Quand la BCE fait bande à part 
Actuellement, la Banque centrale européenne (BCE) se démarque sérieusement des autres grandes banques centrales des pays industrialisés, ceci en dépitde l'annonce claironnée de mesures coordonnes pour accroitre les liquidités à court terme dans le système bancaire. Les USA, le Canada et le Royaume-Uni ont tous baissé récemment leur taux d'intérêt. 
Tout le monde sait que la BCE ne peut augmenter maintenant, ni même dans un futur proche, ses taux d'intérêt. Au milieu de la crise financière la plus grave de ces derniers temps, la BCE a recours à un bluff qui ne convint personne, car elle a un problème avec les craintes d'inflation. 
Ses difficultés acteulles tiennent à une série d'erreurs dans le passé. 
Sa première erreur a été son retard à adopter une politique de resserrement monétaire, bien après qu'il ait été évident que les taux d'intérêt avaient été maintenus trop bas (2%) et trop longtemps (de juin 2003 à décembre 2005). Les faucons de la BCE, comprenant les risques de taux d'intérêt anormalement bas pour une banque centrale dont le premier objectif est la stabilité des prix, voulaient une hausse, mais la BCE a été trop timide. 
Pour des raisons obscures, Trichet, à l'opposé de Wim Duisenberg, le premier président de la BCE, n'a voulu augmenter les taux que de 25 points de base à la fois. Beaucoup de membres du Conseil des gouverneurs voulaient aller plus vite, car ils savaient que ce n'était que le début, mais Trichet s'y est opposé. 
A cause de ce démarrage tardif et de ce rythme trop lent, le Conseil des gouverneurs n'a atteint que la barre des 4% lorsque la crise financière est venue plafonner la hausse des taux. Trichet a alors dû renoncer à la hausse qu'il avait annoncée pour septembre, bien qu'il proclame qu'elle a été seulement ajournée. 
Des taux élevés auraient signifié moins d'inflation et les craintes de l'inflation ne poseraient pas problème aujourd'hui. Par ailleurs, avec des taux plus élevés, la BCE serait en meilleure position pour amorcer une baisse, maintenant que l'économie ralentit en raison de la crise financière. 
Plusieurs faucons du Conseil des gouverneurs sont farouchement opposés à toute baisse, précisément parce qu'ils estiment qu'à 4%, les taux sont déjà plus bas que le taux plancher d'environ 5% qu'ils visaient. Ils ne veulent pas aller descendre plus bas, une position que l'on peut comprendre, voire partager. 
La BCE devra baisser ses taux d'intérêt en 2008 si elle ne veut pas d'un atterrissage brutal de l'économie de la zone euro. 
L'euro s'est fortement apprécié, ce qui a amené par exemple Trichet à condamner ces variations "brutales" sur le marché des changes. Quand le dollar canadien a connu une hausse rapide, la Banque du Canada ne s'est pas contentée de discours, elle a baissé les taux d'intérêt. 
La BCE pourrait faire la même chose, mais elle s'y refuse. Avec ses menaces ineptes d'augmenter les taux d'intérêt, elle risque d'être considérée comme la banque centrale qui aboie, mais ne mord pas (les chiens qui aboient ne mordent pas). 
Sa crédibilité est en jeu. Les Chinois ont-ils pris Trichet au sérieux quand il est allé en Chine pour protester contre la hausse "brutale" de l'euro face au yuan ? 
"Qu'il baisse ses taux d'intérêt comme les autres et il aura beaucoup moins à se plaindre", ont-ils dû penser ? L'attitude de la BCE attire aussi l'attention sur le fait qu'elle risque de ne plus juguler les craintes inflationnistes. 
La Réserve fédérale américaine peut baisser de 100 points de base les taux des fonds fédéraux et continuer à maîtriser les craintes inflationnistes aux USA, mais la BCE ne peut diminuer les taux d'intérêt d'un point de base, parce qu'elle appréhende l'envolée des craintes inflationnistes. Les erreurs passées de la BCE dans sa politique de normalisation des taux d'intérêt sont manifestes. 


Externalisé et sans travail 
Ses ardents défenseurs ne sont, bien sûr, pas perturbés par la disparition des emplois. Ils insistent sur le fait que l'externalisation permet de réduire les coûts, de la même manière qu'un changement de technologie permet d'améliorer la productivité, augmentant ainsi les bénéfices, et tout ce qui est bon pour les profits doit être bon pour l'économie américaine. 
Les lois de l'économie, disent-ils, assurent qu'à long terme il y aura du travail pour tous ceux qui en veulent, tant que le gouvernement n'interfère pas avec les mécanismes du marché en instaurant des minima salariaux ou la sécurité de l'emploi et tant que les syndicats ne font pas monter les salaires de manière excessive. Quand les marchés sont concurrentiels, la loi de l'offre et de la demande permet qu'à long terme, finalement , la demande de travail s'équilibrera avec l'offre - le chômage disparaîtra. 
Au cours de ces dernières années, l'économie aurait dû créer quelque 4 à 6 millions d'emplois pour offrir du travail aux jeunes arrivants sur le marché du travail. En fait, plus de 2 millions de jobs ont été perdus - pour la première fois depuis la présidence de Herbert Hoover au début de la Grande Dépression, l'économie de l'Amérique renoue avec une perte nette d'emplois lors d'un seul mandat présidentiel. 
Cela montre, du moins, que les marchés livrés à eux-mêmes ne fonctionnent pas suffisamment vite pour assurer un emploi à tous ceux qui souhaitent travailler. Le gouvernement a un rôle important à jouer pour assurer le plein emploi - un rôle que le gouvernement Bush a sérieusement mal géré. 
Il existe cependant, je crois, une raison plus profonde à l'origine des inquiétudes liées à l'externalisation, par exemple, des emplois hi-tech vers l'Inde : cela détruit le mythe - qui a toujours été un argument central du débat sur la mondialisation aux États-Unis et dans d'autres pays industrialisés - qui professe que les travailleurs ne doivent pas avoir peur de la mondialisation. 
Oui, admettent les tenants de l'externalisation, les pays riches perdront des emplois peu qualifiés dans des secteurs tels que le textile, emplois que les bas salaires chinois ou d'ailleurs récupéreront. Mais cela est censé être une bonne chose, et non pas une mauvaise chose, puisque l'Amérique devrait se spécialiser dans les secteurs où elle bénéficie d'un avantage concurrentiel, impliquant une main d'œuvre qualifiée et une technologie de pointe. 
L'Amérique produit moins d'ingénieurs que la Chine et l'Inde, et, même si les ingénieurs de ces pays ne développement sont désavantagés d'une certaine manière, soit du fait de leur formation, soit du fait de leur situation géographique, ce désavantage est plus que compensé par les différences salariales. Les ingénieurs américains et des pays riches et les spécialistes de l'industrie informatique devront accepter une perte de salaire ou chercher un autre emploi - très probablement à un salaire inférieur. 
Oui, l'Amérique pourrait être capable de maintenir son avantage concurrentiel tout en haut de l'échelle , dans la recherche de pointe ou l'invention du prochain laser. Mais une majorité d'ingénieurs et de scientifiques qui auront été formés de manière poussée sont impliqués dans ce qu'on appelle " la science du quotidien ", l'amélioration au jour le jour des technologies qui forment la base des avancées à long termes en matière de productivité - et il n'est pas certains que l'Amérique ait un avantage concurrentiel dans ce domaine. 
Tout d'abord, alors que l'Amérique se débat avec les défis de l'ajustement à la mondialisation, elle doit se montrer plus sensible aux difficultés des pays en développement, qui possèdent bien moins de ressources pour faire face aux difficultés. Après tout, si l'Amérique, avec son niveau relativement faible de chômage et toutes ses mesures de protection sociale, pense qu'il faut agir pour protéger sa masse salariale et ses entreprises contre la concurrence étrangère - qu'il s'agisse de l'industrie de l'acier ou de l'industrie informatique -, de telles actions sont alors d'autant plus justifiées de la part des pays en développement. 
Le nombre porte finalement à controverse, bien sûr, certains déclarant que près d'un emploi sur deux pourrait finalement être externalisé, tandis que d'autres soutiennent que le potentiel est bien plus limité. Les coupe de cheveux, comme tout un ensemble d'autres activités nécessitant un savoir local précis, ne peuvent pas être externalisées. 
La croissance sera améliorée mais les travailleurs s'en porteront plus mal, et pas seulement ceux qui auront perdus leur emploi. Cela a, en effet, déjà commencé dans certains pays en voie de développement : dans les dix années qui se sont écoulées depuis la signature de l'Accord de libre-échange nord-américain, la moyenne réelle des salaires a en effet baissé aux États-Unis. 
Jouer à l'autruche en enfouissant la tête dans le sable et prétendre que tout le monde bénéficiera de la mondialisation est folie. Le problème avec la mondialisation aujourd'hui vient précisément du fait que peu en bénéficieront alors que la majorité en souffrira, sauf si le gouvernement joue un rôle actif dans sa gestion et sa définition . 

Externaliser vers l'Afrique 
Au cours des 40 dernières années, les progrès de l'informatique et des communications ont transformé tour à tour plusieurs régions du monde : d'abord les Etats-Unis et l'Europe, ensuite le Japon, la Corée et Taiwan, et plus récemment l'Inde, la Chine, et l'Europe de l'Est. 
Malgré les guerres civiles, la malnutrition et l'angoisse suscitée par l'épidémie de sida, l'Afrique noire est en train de franchir une étape essentielle : l'émergence discrète du secteur des technologies de l'information. 
Sur plusieurs étages, quelque 1 500 employés africains traitent des demandes d'indemnité pour une assurance maladie américaine, vingt-quatre heures sur vingt-quatre, en trois équipes. Ils parlent anglais, tapent au moins cinquante mots par minute sur leurs ordinateurs, lisent des informations sur des formulaires remplis à la main par les assurés et transmis sous forme électronique par satellite par les assureurs, saisissent ces données puis les renvoient aux Etats-Unis. 
Le Ghana est surtout connu pour sa production de cacao et d'or, mais aujourd'hui Affiliated Computer Services (ACS), l'entreprise texane qui s'occupe de cette opération d'externalisation, est le premier employeur privé du pays. Les Africains " spécialistes du clavier " gagnent entre quatre et cinq dollars par jour - soit quatre fois le salaire minimum légal - avec assurance maladie, repas et prime de transport. 
Les employés d'ACS ne sont que les premiers Africains à bénéficier de la toute dernière tendance de l'économie mondiale : l'externalisation, ou la délocalisation des emplois de services vers des pays où les salaires sont bas. 
Sambou Makalou, un Malien qui s'efforce de persuader des employeurs aux Etats-Unis de délocaliser des emplois de services vers l'Afrique, estime que " les grandes entreprises qui cherchent à externaliser leurs activités ne pensent absolument pas à l'Afrique. Or l'externalisation vers l'Afrique offre beaucoup de possibilités, mais il y a aussi beaucoup d'obstacles à surmonter. " 
Les gouvernements africains doivent être prêts à commencer modestement : dépenser beaucoup d'énergie pour attirer des projets pilotes, dans l'espoir de créer davantage d'emplois par la suite. 
· Une meilleure gouvernance : les gouvernements africains se vantent souvent quand ils ne font qu'arrêter les effets destructifs de la corruption et la réglementation irrationnelle des entreprises. 
• Une plus grande compétitivité : les dirigeants africains ont mis longtemps à comprendre qu'ils doivent courtiser les entreprises étrangères par le biais de services particuliers, de programmes de formation pour les employés, et même de subventions. 
Le développement de la téléphonie mobile a révolutionné la vie de tous les jours, sur le continent où le taux de pénétration des téléphones fixes est le plus faible. Les liaisons par satellite ont considérablement amélioré l'accès à Internet, et le nouveau câble sous-marin qui longe la côte africaine (SAT-3) promet d'améliorer tous les types de communications et de réduire leur coût. 
Malheureusement, même si les attraits économiques de l'Afrique augmentent, l'Inde et la Chine font des progrès plus rapides et creusent encore l'écart. Alors que les villes africaines sont à peine parvenues à se faire un nom chez les spécialistes de l'implantation des entreprises, elles perdent au profit des villes asiatiques. 
Si curieux que cela puisse paraître, les salaires posent problème : en effet, bien que l'Afrique soit en moyenne la région la plus pauvre du monde, les salaires dans l'économie formelle sont généralement plus hauts qu'en Chine ou en Inde, où le gouvernement assure un prix relativement bas des produits alimentaires de base, du logement et des transports, grâce à des subventions et des contrôles. 
Les chances que l'Afrique reçoive un jour une part juste des emplois externalisés s'améliorent, mais le continent risque encore de prendre du retard. Quand l'entreprise ACS a décidé de développer ses activités récemment, elle a ouvert un nouveau site en Inde plutôt qu'au Ghana où ailleurs en Afrique. 


Comment surmonter l’échec de Copenhague 
NEW YORK – Les beaux discours ne suffisent pas. Un mois après la conférence sur le climat de Copenhague, il est clair que les responsables politiques du monde ont été incapables de traduire la rhétorique du réchauffement climatique en action. 
Et certains principes édictés en 1992 dans la Convention-cadre de Rio de Janeiro ont été réaffirmés, comme celui « de la responsabilité commune mais différenciée et des capacités respectives ». Il en est de même de l’accord entre les pays développés pour « apporter des ressources financières adaptées, prévisibles et durables, de la technologie et des renforcements de capacités… » aux pays en développement. 
Le véritable échec vient du fait qu’il n’y a pas eu d’accord sur les moyens à mettre en œuvre pour atteindre l’objectif ambitieux de sauver la planète, pas d’accord sur la réduction des émissions de dioxyde de carbone, pas d’accord sur la manière de répartir le fardeau et pas d’accord sur l’aide aux pays en développement. Même l’engagement pris dans l’accord prévoyant des contributions approchants les 30 milliards de dollars pour la période 2010-2012 pour l’adaptation et l’arbitrage semble bien maigre à coté des centaines de milliards de dollars qui ont été distribués pour le sauvetage des banques en 2008-2009. 
Les conséquences de cet échec sont déjà visibles : le prix des droits d’émission dans le Système Communautaire d’Echange de Quotas d’Emission de l’Union Européenne a chuté, ce qui veut dire que les entreprises sont moins motivées pour réduire leurs émissions dès maintenant, et seront moins motivées pour investir dans des innovations qui permettraient de réduire ces émissions à l’avenir. 
Si les émissions étaient restreintes de manière appropriée, la valeur des droits d’émissions serait de l’ordre de 2 billions de dollars par an. Pas étonnant, donc, que tous se chamaillent pour déterminer qui devraient les obtenir. 
Un système d’attribution par habitant pour les pays en développement serait le système le moins injuste. La plupart des principes éthiques impliquent que, si l’on distribue ce qui se résume à de « l’argent » un peu partout dans le monde, les plus pauvres devraient en recevoir un peu plus (par habitant). 
Mais ceci impliquerait le transfert implicite de centaines de milliards de dollars des pays riches vers les pays pauvres. Compte tenu de la difficulté à réunir ne serait-ce que 10 milliards de dollars par an, sans compter les 200 milliards de dollars par an nécessaires à l’arbitrage et à l’adaptation, on ne peut difficilement espérer un accord de ce genre. 
Peut-être serai-il temps d’envisager une nouvelle approche : l’engagement de chacun des pays à augmenter le prix des émissions (soit à travers une taxe carbone soit par des titres d’émission) à un niveau négocié qui pourrait être de l’ordre de 80 dollars par tonne. 
Nous devons donc faire en sorte que les intérêts personnels et les bonnes intentions se conjuguent, en particulier parce que les responsables de certains pays (les Etats-Unis surtout) craignent la compétition des marchés émergeants même sans aucun des avantages dont ils pourraient profiter du fait de ne pas avoir à payer pour leurs émissions de carbone . Un système de taxe douanière imposée aux importations en provenance de pays où les entreprises n’ont pas à proprement parlé à payer pour les droits d’émissions rééquilibrerait la situation ; cela constituerait aussi une incitation économique et politique pour que ces pays adoptent le principe d’une taxe carbone ou de titres d’émission. 
Pendant que le monde trainasse, les gaz à effet de serre s’amoncèlent dans l’atmosphère et la probabilité de parvenir ne serait-ce qu’à respecter l’objectif de deux degrés Celsius pour limiter le réchauffement climatique s’amenuise. Nous avons donné plus que sa chance à l’approche de Kyoto basée sur les droits d’émission. 

Le calendrier de la zone euro pour 2013 
Malheureusement, la difficulté des négociations qui ont conduit à cet accord a éclipsé le récent rapport du président du Conseil européen Herman Van Rompuy, intitulé Vers une véritable union économique et monétaire, qui préconise l’unité bien au-delà de l’union bancaire. Bien qu’ « aucune porte ne [soit] fermée », selon les termes du président de la Commission européenne José Manuel Barroso, les dirigeants de l’UE ont clairement refusé, du moins pour l’instant, de mener des discussions sérieuses sur une intégration plus poussée. 
Le rapport Van Rompuy soulève une question fondamentale : quels sont les facteurs qui empêchent la zone euro de fonctionner comme tout le monde le souhaiterait ? 
Dans un premier temps, la zone euro a semblé fonctionner comme une véritable union monétaire : l’intégration des marchés de capitaux s’est accélérée, l’activité transfrontalière s’est accrue, et les écarts de revenu par habitant entre les différents États membres se sont réduits. 
En l’absence de contraintes externes, les dépenses publiques et privées ont augmenté brutalement dans de nombreux pays situés à la périphérie de la zone euro, les salaires augmentant plus rapidement que la productivité. Tandis que ces pays affichaient des déficits de compte courant, les États du nord de l’Europe ont accumulé des excédents de compte courant, marquant un écart de compétitivité de plus en plus large. 
Dans une véritable union monétaire, transferts de richesse et stabilisateurs automatiques permettent d’aboutir à ce que de tels écarts ne posent pas problème. La zone euro dans son ensemble bénéficiant d’une position relativement solide en termes de balance des paiements, les dirigeants européens ont dans un premier temps échoué à prévoir le risque que présentait le fait de laisser croître des différentiels de compétitivité, et ont sous-estimé la menace soulevée par l’accumulation d’une dette externe considérable dans certains pays. 
En effet, pendant dix ans, les prêts et les transferts de revenus du Nord vers le Sud ont financé une demande globale excessive, faisant apparaître la zone euro comme stable. Tandis que les marchés sous-évaluaient le risque dans le but de prêter à des États de plus en plus endettés, la pression sur les taux d’intérêt a diminué (au cours de la première décennie de l’euro, les écarts de taux d’intérêt entre les obligations étatiques à dix ans ont quasiment disparu). 
La crise financière mondiale a mis au jour les failles sous-jacentes de la zone euro. Pendant ce temps, les organes internationaux, parmi lesquels le Fonds monétaire international et le G20, ont encouragé les États en difficulté à appliquer des politiques budgétaires assouplies, faisant valoir que celles-ci étaient nécessaires pour surmonter la crise. 
Les investisseurs financiers ont rapidement reconnu que le risque avait été sous-estimé dans certains pays, entraînant une hausse des taux d’intérêt, parfois jusqu’à des niveaux insurmontables, comme par exemple en Grèce, au Portugal et en Irlande. Tandis que le déclin de la demande globale conduisait à de moindres importations, la combinaison des taux d’intérêt élevés, de la diminution des dépenses publiques, de l’augmentation des impôts et de la déflation des salaires a alimenté le chômage et déclenché la récession. 
En temps normal, en diminuant leurs prix par rapport à des voisins plus en forme sur le plan budgétaire, les États en difficulté sont en mesure de booster les exportations, réduisant ainsi leurs déficits de compte courant. En revanche, dans le cas de la crise de l’euro, la rigidité des prix a conduit l’inflation à augmenter davantage dans les pays débiteurs que dans les pays créanciers, rendant ces efforts d’ajustement encore plus douloureux. 
Il trace l’architecture requise pour « garantir le niveau de convergence minimum nécessaire au fonctionnement efficace de l’UEM, » et préconise une approche plus intégrée en matière de politiques financières, budgétaires et économiques. Plus précisément, ce rapport souligne la nécessité pour la zone euro de prendre deux engagements fondamentaux. 
Premièrement, il est nécessaire que les pays de la zone euro mettent en place des réformes destinées à booster la flexibilité des salaires et des prix au travers d’une concurrence optimisée et d’une amélioration de la mobilité du travail et du capital au sein et entre les États membres. Deuxièmement, le transfert de la richesse vers les pays périphériques est également indispensable, bien que controversé. 
Afin de surmonter les obstacles politiques qui s’y rattachent, les dirigeants de la zone euro doivent créer une « capacité budgétaire » limitée, à laquelle il incomberait d’exercer une « fonction d’absorption des chocs commune mais limitée », qui « contribue[rait] à amortir l’impact des chocs spécifiques à chaque État, et aide[rait] à prévenir la contagion au sein de la zone euro et au-delà ». Il serait également nécessaire que ce mécanisme fournisse le soutien financier nécessaire à un certain nombre de réformes structurelles, au travers d’ « incitations financières limitées, temporaires, flexibles et ciblées. » 
Il est nécessaire que le budget de l’UE facilite de tels transferts au sein de la zone euro, à l’aide de fonds structurels. Il faudrait également que les transferts fiscaux agissent en tant que stabilisateurs automatiques en cas de chocs asymétriques. 
De telles réformes exigent sans aucun doute une zone euro politiquement bien plus intégrée, ou fédéralisée. Faire face à cette réalité constituera le principal défi des dirigeants de l’Europe en 2013. 

Tester les voitures sans conducteur 
A midi commence la remise des diplômes pour sa grande sœur Sally. Et à 15 heures, la maison doit être prête pour accueillir la fête de fin d’études secondaires de Sally. 
Pendant le trajet, Sophia étudie des vidéos de matchs passés de ses adversaires, tandis que Sue vérifie son courrier électronique et que Sam commande des hors-d’œuvre et des fleurs pour la fête. La voiture-robot les dépose au club à l’heure et se rend ensuite dans les environs pour prendre de nouveaux passagers. 
Lorsqu’elle monte dans la voiture-robot à 10h15, elle reçoit un sms de sa meilleure amie Amanda qui voudrait faire le trajet avec elle. Elle entre l’adresse d’Amanda dans l’application Maghicle et la voiture-robot choisit le meilleur itinéraire pour passer la prendre. 
A 11h30, tandis que Sophia, ravie d’avoir gagné, ôte son vêtement de karaté pour revêtir une tenue plus adaptée à la remise de diplôme de sa sœur, Sam reçoit un sms confirmant qu’un petit module à température contrôlée a bien livré les hors d’œuvre pour la fête dans la boîte de dépôt sécurisée et réfrigérée de la maison. Lorsque Sophia est prête, ils commandent un nouveau trajet, cette fois en direction du lycée de Sally. 
Aujourd’hui, parce qu’il n’a pas besoin d’être propriétaire d’une voiture, il dépense moins pour ses déplacements et a du temps pour faire ce que bon lui semble. Grâce à des services de mobilité comme Maghicle qui permettent aux individus de se déplacer de manière sûre, abordable, pratique et durable, Sam n’a pas besoin de s’inquiéter que sa femme et ses filles aient un accident de voiture, contrairement à ses parents qui s’inquiétaient pour lui. 
Sur le milliard environ de véhicules à moteur en circulation dans le monde – qui feraient 100 fois le tour de la planète si on les mettait bout à bout – près de 95 pour cent d’entre eux sont dépendant du pétrole et donc sujets à des considérations d’ordre géopolitique et à la volatilité du prix du brut. De plus, les moteurs à combustion représentent plus d’un cinquième des émissions mondiales de carbone, une contribution importante au changement climatique. 
Mais il faudra pour le concrétiser une transformation radicale du système actuel de transport routier – et pour cela, surmonter la combinaison complexe de facteurs privés et publics, d’intérêts particuliers, de modèles commerciaux profondément ancrés et une inertie massive qui ont jusqu’à présent empêché son développement. En fait, compte tenu des avantages que retirent certaines institutions et industries de tous les éléments du système – véhicules, routes, stations d’essence, code de la route, réglementations, normes des véhicules et permis de conduite – aucune modification radicale du transport routier n’est intervenue depuis que Karl Benz a inventé la voiture et que Henry Ford l’a popularisée. 
Se limiter, par exemple, au développement de meilleures batteries, à l’amélioration de l’efficacité énergétique ou à rendre la production automobile plus durable est insuffisant pour catalyser la transformation nécessaire. Une solution véritablement transformationnelle est nécessaire, une solution qui réponde aux besoins des consommateurs, des entreprises et des gouvernements. 
Ces véhicules seraient programmés pour éviter les collisions, permettant ainsi de réduire les dommages corporels et les dégâts matériels. Et de façon à minimiser la consommation excessive de ressources propre à la conduite, les véhicules pourraient être adaptés aux caractéristiques du trajet, comme le nombre de passagers. 
Un véhicule léger à deux places peut par exemple être jusqu’à dix fois plus économe en énergie qu’une voiture ordinaire. Aux Etats-Unis, où 90 pour cent des automobiles transportent en général une ou deux personnes, l’adoption de tels véhicules se traduirait par une nette réduction des émissions de carbone, qui déclineraient encore plus grâce à une circulation plus fluide et la disparition des embouteillages. 
Avec un tel système, les déplacements personnels coûteraient jusqu’à 80 pour cent de moins que le fait de conduire sa propre voiture, avec un gain de temps qui démultiplie cette épargne. Pour les Américains qui gagnent le salaire minimum (7,25 dollars de l’heure), le temps passé à conduire à 48 kilomètres/heure coûte 24 cents par 1,7 kilomètre. 
La technologie permettant de concrétiser ce scénario existe déjà. Il est maintenant nécessaire de mettre en place des projets pilotes dans des collectivités représentatives, de façon à prouver ce qui est possible, à découvrir les préférences des consommateurs, à déterminer les modèles commerciaux les plus rentables et à identifier et éliminer les conséquences adverses inattendues. 
Une fois que ces projets pilotes se sont avérés pratiques et efficaces, ils devraient rapidement se développer sans avoir besoin de subventions publiques. Comme dans le cas d’autres innovations – les téléphones portables, les livres, la photographie et la musique numériques, et les téléviseurs à écran plat – le développement à grande échelle se fait lorsque les nouvelles technologies atteignent le point tournant du marché, c’est-à-dire lorsque leur valeur pour le consommateur dépasse le coût assumé par les entreprises pour les fournir. 
Un système de transport routier plus propre, plus sûr et plus pratique est possible – et bien plus prêt de voir le jour qu’on ne le pense généralement. Il a seulement besoin de pouvoir faire ses preuves. 

Aveux d’une bombe israélienne 
TEL AVIV – L’ambition du président Barack Obama d’un monde sans armes nucléaires et l’accord qu’il a signé récemment avec la Russie pour réduire les stocks nucléaires des deux pays consolident son rôle de leader moral et politique. Mais quelles seront les conséquences de sa campagne contre la prolifération nucléaire pour Israël, généralement considéré comme le sixième Etat possédant l’arme nucléaire et jusqu’ici le seul au Moyen-Orient ? 
Dernièrement, l’appel de la sous-secrétaire d’Etat Rose Gottemoeller pour qu’Israël adhère au Traité de non-prolifération nucléaire – selon lequel ce pays devrait déclarer son arsenal nucléaire et y renoncer – a suscité des craintes que la houlette diplomatique américaine pour le statut nucléaire d’Israël ne prenne fin. Pour les Israéliens, il semblait que les Etats-Unis traiteraient désormais tous les Etats de la même façon pour ce qui est de l’armement nucléaire. 
Les fondements intellectuels de la nouvelle attitude américaine ont été énoncés dans un article célèbre de Henry Kissinger, Sam Nunn, George Schultz et William Perry intitulé « Toward a Nuclear-Free World » (« vers un monde sans armes nucléaires »). Exhortant les puissances nucléaires à prêcher par l’exemple et à réduire considérablement leurs arsenaux nucléaires, l’article est aussi un appel à l’égalité entre les nations sur le plan nucléaire. 
Bruce Riedel, jusque récemment à la tête de la revue de stratégie du gouvernement Obama pour l’Afghanistan et le Pakistan, et qui n’est en aucun cas hostile aux relations uniques de l’Amérique avec Israël, a été suffisamment clair à ce propos : « Pour qu’un accord avec l’Iran soit réellement sérieux, Israël doit se montrer au grand jour. 
Robert Gates, secrétaire à la Défense, a particulièrement choqué les Israéliens en déclarant devant le Congrès qu’il comprenait la volonté de l’Iran, pays entouré de puissances nucléaires telles que le Pakistan, l’Inde, la Russie et Israël, d’acquérir des armes nucléaires. 
Non seulement l’Iran a développé ses capacités nucléaires tout en étant partie au Traité de non-prolifération nucléaire, ajouteront-ils, mais il a aussi accordé un degré de priorité élevé à la destruction d’Israël. La force de dissuasion nucléaire d’Israël est son ultime moyen de défense contre une menace existentielle. 
Contrairement à Israël qui a adopté une stratégie d’opacité nucléaire, l’Inde et le Pakistan se considèrent comme des Etats nucléaires et veulent que le monde accepte ce statut. 
De plus, Israël n’a jamais testé d’arme nucléaire et a accepté sans équivoque les principes directeurs du Groupe des fournisseurs nucléaires, qui entendent enrayer la prolifération par le contrôle des exportations nucléaires. Israël attend du gouvernement Obama qu’il évalue les conditions singulières de son statut nucléaire ambigu et admette qu’il n’envisage de donner des informations sur son programme nucléaire à ses voisins ou au reste du monde que si le climat politique au Moyen-Orient change de façon radicalement positive. 
En l’occurrence, un changement d’attitude de l’Iran vis-à-vis d’Israël est la condition sine qua non. Le potentiel des exportations de matériel nucléaire et du savoir-faire de pays comme le Pakistan – et peut-être un jour l’Iran – est aussi source d’inquiétude pour Israël. 
Comme pour les colonies en Cisjordanie, le gouvernement Obama semble s’éloigner définitivement de l’approbation automatique des accords d’Israël avec les précédents gouvernements américains. Une révision de la politique américaine sur le statut nucléaire d’Israël n’est en aucun cas exclue. 
La politique israélienne d’ambiguïté nucléaire n’a quasiment pas changé depuis une cinquantaine d’années, en particulier au sein même d’Israël où la question demeure un tabou sacré. Pourtant, le bouleversement du climat international, la menace d’une prolifération nucléaire incontrôlée au Moyen-Orient et les nouvelles politiques mises en œuvre aux Etats-Unis pourraient être de bonnes raisons pour qu’Israël envisage de revoir sa doctrine nucléaire. 
Après tout, la stratégie actuelle n’a pas été un moyen de dissuasion efficace contre les attaques conventionnelles (qui se sont poursuivies durant les années où Israël développait soi-disant son arsenal nucléaire) ni d’avertissement suffisant des rivaux (comme l’Iran) contre la mise au point d’une arme nucléaire. La politique officielle d’Israël est celle d’un Moyen-Orient sans armes de destruction massive. 

Payés pour échouer 
CAMBRIDGE – Dans un rapport transmis récemment au juge américain en charge du dossier sur la faillite de Lehman Brothers, un enquêteur mandaté par la Cour décrit comment les cadres dirigeants de Lehman ont pris, de façon délibérée, les décisions de poursuivre leur stratégie agressive d’investissement et de prise de risque excessive, et d’augmenter substantiellement l’endettement. Ces décisions furent-elles causées par des prétentions démesurées et des erreurs de jugement ou sont-elles le produit d’incitations faussées ? 
A la suite de la chute de Bear Stearns et de Lehman Brothers, prémice à une crise d’ampleur mondiale, la presse dans sa grande majorité avait conclu que la fortune des cadres de ces institutions s’était envolée, tout comme celle des sociétés qu’ils avaient vouées au désastre. Ce ‘discours officiel’ a convaincu les journalistes de minimiser le rôle des principes de rémunération biaisés et de l’importance de procéder à une réforme des systèmes de rémunération. 
Dans notre étude, “The Wages of Failure: Executive Indemnisation at Bear Stearns and Lehman Brothers 2000-2008,” ( Les salaires de l’échec : rémunération des cadres dirigeants chez Bear Stearns et Lehman Brothers 2000-2008, ndt), nous avons examiné ce discours officiel et l’avons trouvé incorrect. 
Ces cinq cadres ont exercé plus d’actions au cours des années qui ont précédé la chute de leur entreprise que ce qu’ils avaient en leur possession lorsque le désastre s’est abattu en 2008. Les cadres dirigeants de Bear Stearns et de Lehman auront sur l’ensemble de la période 2000-2008 encaissé au titre de leur rémunération environ 1,1 milliard de dollars et 850 millions de dollars respectivement. 
Pendant la période 2000-2007, la totalité de ces bonus ont atteint (en valeur dollar de 2009) 300 millions de dollars chez Bear Stearns et 150 millions de dollars chez Lehman. Et bien entendu, les gains qui ont servi d’assiette de calcul de ces bonus se sont évaporés en 2008. 
En combinant les chiffres de ventes des actions et ceux des bonus, nous avons déterminé qu’entre 2000 et 2008, les cinq cadres dirigeants les plus importants de Bear Stearns et Lehman ont empoché respectivement environ 1,4 milliard et 1 milliard, soit 250 millions de dollars par personne. Ces revenus sont considérablement plus élevés que la valeur des avoirs détenus par ces cadres au début de la période. 
La différence entre la façon avec laquelle les traders et les actionnaires de leurs sociétés s’en sont tiré éveille de sérieuses inquiétudes sur le fait que les prises de risque démesurées prises chez Bear Stearns et Lehman – ainsi que dans d’autres institutions financières appliquant un système de rémunération similaire – ont pu être le résultat d’incitations faussées. L’inquiétude ne provient pas du fait que ces traders s’attendaient à ce que leur prise de risque puisse entrainer avec certitude la faillite de leur société, mais que les systèmes de rémunération – en particulier le fait qu’ils puissent se prévaloir de larges sommes au titre de leurs résultats à court terme – les incitaient à prendre des niveaux de risques excessifs. 
Il est important que les institutions financières, et les entreprises en général, procèdent à un réforme de leurs structures de rémunération afin d’assurer une meilleure adéquation entre les revenus de leurs différents cadres dirigeants et les bénéfices à long terme. Les cadres ne devraient pas pouvoir empocher et garder de tels montants de bonus, même lorsque les performances sur lesquelles sont calculés ces bonus sont fortement inversées. 
Si ces structures de rémunération avaient été en place chez Bear Stearns et Lehman, leurs cadres dirigeants n’auraient pas pu dévier de tels montants de rémunération indexés sur la performance pour avoir gérer les fonds qui leur ont été confiés dans les années qui ont précédé la chute de leur entreprise. Cela aurait permis de réduire considérablement les incitations à des prises de risques démesurées. 
Une telle réforme permettrait d’améliorer les incitations et d’éviter les prises de risque encouragées par ces sociétés dans les années précédant la crise financière – ce qui aurait renforcé la valeur de l’entreprise et la fortune de ses actionnaires. Si une leçon peut être tirée de l’aventure Bear Stearns et Lehman Brothers, et de la crise qu’ils ont provoqué, c’est bien celle de la nécessité impérative de procéder à ces réformes pour corriger les incitations nuisibles. 



Le Pakistan va-t-il s'acheter une conduite ? 
NEW DELHI – En tant que Secrétaire d'Etat américaine, Hillary Clinton s'est adressée sans détours au Pakistan en 2011 en disant : « vous ne pouvez pas garder des serpents dans votre arrière-cour et vous attendre à ce qu'ils ne mordent que vos voisins. » 
Mais son avertissement (« ces serpents vont finir par se retourner contre leur gardien »), comme ceux des autres fonctionnaires américains au cours des années, y compris les présidents et chefs de la CIA, sont restés lettre morte. Les ennuis de plus en plus graves de ce gardien de serpents ont été illustrés par le récent massacre de 132 écoliers à Peshawar par des militants qui n'étaient plus sous le contrôle des généraux du Pakistan. 
En continuant de recruter des mercenaires terroristes, l'armée pakistanaise a permis à d'autres militants de s'enraciner dans le pays, ce qui rend omniprésente la culture du jihad. Le massacre de Peshawar n'est pas la première fois que le principal État connu pour son soutien au terrorisme est devenu une victime de la terreur. 
Mais l'attaque a souligné à quel point la contradiction entre le fait de lutter contre un ensemble de groupes terroristes, tout en en protégeant d'autres pour des menées transfrontalières, a entravé l'État pakistanais. En conséquence, la question que beaucoup de gens se posent est de savoir si à la suite des meurtres de Peshawar, l'armée pakistanaise, y compris sa Direction pour le Renseignement Inter-services (Inter-Services Intelligence ou ISI), une organisation criminelle, sera prête à rompre ses liens avec des groupes militants et à démanteler l'infrastructure terroriste dirigée par l'État. 
Malheureusement, les développements de ces derniers mois, en particulier après l'attaque de Peshawar, laissent peu d'espoir. Au contraire, avec l'armée de retour au pouvoir de facto, le gouvernement civil dirigé par le Premier ministre Nawaz Sharif n'est pas en mesure de susciter le changement. 
Le recours au terrorisme djihadiste fait à présent partie de l'ADN des généraux. Qui peut oublier leur refus répété de dire qu'ils savaient où se trouvait Oussama ben Laden avant qu'il ne soit tué par les commandos de marine des États-Unis, dans un raid en 2011 sur sa maison protégée dans la ville de garnison pakistanaise d'Abbottabad ? 
Récemment dans une courte déclaration révélatrice, le haut fonctionnaire civil Sartaj Aziz, conseiller à la sécurité nationale de Sharif, a dit que le Pakistan ne devait rien faire pour arrêter les militants qui n'ont pas l'intention de nuire au Pakistan. La liaison entre les officiers militaires, les djihadistes et les nationalistes extrémistes a créé une arme nucléaire « Terroristan » qui va très probablement continuer à menacer la sécurité régionale et mondiale. 
Le Pakistan est déjà un État en quasi échec. 
Le Pakistan donne également asile au chef des Talibans afghans, le mollah Mohammad Omar (et abrite aussi un fugitif international bien connu Dawood Ibrahim, le patron indien du crime organisé). Pendant ce temps, Hafiz Saeed, le fondateur de LeT, la plus grande organisation terroriste de mercenaires de l'ISI, reste le chouchou des généraux, en menant une vie publique qui se moque de la prime de 10 millions de dollars mise sur sa tête par les États-Unis, ainsi que de son inscription par l'ONU sur une liste de terroristes. 
Plus tôt ce mois-ci, les autorités pakistanaises ont soutenu un grand rassemblement public organisé par Saeed à Lahore, notamment en affrétant des trains spéciaux pour acheminer les participants, afin que l'architecte de l'attaque terroriste de Bombay de novembre 2008 (parmi beaucoup d'autres) puisse se présenter en une sorte de messie du peuple pakistanais. Pourtant rien de tout cela n'a empêché le Chef d'état-major de l'Armée du Pakistan Raheel Sharif et le Directeur général de l'ISI Rizwan Akhter de se précipiter à Kaboul après l'attaque de Peshawar pour exiger l'extradition par Ashraf Ghani du Mollah Fazlullah (chef du TTP) par la coalition militaire menée par les États-Unis, ou de permettre à l'armée pakistanaise de le poursuivre. 
En d'autres termes, ils cherchent l'aide de l'Afghanistan et des États-Unis pour lutter contre les Talibans pakistanais tout en aidant sans broncher les Talibans afghans, qui tuent des soldats des troupes afghanes et de l'OTAN. Telle est l'approche bicéphale des généraux du terrorisme dont six ans après les attentats de Bombay, le Pakistan doit encore juger les sept auteurs pakistanais sous sa garde. 
L'indignation internationale a rapidement obligé le Pakistan à le placer en détention préventive pendant trois mois. Ceux qui croient que le massacre de Peshawar pourrait servir de coup de semonce à l'armée pakistanaise devraient se demander pourquoi les généraux ont ignoré des centaines de coups de semonce auparavant. 
En dépit du retour de bâton qui met en péril l'avenir du Pakistan, les généraux ne montrent aucun signe de fatigue à courir avec les lièvres et à chasser avec la meute. La communauté internationale doit cesser de placer son espoir dans un brusque revirement de la part des généraux. 

Le mauvais calcul des Américains au Pakistan 
LAHORE – On a appris récemment que les USA ont tenté de négocier un accord avec le Pakistan dans le but de limiter la portée de son programme nucléaire militaire qui progresse rapidement. Toute avancée en faveur de la non-prolifération parait une bonne chose, mais dans ce cas, elle s'accompagne de conséquences inattendues, et quelque peu dangereuses. 
Toute cette affaire a commencé le mois dernier, lorsque les médias américains ont rapporté qu'un accord était sur le point d'être conclu. Tout d'abord le Washington Post a révélé dans un article de David Ignatius - sur la base de conversations avec des responsables américains haut placés - que le Pakistan pourrait prendre un certain nombre de mesures pour réduire sa dépendance vis à vis de l'arme nucléaire pour sa défense. 
Selon des responsables pakistanais, notamment Sartaj Aziz, un conseiller important en matière de politique étrangère et de sécurité nationale, aucun accord n'allait être conclu au moment où la presse américaine a publié ces articles. Il semble au contraire que les USA se soient servis des médias pour pousser le gouvernement pakistanais à accepter de plafonner de sa production d'armes tactiques et de missiles de courte portée destinés à les transporter. 
Annonçant un accord qui aurait été conclu dans le dos de la toute puissante armée pakistanaise, il leur devenait impossible de convaincre cette dernière de limiter la croissance de l'arsenal nucléaire du pays. Les USA ont creusé le fossé entre les différentes parties prenantes pakistanaises sur les questions de sécurité – une situation qui ne profite à personne. 
Les dirigeants pakistanais voulaient ramener l'attention sur la dégradation rapide des relations de leur pays avec l'Inde - un problème que les USA pourraient aider à résoudre. Aussi, quand ils ont reçu la proposition américaine relative au communiqué commun qui serait diffusé à l'issue de la rencontre Obama-Sharif et qu'ils ont vu qu'il était presque entièrement consacré à la question nucléaire, il a été décidé qu'Aziz se rendrait à Washington un jour plus tôt que prévu afin de procéder à des modifications. 
Selon lui, le bureau du conseiller à la sécurité nationale voulait donner à Obama un trophée supplémentaire à brandir après le succès des négociations avec l'Iran. Estimant que la Maison Blanche court-circuitait le Département d'Etat, Aziz a demandé à rencontrer le secrétaire d'Etat John Kerry au cas où il ne parviendrait pas à un accord sur le communiqué final avec son interlocuteur américain. 
Ainsi les USA demanderaient au Groupe des pays fournisseurs de matériel nucléaire de faire une exception dans le cas du Pakistan - comme il l'a déjà fait pour l'Inde – en autorisant à lui livrer du matériel nucléaire. Le Pakistan pourrait alors importer la technologie, les pièces et les composants nécessaires à la construction de centrales nucléaires. 
Sans compter les deux déjà en construction prés de Karachi avec l'aide de la Chine, il en faudrait six supplémentaires que le Pakistan puisse faire face au déficit de puissance électrique estimé à 5 000 MW. Lors des prochaines élections prévues pour début 2018, il serait souhaitable pour les dirigeants politiques que le pays ait résolu au moins en partie ce problème. 
Mais en échange, le Pakistan devrait limiter le nombre de ses armes nucléaires tactiques et arrêter leur développement. Par ailleurs, il devrait renoncer au Nasr, son missile de courte portée qui a déjà fait la démonstration de sa capacité à propulser de petites charges nucléaires sur une distance de 50 à 75 kilomètres. 
Les USA croyaient que détourner l'attention des dirigeants pakistanais du développement d'armes nucléaires au profit de la construction de centrales nucléaires permettrait non seulement de résoudre la crise de l'énergie, mais surtout de limiter la dépendance du Pakistan à l'égard de la Chine en matière de nucléaire et de réduire le risque d'une guerre qui serait catastrophique pour l'Asie du Sud. 
Mais ce calcul ne prenait pas en compte la question de la sécurité du Pakistan – notamment les craintes renouvelées de l'armée quant aux intentions de l'Inde. Depuis quelques temps, l'armée combat le terrorisme sur le plan intérieur et remporte des succès notables sur ce terrain. 
Selon un militaire bien placé, dans le cadre de sa stratégie militaire "Cold Start", l'Inde construit huit bases qui pourraient abriter des véhicules blindés. Développée après l'attentat de 2001 contre le Parlement indien, cette stratégie prévoit qu'en cas de nouvel attentat, les troupes indiennes puissent rapidement occuper une zone de 300 à 500 km² à l'intérieur du Pakistan. 
Du fait de ce contexte, les USA auraient dû comprendre qu'ils ne pourraient pas faire pression sur le Pakistan pour qu'il limite sa capacité nucléaire. Ils ont pourtant persisté dans cette voie, ce qui a eu pour effet de pousser le Pakistan dans les bras de la Chine – plutôt que de l'en éloigner. 
Ainsi, au lieu de diminuer les risques d'un face à face nucléaire en Asie du Sud, la stratégie de la Maison Blanche a détourné l'attention des mesures destinées à diminuer la tension entre l'Inde et le Pakistan. En fin de compte, le communiqué commun Obama-Sharif a insisté sur les relations indo-pakistanaises sans faire référence à la question nucléaire. 

Le Pakistan au bord d’un précipice 
ISLAMABAD – Le président pakistanais Asif Ali Zardari est rentré inopinément à Karachi le 19 décembre au matin, après 13 jours d’hospitalisation à Dubai, où il avait vécu en exil. Le gouvernement n’a émis aucun communiqué sur son état de santé, tandis que ses partisans faisaient savoir qu’il s’agissait d’une attaque cardiaque mineure, avec une perte de conscience de quelques minutes. 
La décision de son retour a été prise après une réunion de trois heures entre le Premier ministre, Yousuf Raza Gilani, et le Général Ashfaq Pervez Kayani, chef de l’armée pakistanaise. Que le choix de la destination se soit porté sur Karachi – la ville la plus importante du Pakistan du point de vue de la taille et du socle politique – plutôt que sur Islamabad, la capitale – trahit l’ampleur de la crise qui bout sous la surface. 
En dépit d’un amendement constitutionnel de 2010 qui fait du Premier ministre le chef de l’exécutif du pays, Zardari continue à être le principal décisionnaire. Son ascension politique est donc conforme aux traditions politiques sud-asiatiques, c’est à dire à des habitudes dynastiques dont le caractère démocratique n’est qu’une façade: il a pris la tête du Parti populaire pakistanais de Bhutto (le PPP) – créé en 1967 par son beau-père, Zulfikar Ali Bhutto – et nommé son fils Bilawal au poste de co-président du parti, selon une disposition testamentaire rédigée par son épouse. 
Le Pakistan n’est plus le pays sur lequel sa femme et son beau-père ont régné. En s’évertuant à agir selon les règles d’antan, il commet plusieurs erreurs qui risquent de lui coûter son poste et de détrôner la famille Bhutto. 
Une politique opérante, jusqu’à ce qu’une tentative hasardeuse, visant à impliquer les Etats-Unis plus ouvertement dans la politique du Pakistan, affaiblisse Zardari au lieu de le conforter dans son pouvoir. Tandis que le Printemps arabe mettait un terme aux habitudes de corruption qui avaient maintenu tant de despotes au pouvoir d’un bout à l’autre du monde musulman, Zardari et ses associés semblaient rester sourds au message. 
Beaucoup pensaient que Hussain Haqqani, l’ambassadeur pakistanais aux Etats-Unis, avait tenté de s’assurer l’aide américaine pour se protéger d’un énième coup d’Etat militaire. Une note non signée mais écrite, pensait-on, à son instigation, avait été transmise à celui qui était alors le chef d'état-major interarmées américain, l'amiral Mike Mullen, afin de troquer cette aide contre une chasse aux extrémistes des zones tribales du Pakistan, qui compliquaient le retrait des Américains de l’Afghanistan. 
En échange de la levée des accusations de corruption pesant contre elle, Zardari et quelques uns de leurs amis et associés, Bhutto avait consenti à soutenir Musharraf après les élections de décembre 2007. L’administration Bush, impatiente de voir un gouvernement élu démocratiquement au Pakistan pour poursuivre sa lutte anti-terroriste, est soupçonnée d’avoir joué les médiateurs. 
Ce pacte a été invalidé par la Cour suprême qui a ordonné au gouvernement de réouvrir les affaires de corruption dont une affaire en Suisse, où Zardari est censé avoir entreposé des dizaines de millions de dollars. Le gouvernement rechigne et aujourd’hui la Cour veille à ce que ses ordres soient appliqués par l’exécutif. 
Zulfikar Ali Bhutto a nommé sa femme et sa fille à la tête du PPP pour le cas où il viendrait à être abattu par le régime militaire qui l’avait renversé. Benazir Bhutto, son tour venu, a placé les rênes du parti entre les mains de son mari et de son fils. 
S’il est certain qu’un changement politique se produira au Pakistan, il est difficile de prédire comment il se manifestera. Mais la combinaison du Printemps arabe, du déclin de l’influence américaine au sein du monde musulman et la volonté des citoyens à se faire entendre favorise l’émergence d’un contexte où l’inédit et l’imprévisible seront les seules certitudes. 

Le cruel été du Pakistan 
L’establishment du pays a été accusé de duplicité dans l’effort de guerre américain en Afghanistan, apportant son soutien aux deux côtés – les Etats-Unis et les talibans – à la fois. La manière avec laquelle le Premier ministre britannique David Cameron a fait état de tels soupçons a soulevé une colère considérable dans l’opinion publique pakistanaise, dont une part était directement dirigée à l’intention du président Asif Ali Zardari, qui a tout de même maintenu sa visite officielle programmée à Londres, malgré la sévérité des mots de Cameron. 
Son commandant en chef, le général Ashfaq Pervez Kayani, dont la nomination à ce poste à été exceptionnellement rallongée de trois ans, a été l’un des seuls haut responsables pakistanais à se déplacer dans les zones inondées et à se montrer concerné par la souffrance de ces concitoyens. Et cela n’a pas été la seule crise dans laquelle les responsables militaires semblent avoir répondu aux attentes de la population. 
Ces dossiers contenaient des récits de première main sur la colère des Américains devant la réticence de l’ISI à combattre les insurgés, en particulier ceux qui ont attaqué les troupes américaines et de l’OTAN près de la frontière pakistanaise. L’ISI semble avoir gardé ses lignes de communications ouvertes à certains talibans dans l’espoir qu’ils puissent être utilisés comme force de réserve en cas d’une autre confrontation militaire avec l’Inde ou d’un retrait précipité des Américains d’Afghanistan. 
Cameron a repris ce thème de l’apparent double jeu des Pakistanais. Dans un discours prononcé devant un public d’éminents hommes d’affaire à Bangalore, il a accusé le Pakistan d’être des deux côtés de l’équation afghane. 
Il se peut que cette stratégie fonctionne à court terme, pour récupérer des ordres d’exportation vers l’Inde pour les entreprises britanniques. L’équipe du Premier ministre a d’ailleurs remporté au moins un gros contrat – la vente d’un avion militaire d’une valeur de plus d’un milliard de dollars. 
Le Lieutenant Général Ahmad Shuja Pasha, directeur de l’ISI, a annulé sa visite prévue à Londres, où il devait discuter de questions de renseignement, tandis que les autorités civiles semblaient tergiverser. Après quelques hésitations, Zardari est finalement arrivé à Londres trois jours plus tard. 
Il semble que le gouvernement civil du Pakistan ait aussi lâché prise dans le domaine économique, où une mauvaise gestion par les autorités a conduit le pays vers une autre crise. Le Pakistan est une fois encore aux prises à de sérieux problèmes budgétaires et de balance des paiements, en partie à cause des inondations, qui effaceront au moins 1% du PNB, en partie à cause de l’incapacité et de la réticence des autorités à réduire les dépenses non essentielles, et en partie à cause d’une croissance molle des exportations. 
Le gouvernement a anticipé une croissance de 4,1% du PIB pour 2010-2011. Il aura de la chance s’il parvient à 2,8%, la moitié de ce qui est attendu au Bengladesh et un tiers des projections indiennes. 
Le Pakistan est désormais le malade du sud asiatique, avec trois années consécutives de croissance en dessous de 3% qui ont entrainé une augmentation de 10 millions du nombre de personnes vivant dans l’absolue pauvreté. Une grande part de ce nombre se concentre dans les grandes villes dans lesquelles le mécontentement était déjà palpable compte tenu de l’échec manifeste du gouvernement à délivrer les biens et les services de première nécessité. 
Ces différentes crises – dont certaines sont attribuables à une mauvaise gouvernance – soulèvent une fois encore la question de savoir si le Pakistan est à même de maintenir sa démocratie. Le profil élevé et positif de l’armée semble suggérer qu’elle est la seule institution capable de stabiliser cette délicate situation au sein d’un état chancelant. 
Mais l’armée pakistanaise peut-elle une fois encore se lancer dans l’arène politique, comme elle l’a déjà fait à quatre reprises au cours des soixante années qui ont suivi la proclamation de l’indépendance ? Ou se peut-il que les autorités civiles parviennent à s’amender ? 
La différence entre aujourd’hui et les périodes qui ont précédé d’autres coups d’état au Pakistan est l’existence d’une société civile active, d’une presse électronique et imprimée sans contraintes, et d’un système judiciaire assuré qui semblent capables de maintenir l’armée dans ses casernes et forcer les politiques à revenir dans le droit chemin. Néanmoins, juillet a été un mois cruel pour le Pakistan, et d’autres devraient certainement suivre. 

Pakistan : le spectre de l’Iran 
Alors que le Pakistan et son président, Pervez Musharraf, sont dans une situation précaire à la suite de l’assassinat de Benazir Bhutto, certaines analogies avec la chute du Shah et la Révolution islamique de 1979 en Iran sont évoquées. Une fois de plus, un autocrate « proaméricain », que les Etats-Unis ne soutiennent d’ailleurs qu’à contrecœur, semble rapidement perdre son emprise sur le pouvoir. 
La leçon manifeste de 1979 est que les Etats-Unis ont inconsidérément fait porter la totalité de leur relation stratégique avec l’Iran sur les épaules d’un dictateur impopulaire. La capacité de l’administration américaine à faire valoir ses intérêts dans le pays a disparu avec la chute du régime. 
La révolution iranienne offre une autre leçon pour les libéraux pakistanais : obsédés par l’éviction du Shah, les intellectuels iraniens se faisaient des illusions sur l’état de leur propre société et sur leur capacité à sortir victorieux d’un soulèvement politique soudain. 
L’Iran n’avait ni appareil juridique indépendant, ni liberté de la presse ou organisations de la société civile, dont est doté le Pakistan à divers degrés. Plus important, les religieux chiites iraniens étaient à la fois organisés et politiquement actifs, contrairement au clergé sunnite pakistanais aujourd’hui. 
Près de 40 pour cent des Pakistanais vivent sous le seuil de pauvreté, la moitié de la population est analphabète et parmi ceux qui savent lire et écrire, une proportion non négligeable a été éduqu_ée dans des madrassas, des écoles coraniques financées par les wahhabites. Divers sondages d’opinion montrent qu’une minorité relativement forte est favorable à Osama ben Landen et hostile aux Etats-Unis, et que l’application de la charia, la loi islamique, devrait être une priorité. 
Un intellectuel pakistanais m’a un jour confié qu’il s’inquiétait de ce que « les faibles résultats électoraux des islamistes au Pakistan étaient surtout dus au fait qu’un dirigeant convaincant, charismatique – un Hassan Nasrallah pakistanais – devait encore apparaître, et non au fait que son message n’aurait pas d’écho ». Peu d’Iraniens avaient entendu parler de l’ayatollah Khomeini jusqu’en 1978, mais il n’a pas fallu longtemps avant que son message embrase les foules. 
Dans le cas d’un éveil politique islamiste, l’allégeance de l’armée n’est pas garantie. En Iran, à l’exception des hauts gradés, qui furent tués ou partirent en exil, la puissante armée du Shah, résolument laïque, changea de camp du jour au lendemain pour appuyer le gouvernement révolutionnaire de Khomeini. 
Au contraire, les libéraux pakistanais font preuve de courage en manifestant pour l’établissement de la démocratie et de l’État de droit, et en exigeant que Musharraf, dont la présidence semble irrémédiablement compromise, rende compte de ses actions. Mais ils devraient apprendre de la révolution iranienne que la manière dont ils revendiquent une réforme politique a un rapport avec les objectifs politiques qu’ils espèrent atteindre. 
Mais les politiques de rage, de vengeance et d’émeutes ne déboucheront pas sur la démocratie pluraliste que concevait Benazir Bhutto. S’en prendre à Musharraf pour avoir bâillonné la démocratie et ne pas avoir su assurer une protection suffisante à Bhutto ne fera qu’enflammer un contexte politique que les libéraux pakistanais cherchent justement à modérer. 
En Iran, mais aussi au Liban, en Palestine et en Irak, l’histoire a montré que les islamistes profitent du chaos politique et de la violence. De manière analogue, il est dangereux de penser que les avocats, intellectuels et étudiants pakistanais partisans de la démocratie sortiront victorieux des remous et du carnage potentiel d’une politique de la rue. 
Comme le dit John Limbert, un spécialiste de l’Iran et ancien diplomate américain (et retenu en otage en Iran pendant 444 jours) à propos de la révolution iranienne de 1979, « nos amis iraniens libéraux se sont révélés impuissants face à la tourmente politique …[Ils] savaient écrire des éditoriaux mordants », mais n’avaient pas le courage de « lancer de l’acide, de battre leurs opposants, d’organiser des gangs… et de faire preuve de la brutalité qui permet de gagner » lors des insurrections. 
Les libéraux pakistanais ont peut-être raison de penser que leur pays est invulnérable à une prise de pouvoir par les islamistes. Mais les enjeux sont trop importants pour être impulsif et les tempêtes de l’islam politique sont imprévisibles. 
En 1978, les libéraux iraniens n’avaient qu’une idée en tête : le départ du Shah, et au lieu de créer une atmosphère propice à l’émergence d’un Gandhi iranien, ils ont sans le vouloir contribué à l’accession au pouvoir de l’ayatollah Khomeini et d’un régime théocratique plus intolérant que celui qu’ils avaient contribué à renverser. 

L’aléa moral de l’économie pakistanaise 
LAHORE – La toute récente visite de Hillary Clinton à Islamabad – dans le cadre de la deuxième session du dialogue stratégique lancé à Washington un peu plus tôt cette année en association avec son homologue pakistanais Shah Mehmood Qureshi – a quelque peu réconforté ses hôtes. Les Etats-Unis ont promis d’apporter 500 millions de dollars de financement pour certains projets « à forte visibilité » au Pakistan. 
Une précédente réunion de ce groupe avait été présidée par Barack Obama en marge de l’Assemblée Générale des Nations Unies à New York l’année dernière et à laquelle assistaient le Premier ministre britannique de l’époque, Gordon Brown, les dirigeants de la Banque Mondiale et du Fond Monétaire International et les ministres d’état de plusieurs pays. Les FDP ont convenu lors de la réunion d’Islamabad de financer le programme de développement énergétique du Pakistan, et ont demandé aux Pakistanais de faire des propositions de développements dans d’autres secteurs considérés vitaux pour l’économie. 
Quelques jours auparavant, le président Ali Zardari s’était rendu pour la cinquième fois à Pékin depuis son arrivée au pouvoir en août 2008 – une visite officielle, cette fois-ci – et a reçu des promesses de soutien au développement de sa puissance nucléaire et à la construction d’une ligne ferroviaire dans la zone de la montagne Karakoram qui relie les deux pays. Cela faciliterait un accès à la mer dans la partie ouest de la Chine par le port pakistanais de Gwadar. 
Ces promesses et ses engagements soulignent la dépendance croissante d’Islamabad sur l’aide étrangère, ce qui n’est pas étonnant dans la mesure où le rapport recettes fiscales/PIB du Pakistan a chuté à moins de 9%, le plus faible parmi les 22 plus importantes économies émergeantes. Cela suggère la persistance d’une approche de gestion économique que l’on pourrait qualifier de moralement hasardeuse qui garantit une aide internationale à tout moment où le pays se retrouve au bord du précipice. 
Et tandis que cette dernière infusion d’argent étranger devrait sans nul doute aider le pays à se sortir d’une profonde crise économique, cela aura malgré tout un air de déjà vu. Le Pakistan réussit bien lorsqu’il reçoit d’importantes aides étrangères, comme dans les années 60 sous la présidence de Ayub Khan, dans les années 80 sous celle du Général Zia-ul-Haq, ou au début des années 2000, lorsque le Général Pervez Musharraf était aux responsabilités. 
Au cours de ces trois périodes de régime militaire, le pays a été rapidement capable de s’aligner sur les Etats-Unis. Dans les années 60, l’Amérique voulait le Pakistan à ses côtés alors qu’elle cherchait à contenir l’expansion du communisme en Asie. 
Maintenant, pour la première fois, les Etats-Unis contribuent d’importantes aides à un gouvernement démocratique. Cette relation aidera-t-elle le Pakistan à descendre des montagnes russes économiques sur lesquelles il se trouve depuis un demi siècle ? 
Pour que la performance économique du pays ne soit plus dictée par la disponibilité d’aides étrangères, le Pakistan doit entreprendre des réformes fondamentales. De telles réformes économiques ont de bien meilleures chances d’aboutir si elles sont portées par un gouvernement représentatif. 
Les gouvernements étrangers qui sont actuellement engagés au Pakistan devraient encourager ses dirigeants à aller de l’avant sur au moins deux fronts corrélés : le commerce et de meilleures relations avec l’Inde sont d’ordre vital. 
Au moment de son indépendance il y a plus de 60 ans, le Pakistan avait un ratio commerce/PIB plus important, grâce en partie aux échanges avec l’Inde. Tout cela prit fin en 1949 à cause d’un premier épisode, suivi de nombreux autres conflits commerciaux qui ont opposé les deux pays. 
Avant 1949, l’Inde absorbait environ 60% des exportations pakistanaises et représentait 70% de ses importations. Aujourd’hui, l’Inde ne représente plus que moins de 5% de l’ensemble des échanges commerciaux pakistanais. 
Le Pakistan ne devrait donc plus vouer autant d’énergie à consolider sa pénétration du marché textile américain comme il le fait actuellement. En effet, compte tenu de la concurrence des économies à bas salaires comme le Bengladesh ou le Cambodge, le Pakistan ne devrait plus se focaliser sur le textile mais concentrer plutôt son énergie à développer ses industries basées sur la compétence. 
Un autre domaine dans lequel peut s’exprimer le dialogue avec les donateurs est la gouvernance – pas uniquement pour réduire et contrôler la corruption, mais aussi pour rétablir des liens entre les décisions politiques et la population. De longues périodes de régime militaire centré sur l’ordre et le contrôle ont fortement contribué à la centralisation du système politique pakistanais. 
Le gouvernement démocratique actuel a fait un pas dans cette direction en modifiant la Constitution. Les « amis » du Pakistan devraient encourager cet effort, peut-être en exigeant que les provinces du pays se voient accorder une réelle voix dans leur dialogue avec le gouvernement de Zardari. 
Les donneurs étrangers doivent faire pression pour que le Pakistan réforme son économie de manière à échapper aux aléas moraux induits par sa dépendance aux aides étrangères. Mais il faudrait plus de démocratie dans tout le pays pour cela. 

Un moment charnière pour le Pakistan ? 
ISLAMABAD – La situation intérieure du Pakistan devient de plus en plus précaire. La question se pose en fait de savoir si le pays peut survivre sous sa forme actuelle. 
Cette question est liée à la crainte que des groupes islamistes tentent à nouveau de saisir le pouvoir. S’ils échouent à cause d’une armée pakistanaise forte et disciplinée, les islamistes pourraient essayer de prendre le contrôle d’une zone dans laquelle établir un système distinct de gouvernement plus proche de ce qu’ils perçoivent comme étant les principes de l’islam. 
L’armée avait fait échouer leur précédente tentative dans ce sens en 2009, lorsqu’elle a chassé les insurgés des zones tribales sensibles du Swat et du Sud Waziristan. 
Il se trouve toutefois que l’armée pakistanaise n’est peut-être pas aujourd’hui préparée à agir avec autant de détermination, affaiblie comme elle l’a été par deux événements malheureux : l’assassinat récent de Salman Tasser, le gouverneur du Pendjab, la province la plus peuplée du Pakistan et la mort de deux jeunes Pakistanais abattus semble-t-il par un officiel américain du nom de Raymond Davis. 
L’assassinat de Tasser a donné lieu à des manifestations importantes de soutien au meurtrier au prétexte qu’il avait tué un politicien qui avait remis en cause les « lois Hudood ». Cette législation, promulguée à l’origine par le gouvernement colonial britannique en Inde, et rendue plus draconienne par une succession d’administrations pakistanaises, fait de tout commentaire considéré blasphématoire envers l’islam et le Prophète une offense passible de la peine de mort. 
Une Pakistanaise chrétienne qui aurait tenu de tels propos court le risque de se voir infliger ce châtiment. Tasser s’était engagé à faire commuer sa peine. 
L’affaire Davis complique quant à elle encore plus les relations entre les Etats-Unis et le Pakistan, des relations déjà tendues par le refus de l’armée à s’engager au Nord Waziristan – un petit État au nord du Pakistan depuis lequel les talibans lancent des attaques contre les troupes américaines en Afghanistan. Maintenant que l’opinion publique pakistanaise exige que le meurtrier présumé des deux jeunes Pakistanais soit puni, il est peu probable que l’armée prenne la moindre mesure qui semble aller dans le sens des pressions exercées par l’administration Obama. 
Avant même que la classe politique pakistanaise soit ébranlée par ces meurtres et les événements en Tunisie et en Égypte, elle avait envisagé des mesures destinées à se rallier une population de plus en plus frondeuse. Plusieurs membres haut placés du gouvernement du président Asif Ali Zardari ont par ailleurs publiquement estimé que les révolutions tunisienne et égyptienne ne pourraient pas se produire au Pakistan. 
Il aurait pu ajouter que le principal parti d’opposition, la Ligue musulmane du Pakistan, se satisfait de le laisser gouverner le pays jusqu’aux prochaines élections fin 2012 ou début 2013. Il semble également clair que l’armée ne souhaite pas à nouveau intervenir dans les affaires du pays, comme elle l’a fait précédemment à plusieurs reprises. 
Parallèlement à l’effondrement du régime Moubarak, Gilani décidait de demander la démission de son cabinet. A la suite du ministre Amin Fahim de la province du Sindh, tous les membres du cabinet ont présenté leur démission au Premier ministre le 4 février. 
Le même jour, le comité exécutif central du Parti du peuple pakistanais (PPP) « autorisait le Premier ministre à nommer un nouveau cabinet plus restreint composé de ministres bénéficiant d’une réputation d’intégrité, de compétence et d’efficacité ». Cette mesure a pris effet le 9 février lorsque Gilani a accepté, lors d’un repas d’adieu, la démission collective de son gouvernement. 
Cette décision de Gilani ne reflète pas uniquement les événements qui secouent le Moyen-Orient, mais également la reconnaissance du peu que la démocratie a apporté aux citoyens pakistanais. Le gouvernement est également conscient du fait que le remaniement ministériel sera perçu comme un subterfuge à moins qu’il ne puisse convaincre la population qu’il entend relancer l’économie et alléger le fardeau qui pèse sur les citoyens ordinaires. 
En effet, le taux de croissance du Pakistan est l’un des plus faibles du sous-continent – la moitié seulement de celui du Bangladesh et un tiers du taux de croissance de l’Inde. Une brusque flambée des prix des denrées de base signifie que le revenu réel des 60 pour cent les moins favorisés de la population a baissé. 
A cause de cette économie anémique, le taux de chômage urbain a atteint près de 34 pour cent de la main d’ouvre. Même si un système démocratique véritable et des médias très énergiques ont permis à la population d’exprimer sa frustration concernant l’état de l’économie et l’action gouvernementale, l’élite politique reconnaît aujourd’hui que beaucoup d’éléments de la situation pakistanaise existaient dans les pays du Moyen-Orient où la rue est en ébullition. 
Le message est clair : une démocratie qui ne produit pas de résultats tangibles n’empêchera pas le peuple pakistanais de demander un changement radical. 

La prochaine bataille du Pakistan 
NEW YORK – La situation se dégrade dans le sanctuaire terroriste du Sud-Waziristan le long de la frontière entre Pakistan et Afghanistan. Il aura fallu du temps à l’armée pakistanaise pour réagir à la montée de la violence et au chaos dans cette région, mais sa campagne au Sud-Waziristan progresse. 
Mais la marge d’action des militaires est très limitée. Les terroristes ont par le passé démontré leur capacité à encaisser des coups, à y répondre et même leur aptitude à reconstruire leurs réseaux. 
Alors même que l’armée pakistanaise lançait son opération Rah-e-Nijat (la voie du salut) en octobre, une douzaine d’attaques terroristes sanglantes au cœur des principales villes du pays ont fait la preuve de la détermination des combattants du Sud-Waziristan. Dans certains cas, de hauts responsables de l’armée et des services de renseignements étaient visés devant leur propre domicile à Islamabad, malgré d’importantes mesures de sécurité au coeur et autour de la capitale. 
L’attaque du 11 octobre sur le quartier général de l’armée à Rawalpindi était l’une des plus audacieuse et a fait trembler le commandement militaire car les terroristes semblaient connaître la disposition des lieux et les dispositifs de sécurité des bâtiments. Mais cette maitrise du terrain a aussi joué contre les militants car elle a permis de révéler les vrais enjeux pour le pays. 
De plus, ces violences partisanes se sont aussi répandues au coeur même du Pakistan. On constate désormais une montée des fanatiques religieux dans la région sud du Pendjab ; et se débarrasser du problème dans cette région est un défi bien plus grand que celui des zones tribales Pashtoun. 
De nombreux militants au Pendjab ont travaillé étroitement avec les services de renseignements pakistanais pendant de longues années et leurs infrastructures sont dispersées et cachées dans de nombreuses villes et villages. L’armée, qui recrute abondamment au Pendjab, n’utilisera pas la force comme elle le fait dans les zones tribales. 
La profonde crise de sécurité au Pakistan est visible tout le long de la frontière avec l’Afghanistan, ce qui est un modèle de ce qu’il ne faut pas faire. Les talibans afghans, déchus du pouvoir et chassés du pays fin 2001 n’auront eu besoin que de quelques années pour renaitre de leurs cendres. 
La résurrection talibane doit beaucoup au fait que les combattants ont pu se réfugier dans les zones difficilement accessibles de la région frontalière entre le Pakistan et l’Afghanistan, et à un soutien provenant d’éléments à l’intérieur même du Pakistan. Aujourd’hui, l’OTAN et les forces afghanes doivent se préparer à prendre en charge les talibans afghans chassés par le Pakistan. 
Au vu des combats au Pakistan, les Etats-Unis, l’Afghanistan et l’Inde s’attendent à ce que l’armée pakistanaise prenne en charge les talibans afghans et les militants pakistanais. Mais on estime le nombre de combattants éparpillés dans les zones tribales pashtouns à quelques milliers dont un grand nombre investis dans des opérations en Afghanistan. 
De plus, les alliances entre les différents groupes radicaux sont en constant mouvement, reflétant les traditions tribales et l’opportunisme ambiant. Rien ne permet de discerner vraiment un modèle cohérant qui expliquerait la politique pakistanaise ; ni les observateurs extérieurs qui constatent ces changements d’alliances, ni la manière avec laquelle le gouvernement pakistanais gère cette situation. 
A toutes les étapes de ce long conflit qui a entrainé l’intervention des Etats-Unis dans la région, le Pakistan a cherché à limiter l’influence de l’Inde en Afghanistan. En effet, l’influence et l’investissement grandissants de l’Inde en Afghanistan perturbent l’appareil sécuritaire national du Pakistan. 
L’Afghanistan risque bien de devenir un nouveau territoire de contestation entre le Pakistan et l’Inde, comme ce fut le cas au Cachemire où les conflits ont mis à mal les deux pays pendant plus de 60 ans. En Afghanistan aujourd’hui, ils ont l’opportunité d’éviter d’en arriver à de tels excès et d’agir pour la stabilité tout en préservant leurs intérêts mutuels. 
Insolvable financièrement et politiquement paralysé, le Pakistan a autant besoin de l’aide internationale pour le développement des zones tribales libérées que d’espoir pour sa jeunesse, 65% de sa population, surtout celle vivant dans ces zones. Pour l’Inde, la stabilité du Pakistan et de l’Afghanistan faciliterait son avènement en tant que puissance économique mondiale. 



Le Pakistan en guerre contre lui-même 
La population de cette nation vit dans la peur constante des bombardements et des attaques suicides, dont la prochaine cible pourrait être la mosquée, le cybercafé du coin, ou un restaurant en bord de route. La plupart des Pakistanais sont aujourd’hui résignés à une intervention armée de grande envergure, étendue à tout le pays. 
Les acteurs concernés – l’armée et le gouvernement pakistanais, ainsi que des pays occidentaux – connaissaient l’ampleur des dernières interventions de l’armée dans les régions du Swat et du Buner, pourtant, ils ont laissé des millions d’innocents se débrouiller seuls alors que pleuvaient les bombes. Les populations locales n’ayant pas été évacuées, elles ont dû faire des kilomètres à pied durant de longues journées pour se mettre à l’abri. 
A ce moment-là, l’armée américaine et l’armée pakistanaise pensaient, semble-t-il, avoir pour seule responsabilité de tenir les talibans à distance. En fait, ce n’est que lorsque le flot de personnes déplacées à l’intérieur du pays a atteint 1,5 million d’individus – catastrophe humanitaire la plus grave depuis le génocide rwandais – que les pays étrangers, dont les Etats‑Unis, ont décidé d’apporter une aide d’urgence. 
Si le gouvernement pakistanais et ses alliés n’admettent pas que cette souffrance humaine aurait pu être évitée, il est certain qu’un enchaînement de catastrophes similaires se reproduira, compte tenu de l’échauffement des interventions de l’armée au Waziristan et dans d’autres parties du pays. 
Le gouvernement américain est extrêmement préoccupé par l’avancée des talibans au Pakistan, tout comme le peuple pakistanais, mais pour d’autres raisons. C’est là que résident les différences fondamentales entre ces deux perceptions de la situation. 
Le gouvernement et les médias américains axent leur discours sur la possibilité que l’arsenal nucléaire pakistanais tombe entre les mains des talibans. Autre inquiétude occidentale manifeste, exprimée récemment par le Premier ministre britannique Gordon Brown : la menace d’un « creuset de terrorisme » dans les régions frontalières de l’Afghanistan et du Pakistan pour la sécurité mondiale. 
Les talibans ont amené avec eux violence et terreur. Les innombrables attaques et explosions dans tout le pays, l’assassinat de Benazir Bhutto et les images chaque jour de mares de sang noires de mouches ont de quoi les pousser à bout. 
Si cela avait été la philosophie du pays, les talibans présents dans le Swat n’aurait pas eu besoin de faire sauter les écoles : les habitants auraient volontiers retiré eux‑mêmes leurs filles de l’école. 
Comme l’a reconnu dernièrement la Secrétaire d’État Hillary Clinton devant le House Appropriations Committee, cette marque d’idéologie wahhabite armée et ignorante a été importée par les Etats-Unis, dans les années 80, depuis l’Arabie Saoudite et d’autres pays du Moyen‑Orient pour nuire à l’occupation soviétique de l’Afghanistan. Une fois la mission accomplie et les soviétiques vaincus, le virus wahhabite a continué de se propager dans les régions frontalières du Pakistan. 
Durant les huit années de dictature du général Pervez Musharraf, les Etats-Unis et l’armée pakistanaise ont combattu les talibans dans les régions tribales du pays. Les médias indépendants n’ayant pas accès à la zone concernée, les combats n’étaient « officiellement » évoqués qu’à titre occasionnel. 
Musharraf était le chouchou des médias occidentaux pour une raison simple : il faisait ce qu’on attendait de lui. 
Mais pour les Pakistanais, Musharraf, sous couvert de sa loi martiale, nuisait aux libertés civiles, faisait pression sur les médias chaque fois qu’il désapprouvait leur contenu éditorial, augmentait considérablement l’ingérence des services de renseignements en politique et dissimulait les réelles doléances des personnes privées de leurs droits. 
Huit ans et des milliards de dollars plus tard, les talibans pakistanais ont pris le contrôle du Swat, terrorisent la région voisine du Buner et suscitent inquiétude et consternation dans le reste du pays. 
Rien n’est fait pour tenter d’intégrer politiquement les régions agitées ni pour comprendre ce que suppose la démocratie. Malgré l’afflux constant des victimes de bombardements, pas un sou n’est dépensé pour équiper les hôpitaux du Peshawar et du reste du pays de banques du sang et de services de traumatologie adaptés. 
L’armée pakistanaise préférerait être considérée comme l’entité qui a sauvé le pays plutôt que d’admettre son manque de clairvoyance et de faire savoir clairement si elle a décidé de changer de cap en obéissant à la constitution. 
Pendant ce temps, une multitude de craintes et d’inquiétudes persistent : les personnes déplacées à l’intérieur du pays pourront-elles reprendre le cours de leur vie passée, malgré la présence des innombrables tombes creusées à la hâte qui défigurent leurs superbes paysages ? 
Voici les grandes questions qu’il faut se poser : qui est précisément l’ennemi ? 

L’après Abbas ? 
RAMALLAH – La décision d’un responsable politique de ne pas se représenter aux élections déclenche souvent des discussions enflammées à propos de ses potentiels héritiers. Le retrait du Président Mahmoud Abbas de l’élection présidentielle prévue le 24 janvier 2010 n’a pourtant provoqué aucune réaction en Palestine – non pas par manque de concurrents potentiels ni par souci de ne pas favoriser tel ou tel successeur, mais parce que la présidence de l’Autorité Palestinienne n’a plus vraiment de pertinence. 
Le retrait de Abbas coïncide avec une méfiance des Palestiniens du processus politique qui remet en question la logique derrière à la création de l’Autorité Palestinienne ; une autorité établie au milieu des années 90 à la suite des accords d’Oslo. La principale composante de l’accord de l’OLP avec Israël consistait en une période de transition de cinq ans qui aurait permis de négocier l’existence d’un état Palestinien indépendant aux côtés d’Israël. 
Le nombre de colonies juives illégales implantées sur les territoires palestiniennes a doublé et les Palestiniens sont maintenant convaincus que les négociations sont une perte de temps. Beaucoup se rappellent la stratégie envisagée par l’ancien Premier Ministre Israélien Yitzhak Shamir: « J’aurais entamé des négociations sur l’autonomie pendant dix ans, ce qui nous aurait permis d’installer un demi-million de personnes en Cisjordanie. » 
La période d’intérim de cinq ans prévoyait initialement l’élection d’un conseil législatif Palestinien et d’un responsable exécutif que les Israéliens auraient appelé chairman , pour ne pas avoir à utiliser le terme de « président. » 
Dans la mesure où la langue arabe ne fait pas de distinction entre les termes de « chairman » et de « président », les Israéliens ont accepté l’utilisation du terme arabe de rayyes dans les textes officiels en anglais. Les réfugiés Palestiniens en exil et les Palestiniens vivant dans la diaspora n’étaient pas autorisés à voter. 
Les Palestiniens de Jérusalem Est n’étaient autorisés à voter qu’à la poste ou dans des cabines situées en dehors des limites de la ville. Le retrait d’Abbas ne fait que confirmer l’évidence. 
Il est peu probable que de telles élections, y compris celle prévue en janvier prochain, se tiennent compte tenu des tensions persistantes entre l’OLP et le Hamas, lequel contrôle Gaza. Le Hamas a participé aux élections législatives de 2006 qui se sont tenues suite au retrait militaire des Israéliens de Gaza. 
De plus, Abbas n’a pas abandonné son poste de chef de l’OLP et de leader de sa plus grande composante, le Fatah, qui contrôle toujours la Cisjordanie. Et Abbas ne devrait pas démissionner à moins que le président du conseil législatif palestinien, soutenu par le Hamas, ne prenne sa suite. 
Dans le même temps, aucun leader de l’OLP ne se présentera à ces élections sans l’accord tacite d’Abbas, aval qu’il refusera d’accorder tant que l’on ne trouvera pas une solution viable au problème de l’occupation. L’OLP devrait profiter de la décision d’Abbas parce qu’elle contribue à affaiblir le statut du président de l’Autorité Palestinienne et renforce le profil de son poste en tant que chairman du comité exécutif de l’OLP. 
Ce faisant, cela permettrait l’arrivée d’une nouvelle génération de responsables politiques et surtout, une transition au processus post-Oslo. La vieille garde de l’OLP – des hommes comme Yasser Arafat et Abbas, qui ont permis le retour d’exil de l’organisation de libération avec les accords d’Oslo – a domin�� le paysage politique palestinien jusqu’à aujourd’hui. 
Après leur départ, les leaders palestiniens nés sous l’occupation et qui sont passés par les prisons israéliennes devraient prendre la relève. L’une des principales figures de cette nouvelle génération est Marwan Barghouti, leader du mouvement étudiant de l’université de Birzeit dans les années 80 et l’un des principaux organisateurs de la première Intifada, ce qui justifia sa déportation par Israël à la fin des années 80. 
Bien qu’en prison, Barghouti a récemment été élu au conseil central du Fatah et il devrait être rejoint par certains de ceux qui ont été emprisonnés par les Israéliens. L’un d’eux est Jibril Rajoub, emprisonné pendant 19 ans, déporté lors de la première Intifada et qui est revenu pour prendre en charge les services de sécurité à la suite de la création de l’Autorité Palestinienne. 
Enfin, Nasser al-Qudwa, ancien représentant de l’OLP aux Nations Unies, est aussi sur les rangs. Qudwa, qui n’a jamais été directement impliqué dans des activités militaires ou de sécurité, pourrait être une figure de compromis à la succession d’Abbas. 
Pour de nombreux palestiniens, Qudwa, nationaliste discret et plurilingue (et neveu d’Arafat), représenterait une alternative acceptable tant au niveau régional qu’international. Les mois à venir permettront de savoir si, en effet, une nouvelle ère de la politique palestinienne post-Oslo est sur le point de naitre, et si un nouveau leader, avec de nouveaux partisans, sera à même de raviver la cause palestinienne. 

La Palestine, ou l’État manqué 
L’incapacité du président Mahmoud Abbas à réunir l’Assemblée législative palestinienne suite au boycott du Hamas pourrait inexorablement entraîner l’effondrement définitif des structures politiques nées des Accords d’Oslo. Malheureusement, ce n’est là que le dernier chapitre de l’histoire tragique des tentatives palestiniennes pour créer un État-nation. 
Les Palestiniens voient leur histoire comme une lutte contre le sionisme et Israël. Cependant, la réalité est plus compliquée et marquée par des échecs répétés à créer une entité politique cohérente, même lorsque des opportunités historiques se présentaient. 
Le premier a sans doute eu lieu dans les années 1920, lorsque le gouvernement britannique alors mandataire en Palestine encouragea les deux communautés nationales – Juifs et Arabes – à établir des institutions communautaires autonomes pour prendre en charge l’éducation, les aides sociales, le logement et l’administration locale. 
Les Juifs – qui représentaient alors moins de 20% de la population de la Palestine britannique – mirent en place ce qui prit le nom de Comité national (Va’ad Leumi), reposant sur un corps élu, l’Assemblé représentative des Juifs de Palestine. Des élections régulières eurent lieu pour élire cette assemblée, parfois avec plus d’une dizaine de partis en compétition. 
Cette institution autonome devint le précurseur de la structure politique de l’État juif naissant, et ses dirigeants – parmi lesquels David Ben Gourion – apparurent comme la future élite politique israélienne. Israël parvint à se bâtir en tant que nation, avec une vie politique animée et parfois tumultueuse, justement parce que ses dirigeants se servirent de cette opportunité. 
Les Palestiniens, pour leur part, ne créèrent jamais de pareilles structures : un Haut Comité arabe, constitué de notables régionaux et tribaux, vit le jour, mais aucune élection n’eut jamais lieu. 
Le deuxième échec eut lieu avec la révolte arabe contre l’autorité britannique en Palestine durant les années 1936-1939, qui s’accompagna d’attaques terroristes massives contre les civils juifs. Cette révolte fut sauvagement réprimée par l’armée britannique, mais pas avant qu’une scission au sein de la communauté palestinienne ne donne naissance à deux milices armées – l’une issue du clan Husseini, l’autre de la famille plus modérée des Nashashibi – qui s’opposèrent violemment. 
Le troisième échec – encore plus tragique – eut lieu en 1947-1948, avec le rejet par les Arabes de Palestine du plan de partage des Nations Unies, qui envisageait la création d’États juif et arabe séparés après le départ des Britanniques. Alors que les Juifs acceptèrent le compromis, les Arabes de Palestine, soutenus par les pays de la Ligue arabe, le rejetèrent et partirent en guerre contre l’État naissant d’Israël. 
À ce moment de la narration, on oublie souvent de préciser que, si la quasi-totalité des secteurs de la société arabe palestinienne rejetait le plan des Nations Unies, les Palestiniens n’en furent pas moins incapables de concevoir des institutions politiques cohérentes et un commandement militaire unifié, afin d’affronter une communauté juive bien plus modeste. À l’inverse, avec David Ben Gourion et la force de défense juive (Hagannah), la communauté israélienne assaillie réussit à mobiliser, au travers de ses institutions démocratiques et sans dissidence majeure, les ressources nécessaires à une campagne militaire réussie. 
Près de Tel Aviv, à Jaffa, ce fut une milice concurrente, sous le commandement d’Hassan Salameh, qui prit le contrôle. Dans le nord du pays, une milice syrienne, dirigée par Fawzi al-Kaoukji, attaqua des villages juifs. 
Le manque d’unité rendit la défaite arabe presque inévitable. En outre, les cicatrices de la quasi-guerre civile des années 1930 ne s’étaient toujours pas refermées : la suspicion mutuelle et le souvenir des massacres internes gênaient la confiance et la coopération. 
Le dernier échec a eu lieu en 1993, lorsque les Accords d’Oslo entre Israël et l’OLP ont établi l’Autorité autonome palestinienne sous le contrôle de Yasser Arafat. Au lieu de créer l’infrastructure du futur État palestinien, en transférant peu à peu diverses fonctions de l’armée israélienne à l’Autorité palestinienne, Arafat a instauré un État moukhabarat (services de sûreté), comme en Égypte, en Syrie, et (avant la chute de Saddam Hussein) en Irak. 
Arafat et ses partisans du Fatah ont mis en place près d’une douzaine de services de sûreté concurrents – parfois indissociables des milices claniques – qui ont absorbé plus de 60% du budget de l’Autorité palestinienne, aux dépens de l’éducation, du logement, de l’aide sociale et de la réinsertion des réfugiés. Au milieu de ce vide a surgi le Hamas, avec son réseau d’écoles, de services sociaux, de centres communautaires et d’organisations de soutien. 
Il est facile de reprocher la crise palestinienne actuelle à des individus – que ce soit Arafat ou Abbas. Il est encore plus facile de rejeter la faute sur l’occupation israélienne ou la politique américaine. 
Ils se trouvent aujourd’hui une fois de plus à un tournant décisif de leur histoire, et il ne tient qu’à eux de transcender leur tragique héritage. Personne ne pourra les aider s’ils ne parviennent pas à s’accorder sur un gouvernement cohérent, consensuel et raisonnablement uni – ce qu’Abbas lui-même appelle “une loi, une autorité, une arme.” 

Simple folie Internet ou véritable intifada ? 
TEL AVIV – Aux dires du Premier ministre israélien Benyamin Netanyahou, l’actuelle vague d’attaques au couteau perpétrées contre les juifs par de jeunes « loups solitaires » palestiniens serait uniquement la conséquence des incitations formulées par l’Autorité palestinienne et les sites web islamistes. Netanyahou espère peut-être que les Israéliens et le reste du monde en viennent à penser que si les sites en question se contentaient de publier des vidéos de petits chats, les Palestiniens cesseraient de s’agiter et se soumettraient en silence à l’occupation. 
S’il est une provocation à l’encontre des Palestiniens, c’est bel et bien le comportement d’Israël – à commencer par cette perpétuelle violation des droits que représente l’occupation. Au-delà de l’humiliation qu’ils subissent chaque jour au passage des checkpoints, les Palestiniens ne peuvent qu’assister impuissants à la destruction de leurs cultures et oliveraies par les colons israéliens, ou encore cet été à l’incendie criminel d’une maison en Cisjordanie, dans lequel a péri un nouveau-né dont trois membres de la famille ont par ailleurs été blessés. 
N’y a-t-il pas incitation de sa part lorsque quelques jours seulement avant l’assassinat du Premier ministre Yitzhak Rabin en 1995, et alors même que ce dernier s’efforce de conclure la paix avec les Palestiniens, Netanyahou prend part à une manifestation israélienne dans laquelle sont brandies des affiches de Rabin vêtu d’un uniforme SS nazi ? N’y a-t-il pas incitation de sa part lorsque dans une démarche de mobilisation des électeurs juifs, plus tôt dans l’année, Netanyahou expose la menace d’ « Arabes qui votent en masse, transportés par des bus prêtés par la gauche » ? 
Ce mois-ci encore, une nouvelle déclaration honteusement incendiaire de Netanyahou – selon laquelle Haj Amin al-Husseini, Grand Mufti de Jérusalem, aurait insufflé à Adolf Hitler l’idée d’anéantir les juifs d’Europe au cours de la Seconde Guerre mondiale – est venue déclencher une tempête médiatique. Nul besoin de colporter des ragots pour illustrer l’antisémitisme de Husseini – à moins peut-être d’éprouver un intérêt à présenter les Palestiniens comme complices de la Shoah. 
Cette fois-ci, il semble que Netanyahou soit allé trop loin ; après plus d’une semaine de condamnations verbales, y compris de la part d’historiens israéliens, le Premier ministre a été contraint de retirer ses propos. Il ne faut pas pour autant s’attendre à ce qu’il s’assagisse. 
Le chef du gouvernement israélien ne cesse d’attiser la peur et la désillusion de son peuple, avec pour objectif de préserver un statu quo qui, s’agissant à tout le moins de la Palestine, joue en faveur d’Israël. Comme l’a exprimé Netanyahou le mois dernier lors d’une réunion à huis clos de la Commission des Affaires étrangères et de la Défense de la Knesset, Israël doit continuer de « contrôler l’ensemble du territoire », ajoutant que le pays vivrait « éternellement par le glaive ». 
Netanyahou a par exemple échoué à entraver l’accord international sur le nucléaire iranien, malgré des efforts fournis. Mais plutôt que de repenser son approche, il se contente de la redéployer de sorte que resurgisse l’image de Palestiniens incarnant la principale menace pour l’existence d’Israël. 
L’actuelle intifada naissante démontre le profond danger qu’implique cette approche. Le fait d’alimenter les peurs et les rancœurs israéliennes vis-à-vis des Palestiniens ne pourra que saboter la possibilité d’une solution politique, exacerbant par ailleurs la frustration et la colère des Palestiniens à l’encontre des Israéliens. 
Imaginez ce à quoi peut ressembler l’existence dans Jérusalem-Est, épicentre d’une rébellion décentralisée, où quelque 77 % des Palestiniens vivent en-dessous du seuil de pauvreté. Non seulement les services municipaux y sont-ils minimes voire inexistants, mais les Palestiniens y subissent également une pression constante de la part de groupes religieux juifs déterminés à imposer une prise de pouvoir israélienne. 
Pourtant constitutifs d’une génération en grande partie laïque, ces jeunes recourent au discours du djihad (le poignard étant un symbole notoire de l’État islamique) pour défier la docilité de leurs parents, palier à l’incompétence du leadership palestinien, et par-dessus tout résister à l’occupant israélien. C’est la raison pour laquelle cette jeunesse palestinienne a fait des lieux saints de l’islam situés sur le mont du Temple de Jérusalem (Haram al-Sharif pour les musulmans) les symboles majeurs de sa rébellion. 
En effet, à l’heure actuelle, le président de l’Autorité palestinienne Mahmoud Abbas s’efforce bien davantage d’éviter de vivre le même sort qu’Hosni Moubarak en Égypte, ou que Zine el-Abidine Ben Ali en Tunisie, que de faire cesser les violences. Anticipant la colère des jeunes Palestiniens, Abbas a ainsi refusé de condamner leur campagne de terreur, attisant indirectement l’agressivité face à ce qui apparaît de la part d’Israël comme une violation du statu quo régissant le mont du Temple. 
Il faut s’attendre à ce que cette approche produise des conséquences de grande ampleur, dans la mesure où une colère dangereusement similaire s’élève depuis peu chez les Israéliens autour de ce mont du Temple, site le plus sacré du judaïsme. Bien que la loi juive interdise explicitement aux Juifs de gravir le mont du Temple, face au risque de les voir profaner les plus sacrés sanctuaires juifs avant l’arrivée du Messie, de plus en plus d’Israéliens – qu’il s’agisse de fanatiques religieux ou de membres de la coalition au pouvoir en Israël – promeuvent aujourd’hui la violation de cette interdiction, affirmant qu’il incomberait aux Juifs de fréquenter ce lieu saint, voire d’y bâtir un temple, afin d’y renforcer la souveraineté d’Israël. 
En floutant les frontières séparant Israël des territoires palestiniens, le gouvernement israélien a créé les conditions d’une guerre civile permanente. Car si une solution à deux États ne séduit plus particulièrement aucun des deux camps, une solution binationale, du moins telle qu’elle apparaîtrait aujourd’hui, constituerait un véritable cauchemar. 

La maison palestinienne divisée 
La proposition par le président George W. Bush de tenir une nouvelle conférence de paix avec Israël, la Palestine et les pays voisins en proposant une nouvelle solution à deux États est un développement certes tardif, mais bienvenu. Cependant, ces tentatives de redémarrage du processus de paix font désormais face à une nouvelle réalité : deux entités palestiniennes mutuellement hostiles, dans la bande de Gaza (que tient le Hamas) et en Cisjordanie (dirigée par le Fatah), doivent désormais être prises en compte. 
La confrontation Hamas/Fatah marque un virage radical de la politique palestinienne, dont les priorités premières étaient jusqu’ici de mettre fin à l’occupation israélienne et d’établir un État indépendant. Elle complique aussi énormément les négociations de paix, qui, tant pour les Palestiniens que pour le “Quartet” (États-Unis, Union européenne, Nations Unies et Russie), reposaient sur la définition de Gaza et de la Cisjordanie en tant que seul et même territoire. 
Sous l’occupation israélienne, puis avec l’établissement de l’Autorité palestinienne en 1994, les territoires sont restés séparés géographiquement, mais pas politiquement. La prise de Gaza par le Hamas a – au moins pour l’instant – mis un terme à cette unification politique. 
Le Hamas doit retirer ses hommes en armes de tous les bâtiments de sécurité qu’ils occupent, rendre le pouvoir à l’autorité légitime et présenter ses excuses au peuple palestinien. Bien que la division interne nuise à l’intérêt national palestinien, il est peu probable, au milieu des accusations mutuelles et des provocations, que le dialogue entre le Fatah et le Hamas reprenne rapidement. 
Pour éviter un tel scénario, Abbas a interdit tous les groupes militaires et toutes les milices en Cisjordanie, y compris les Brigades des martyres d’al-Aqsa, rattachées au Fatah. Abbas a réussi à convaincre Israël d’accorder l’amnistie à de nombreux fugitifs du Fatah en Cisjordanie, qui vont rejoindre son appareil sécuritaire. 
Cela fournirait à Abbas un supplément militaire de 3 000 hommes bien équipés et entraînés. Suite à l’intervention du roi Abdallah II de Jordanie, Israël semble avoir donné son accord au transfert de la Brigade Badr avec toutes ses armes et munitions. 
Israël peut l’aider en relâchant Marouane Barghouti, éminent dirigeant du Fatah, qui purge actuellement cinq peines d’incarcération à perpétuité dans une prison israélienne. En raison de la grande influence de Barghouti sur les milices du Fatah, sa libération pourrait aider Abbas et la direction discréditée du parti, tout en encourageant l’émergence d’une nouvelle génération de dirigeants au Fatah. 
Certains Israéliens pensent qu’il faudrait encourager le Hamas à rétablir l’ordre à Gaza et à donner des garanties à ses voisins. Si le Hamas peut rétablir l’ordre à Gaza, prévenir les violences contre Israël et arrêter les attaques de missiles contre les villes et villages israéliens, cela pourrait éviter une intervention militaire israélienne. 
Toutefois, la pensée dominante en Israël est que le Hamas constitue une menace directe, qu’il est réticent à stopper les attaques sur Israël. Pour l’État juif, les combats de l’été dernier contre le Hezbollah au Liban ont prouvé qu’il y a un risque à autoriser le renforcement d’islamistes radicaux aux frontières d’Israël. 
Les pays voisins pourraient prendre part aux négociations de paix notamment parce que l’Égypte et la Jordanie craignent que le Hamas puisse commencer à soutenir activement les groupes d’opposition islamistes présents sur leur propre territoire. En outre, l’Égypte, la Jordanie et l’Arabie Saoudite – les trois principaux régimes sunnites – sont conscients que Gaza pourrait servir de base à l’Iran chiite, leur ennemi régional non arabe. 
Si le schisme Hamas-Fatah entraîne une nouvelle partition territoriale, les aspirations nationales palestiniennes connaîtront leur plus grave recul de ces cinquante dernières années. Bien que l’écrasante majorité des Palestiniens soit contre l’usage de la force pour régler cette lutte de pouvoir, beaucoup apprécient le changement opéré à Gaza, où le Hamas a débarrassé les rues des milices armées et restauré la loi et l’ordre. 
Quelle que soit l’action qui sera prise contre le Hamas, elle nuira au projet national palestinien. Une maison divisée ne peut pas tenir, avait dit Abraham Lincoln. 


Palestine : Pourquoi une guerre civile est nécessaire 
Malgré la dernière trêve hâtivement négociée, la lutte entre le Fatah nationaliste et le Hamas islamiste semble gagner en intensité. Les choix politiques palestiniens, toujours autodestructeurs, ont entraîné une aggravation de la guerre intestine. 
Le seul point sur lequel les dirigeants politiques israéliens, syriens et libanais purent s’entendre dans les années 80 était l’expulsion de l’OLP du Liban. Et dans les années 90, l’OLP a gâché ses chances de gouverner la Cisjordanie et la bande de Gaza, et d’y établir un gouvernement stable et axé sur le développement, et de faire la paix avec Israël. 
En rejetant un accord avec Israël en 2000, le Fatah est à l’origine d’une violente révolte qui dure encore, et qui a détruit les infrastructures mises en place la décennie précédente. Les moyens considérables provenant de l’aide étrangère ont été volés, dilapidés ou détruits par une violence inutile. 
La mort de Yasser Arafat, l’éternel dirigeant de l’OLP, du Fatah et de l’Autorité palestinienne, donnait en principe l’occasion aux Palestiniens de mettre fin à ce cortège de désastres. Mais le remplaçant d’Arafat, Mahmoud Abbas, est un personnage terne, sans force véritable ni base politique ou militaire qui lui soit propre. 
Au cours des années 90, à mesure que croissait la rivalité avec le Hamas, Arafat a pensé pouvoir utiliser les islamistes – après tout, il était pratiquement lui-même islamiste – et a refusé de mettre un frein à leurs activités. Sa réticence envers la mise en place d’institutions fortes était notoire, si bien qu’à sa mort le ciel s’est effondré sur le Fatah. 
Sauf lors de quelques discours – dont certains prononcés par Abbas – ce mouvement n’a jamais prôné la paix et le compromis. À cet égard, le Fatah ne différait guère du Hamas, et les deux étaient en compétition, que ce soit au plan des actions terroristes ou du militantisme. 
Enfin, le Fatah a gouverné de manière désastreuse, n’offrant ni État, ni biens matériels aux Palestiniens, mais au contraire une corruption généralisée et une incompétence administrative combinées à une arrogance sans fond. Lorsque jote ai prédi la victoire du Hamas avant les élections, le directeur de la campagne du Fatah m’a répondu « Tout le monde votera pour Abbas et tout ira bien ». 
L’un de ses derniers atouts est que les pays occidentaux, horrifiés par l’attitude plus ouvertement haineuse et extrémiste du Hamas, ont boycotté le nouveau régime palestinien et supprimé leur aide financière. L’alliance du Hamas avec l’Iran et la Syrie a aussi rendu le Fatah plus attirant en termes de géopolitique. 
Il existe toutefois à ce sujet des réalités désagréables que peu sont prêts à admettre. En fait, les pays occidentaux persistent à croire qu’une paix israélo-arabe est encore possible, que la résolution de ce conflit est garante de stabilité régionale, que le Hamas pourrait devenir plus modéré, et que le Fatah et le Hamas pourraient créer un gouvernement d’union nationale. 
Les personnes de bonne volonté qui souhaitent une solution négociée, et une bonne entente entre Israël et la Palestine, ne veulent simplement pas admettre le fait qu’un tel accord est aujourd’hui remis aux calendes grecques. La politique palestinienne préfère toujours la victoire totale et l’élimination d’Israël, au lieu d’avouer honnêtement que cet objectif est irréalisable, que le terrorisme doit être abandonné et que la loi et l’ordre doivent être imposés. 
Des dizaines de plans et de propositions de paix s’écroulent les uns après les autres. Le « cessez-le-feu » actuel avec Israël est violé tous les jours par des tirs de missiles depuis Gaza, tandis que les trêves entre Palestiniens sont généralement rompues par des tirs de roquette et des tentatives d’assassinat dans les heures qui suivent leur proclamation. 
Abbas a appelé à de nouvelles élections, que le Hamas refuse, et il ne semble pas qu’il ait les moyens d’imposer sa volonté. Nombreux sont ceux à préconiser comme simple expédient « le renforcement d’Abbas », perçu comme modéré, mais il n’est pas possible de renforcer un spaghetti cuit. 
Les violences réciproques et relativement faibles entre le Fatah et le Hamas ne sont que le reflet d’une lutte intestine alimentée par la cupidité et le clientélisme. S’il est seulement probable que cette lutte ne débordera pas de son cadre, il est certain que les Palestiniens n’arrêteront pas de se battre entre eux et contre Israël. 
C’est une triste vérité. Mais il faut la reconnaître pour comprendre pourquoi aucune solution politique ne peut être trouvée et pourquoi chaque plan mûrement réfléchi pour résoudre le conflit israélo-palestinien, ou les conflits inter palestiniens, échoue. 

La Palestine se lève 
JERUSALEM – Tandis que la crise créée par l’intervention navale israélienne pour défendre son blocus de Gaza fait les gros titres des journaux un peu partout dans le monde, un fait dont l’importance historique est bien plus importante est en train de prendre forme au Moyen-Orient. L’Autorité Nationale Palestinienne se prépare à publier une déclaration unilatérale d’indépendance, et prend les dispositions nécessaires sur le terrain pour soutenir concrètement cette déclaration. 
Lorsque le président américain Barack Obama avait nommé l’ancien sénateur George Mitchell envoyé spécial pour les négociations de paix au Moyen-Orient, le mandat de ce dernier était de parvenir en deux ans non seulement à un accord entre Israël et les Palestiniens, mais aussi à une paix globale entre l’Etat juif et l’ensemble du monde arabe. Mais après 15 mois en poste, et d’innombrables visites dans la région, tout ce que Mitchell peut montrer en échange de ses efforts est un accord entre Israël et l’Autorité Palestinienne prévoyant des « discussions de proximité » indirectes, sensées aboutir à terme à des discussions directes. 
Si l’on considère que les deux parties négocient directement depuis 15 ans, l’accomplissement de Mitchell apparaît encore plus dérisoire. Dans ces circonstances, il est difficile de qualifier de manière polie – et réaliste - autrement que par « échec » le travail réalisé par Mitchell jusqu’à maintenant. 
Il est aussi facile de condamner l’intransigeance du Premier ministre israélien Benyamin Netanyahu – le renforcement du blocus de Gaza, par exemple – qu’il l’est de faire remarquer que l’Autorité Palestinienne ne contrôle pas Gaza et ses 1,2 million d’habitants, sous contrôle du Hamas ; ce qui fait qu’elle n’est pas en position de s’exprimer avec autorité pour l’ensemble des Palestiniens. Une chose sur laquelle Israéliens et Palestiniens s’accordent, cependant, est le fait que les discussions de proximité ne mèneront nulle part ; les deux parties concentrent donc désormais leur énergie à s’assurer que l’autre portera la responsabilité pour cet échec. 
Compte tenu de cette situation, une idée proposée récemment non sans hésitation mais courageusement par le Premier ministre palestinien Salam Fayyad devrait recueillir un large soutien. Elle fonctionnera, ou pas, mais elle n’en reste pas moins incroyablement originale : si les négociations échouent dans le courant de 2011, selon Fayyad, donc, les Palestiniens devraient unilatéralement déclarer leur indépendance. 
Cela ne résoudrait bien sur pas le conflit ; la situation pourrait même ne pas vraiment changer sur le terrain immédiatement. Cela pourrait d’ailleurs aussi précipiter une réaction imprévisible de la part des Israéliens. 
Si les Palestiniens déclarent unilatéralement leur indépendance, et si, comme on peut s’y attendre, certains états leur accordent une forme de reconnaissance, les contours du conflit israélo-palestinien seraient radicalement modifiés. Le conflit deviendrait alors, si l’on peut dire, plus « normal » - non plus entre une puissance occupante et un peuple occupé, mais entre deux pays, deux Etats, en désaccord sur de nombreuses questions, dont les frontières, les relations mutuelles et le contrôle des populations. 
Dans un sens, une déclaration unilatérale d’indépendance ferait du conflit israélo-palestinien une version du conflit israélo-syrien – un conflit inter-état. Cela pourrait aussi obliger Israël à prendre des décisions qu’il a jusqu’ici jugé plus facile d’ignorer. 
Une telle déclaration serait aussi un acte impressionnant d’autodétermination pour les Palestiniens. Jusqu’à aujourd’hui, ils ont profondément échoué à bâtir l’ossature institutionnelle propre à un état, une nécessité pour n’importe quel mouvement national réussi. 
Le nationalisme palestinien est profondément ancré dans la conscience de la plupart des Palestiniens ; pourtant, depuis 1948, date à laquelle l’Organisation des Nations Unies proposât de partager la Palestine Britannique en deux états, l’un juif et l’autre arabe, il n’est pas parvenu à passer de l’idéologie à la réalité. Ni la violence, ni le terrorisme, ni le fait de dépendre de puissances extérieures (l’ONU, la Ligue Arabe, l’Union Soviétique, les Etats-Unis, l’Union Européenne) n’ont permis d’accoucher de l’architecture d’un Etat, auquel un peuple ne peut parvenir que par ses propres moyens – ce que l’idéologie sioniste appellent « l’auto-émancipation. » 
Fayyad est le premier responsable politique Palestinien qui ne vient pas du mouvement du Fatah, et il pourra donc comprendre ce que d’autres dirigeants Palestiniens n’ont pas compris tant ils étaient enlisés dans un vicieux mélange d’idéologie bien-pensante et de violence. Il se pourrait bien que les Palestiniens soient à l’aube d’un nouveau chapitre de leur histoire – et de l’histoire d’Israël et de toute la région aussi. 

La Guerre des générations palestiniennes 
Ayant toujours protégé sa position de leader unique du peuple palestinien, M. Arafat a toujours cherché à bloquer par tous les moyens possibles l'émergence d'un rival crédible à même de le défier. En protégeant ainsi sa position, M. Arafat a empêché la nomination d'un successeur avant sa disparition. 
Une transition sans heurt semblait alors possible. Toutefois, aujourd'hui, Marouane Barghouti, le leader du Fatah en Cisjordanie lors de l'actuelle Intifada, a décidé de se présenter contre M. Abbas pour la présidence de l'Autorité palestienne (AP), depuis sa cellule de prison israélienne. 
Face à la stagnation économique et ce que Ahmed Qoreï, le Premier ministre de l'Autorité palestinienne, appelle " l'anarchie des armes ", la guerre de succession est bien la dernière chose dont les Palestiniens avaient besoin. Tout nouveau leader devra relancer l'économie, faire respecter la primauté du droit, combattre la corruption, unifier les organismes de sécurité de l'AP, préserver l'ordre public, et réaliser tout cela rapidement sous peine de perdre son autorité. 
Mais la jeune garde, ceux qui menèrent la première Intifada entre 1987 et 1993, ainsi que ceux qui se sont fait un nom dans l'actuelle Intifada, réclame sa part de pouvoir. M. Abbas aura ainsi besoin de rassembler le soutien de la génération montante des leaders nationalistes s'il veut l'emporter. 
Résoudre cette guerre des générations de manière pacifique nécessitera l'organisation d'élections démocratiques au sein du Fatah pour l'appartenance au Conseil révolutionnaire et au Comité central. Le sixième congrès du Fatah, le premier depuis seize ans, se déroulera en août 2005 et cherchera à réconcilier la vieille et la jeune garde. 
Contrairement à M. Arafat et à ses camarades en exil, M. Barghouti, le leader le plus en vue de la jeune garde, a grandi sous l'occupation israélienne et fut arrêté et emprisonné plusieurs fois. La popularité de M. Barghouti vient également de son refus, dès les débuts, de prendre des responsabilités au sein de l'AP et de ses institutions corrompues et sous la coupe de M. Arafat. 
Bien qu'il ait été élu en 1996 au Conseil législatif palestinien, la réputation de M. Barghouti a pris son envol au commencement de l'actuelle Intifada en semptembre 2000. 
Néanmoins, M. Barghouti a commencé à s'exprimer sur la situation politique depuis le fond de sa cellule, et sa présence se fait sentir de plus en plus. Sa décision de s'opposer à M. Abbas implique que les forces " laïques " du mouvement palestinien sont peut-être divisées au moment où des rivaux avec des intérêts islamistes puissants, le Hamas et la Djihad islamique principalement, s'opposent à elles. 
Le Hamas et la Djihad islamique sont des organisations hautement disciplinées qui font régner un contrôle serré sur leurs ailes politiques et militaires. Bien que le Hamas ait été affaibli par les assassinats israéliens ciblés sur les personnes du Cheik Hamad Yassine et d'Abdel-Aziz Rantisi, il garde des capacités militaires fortes et un soutien populaire de 25 à 30 %, ce qui en fait la deuxième faction la plus puissante en Cisjordanie et à Gaza. 
Le Hamas a déclaré qu'il nomemrait son propre candidat à la présidence de l'AP. Hassan Youssouf, le leader du Hamas qu ia récemment été libéré de sa prison israélienne après 28 mois de détentino administrative, expliquait à Al Jazira que " si le Hamas endossait la direction à ce stade, il serait vilipendé et isolé par la communauté internationale, en conséquence de quoi le peuple souffrirait. " 
Les membres du Hamas ne font que réitérer ici les positions de M. Arafat, ce qui s'imposera comme une limitation des concessions que tout nouveau leader pourra faire. M. Arafat avait préparé un plan détaillé pour un État palestinien indépendant qui comprendrait la Cisjordanie et la bande de Gaza, sa capitale se situant alors à Jérusalem Est, et une solution équitable au problème des réfugiés. 
Reste donc la vraie question : qui, de M. Abbas ou de M. Barghouti, sera le mieux à même de faire progresser ce plan aux yeux des Palestiniens et en aprticulier aux yeux des sympatisants du Hamas ? 
Israël doit geler ses activités de colonisation en Cisjordanie et stopper la construction de la barrière de sécurité sur les territoires palestiniens. Israël doit également libérer les prisonniers palestiniens, supprimer les points de passage entre les villes et les villages palestiniens et redéployer ses forces sur les positions tenues à la date du 28 septembre 2000 selon les dispositions de la phase I de la feuille de route pour la paix. 


L'élaboration des politiques monétaires par les femmes 
LONDRES – L'un des derniers bastions de l'inégalité des sexes dans les démocraties riches vient-il enfin de s'effondrer ? Au cours des dernières semaines, Janet Yellen a été la première femme nommée Présidente du Conseil de la Réserve fédérale américaine, et Karnit Flug est devenue la première femme nommée Gouverneur de la Banque centrale d'Israël. 
Bien que des femmes dirigent les banques centrales de 17 marchés émergents, (notamment en Malaisie, Russie, Argentine, Afrique du Sud, au Lesotho et au Botswana) elles sont des exceptions qui confirment la règle : les femmes sont exclues du monde de l'élaboration des politiques monétaires. 
Le choix de Yellen à ce poste est particulièrement important, car il brise le plafond de verre des économies avancées. Jusqu'à sa promotion, aucun membre du G-7 n'a mis une femme à la direction de sa Banque centrale. 
En outre, ce sont des hommes qui occupent les 23 sièges du Conseil d'administration de la Banque centrale européenne (BCE). Depuis que Comité sur la politique monétaire de la Banque d'Angleterre a été créé en 1997, seulement trois femmes ont été nommées au poste de membres externes - et aucune femme n'a encore été nommée depuis 2002. 
Angela Merkel a récemment été réélue à son troisième mandat de Chancelière allemande. Les électeurs britanniques ont élu Margaret Thatcher trois fois au poste de Premier ministre et la France a eu une femme Premier ministre. 
L'égalité semble avoir échappé aux banques centrales, même dans les pays scandinaves particulièrement sensibilisés aux mesures contre la discrimination sexuelle. Par exemple, la Norvège, qui a fait la promotion de la discrimination sexuelle positive pendant des années et a récemment élu Erna Solberg comme première femme Premier ministre, n'a pas encore de permis à une femme de tenir les cordons de la bourse, aussi bien à la Banque centrale qu'au Ministère des Finances, aux puissants fonds souverains. 
Dans un effort de promotion de la diversité et de l'égalité des sexes à la BCE, le Parlement européen en 2012 a bloqué la nomination du luxembourgeois Yves Mersch au Conseil de direction de la banque. Mais les eurodéputés ont ensuite échoué à proposer une autre candidature féminine plausible, ce qui a placé la BCE en sous-effectif durant des semaines, pendant la crise de la dette souveraine de la zone euro. 
Chose peu surprenante, la gestion par le Parlement européen de la nomination de Mersch a été largement tournée en ridicule et sa nomination a finalement été confirmée. Mais beaucoup de gens ont tiré une mauvaise conclusion de cette anecdote, qu'ils ont tenu pour une affirmation de l'idée que la compétence et l'expérience doivent toujours l'emporter sur les idées mal conçues sur la discrimination positive. 
Les femmes détiennent environ 30% des doctorats d'économie dans les pays développés, notamment en Europe, et pas une seule d'entre elles ne pourrait briguer la présidence de la BCE ? La conclusion la plus raisonnable à tirer de la nomination de Mersch est qu'aucun effort sérieux n'a été fait dès le départ pour identifier des femmes qualifiées. 
Ce fut le cas pour Yellen et Flug, jusqu'à ce que les candidats masculins favoris aient abandonné. Flug n'a finalement obtenu le plus haut poste qu'en l'absence de rival masculin, même si elle occupait déjà le poste temporairement pendant que le Conseil cherchait un successeur à Stanley Fischer. 
Ni Yellen ni Flug n'ont été entravées par un manque de diplômes universitaires (toutes les deux sont des universitaires chevronnées) ni par l'accusation fourre-tout de « manquer d'expérience ». Flug est vice-gouverneur de la Banque d'Israël depuis 2011. 
Si ce n'est pas le manque de compétences ni d'expérience qui empêche les femmes d'atteindre le sommet de l'élaboration des politiques monétaires, alors qu'est-ce donc ? L'explication la plus plausible est que, en tant qu'organisations aux dirigeants non élus et à la transparence limitée, les banques centrales ont tendance à fonctionner comme des clubs dont les membres majoritairement masculins recrutent et encouragent des schémas connus. 
Promouvoir la diversité non seulement en termes de genre, mais aussi en ce qui concerne l'âge et dans de nombreux pays, l'origine ethnique, est autant une question d'efficacité que de justice sociale. Un processus de recrutement plus transparent et plus large permettrait de réduire la pensée de groupe, de remettre en question le statu quo, et on l'espère, de mieux armer les banques centrales pour faire face à une crise financière. 

Renzi fait un mauvais choix pour l’Europe 
ROME – La nomination de la ministre italienne des Affaires étrangères Federica Mogherini au poste de Haute Représentante de l’Union pour les Affaires étrangères et la politique de sécurité a mis en lumière deux illusions. La première réside en ce que les États membres de l’UE éprouveraient un réel intérêt à l’égard d’une politique étrangère commune, et la seconde dans l’idée que l’Italie disposerait d’un gouvernement solide et crédible. 
Mais cette nomination revient également à envoyer un message fort selon lequel la politique étrangère demeure une préoccupation secondaire pour les nouveaux responsables de l’UE. Malgré toute la difficulté de la situation géopolitique à laquelle l’UE est actuellement confrontée, le poste de Haute Représentant ne pèse encore que d’une faible influence. 
Henry Kissinger aurait un jour eu cette formule célèbre (bien qu’il s’en défende aujourd’hui) : « Qui dois-je appeler si je souhaite m’adresser à l’Europe ? » 
De nos jours, il saurait pouvoir appeler Mogherini, mais s’interrogerait alors sans doute « Mogherini qui ? » Quarante ans plus tard, l’Europe n’est toujours pas parvenue à trouver le moyen efficace et plausible de s’exprimer d’une seule voix en matière de politique étrangère. 
Les pilotes les moins expérimenté parviennent bien souvent à surmonter une difficulté en se fiant aux différentes technologies ainsi qu'aux membres d’équipage les plus aguerris. En revanche, en cas de turbulences violentes, seuls les pilotes réunissant la pratique et les compétences suffisantes sont capables de garder le contrôle de l’appareil et d’en calmer les passagers. 
Ainsi apparaît-il pour le moins troublant que dans un contexte de guerre entre l’Ukraine et la Russie, ainsi que de plongée du Moyen-Orient dans la spirale du fanatisme, les dirigeants européens n’aient pas cherché à désigner un candidat aux qualités reconnues dans l’élaboration d’une politique étrangère efficace, à partir de points de vue divers – et bien souvent opposés. Voici pourtant que la politique étrangère de l’UE se trouve aujourd’hui pilotée par une novice. 
Toute la perversité de la désignation de Mogherini réside en ce que l’Italie dispose bel et bien de candidates femmes hautement qualifiées. Emma Bonino, ancienne ministre des Affaires étrangères, ancienne ministre du Commerce et ex-commissaire de l’UE, jouit de compétences remarquables. 
C’est également le cas de Marta Dassù, ancienne sous-secrétaire d’État au ministère des Affaires étrangères, et intellectuelle reconnue en matière de politique étrangère. Le choix de l’une de ces femmes aurait constitué une désignation beaucoup plus convaincante, notamment vis-à-vis de ceux qui, comme Vladimir Poutine, ne souhaitent pas que du bon à l’UE. 
En refusant de céder, malgré la vive opposition des membres de l’UE d’Europe de l’Est à l’égard de Mogherini, le Premier ministre s’est fourré dans une impasse (entraînant avec lui l’Italie), laissant apparaître les limites de son leadership. Renzi n’est lui-même pas particulièrement rompu aux affaires étrangères. 
De nombreux Italiens ont applaudi l’ascension spectaculaire de Renzi. Mais plus encore sont restés indifférents quant à sa promesse de bouleversement du statu quo. 
Son charisme ne lui a pas permis de susciter la confiance ; au contraire, les derniers sondages auprès des particuliers et des entreprises font apparaître un sentiment de moins en moins favorable. Ses manières brusques et parfois arrogantes, de même que sa tendance à privilégier la loyauté par rapport à la compétence, en ont conduit beaucoup à s’interroger sur sa capacité à diriger, et encore plus à refaçonner le pays. 
L’Italie flirtant avec une récession à la japonaise – étant prévu que le PIB diminue de 0,2% cette année, l’inflation étant par ailleurs entrée en territoire négatif au mois d’août – on se serait attendu à ce que Renzi se concentre sur l’économie, ainsi que sur le rôle de l’Italie au sein du marché unique et de l’union monétaire en Europe. Le Premier ministre a pourtant étrangement réaxé le débat européen de l’austérité budgétaire d’inspiration allemande sur la simple question Mogherini. 
Le gouvernement italien serait-il si véritablement impatient de prendre les commandes de la politique étrangère de l’UE ? Dans l’affirmative, quel est alors le plan envisagé ? 
Il est nécessaire que Renzi passe à la vitesse supérieure et commence à se faire des amis, chez lui comme à l’étranger. Réforme de l’Italie et redessinage du destin de l’Europe constituent une tâche considérable nécessitant l’élaboration soigneuse d’un programme composé d’objectifs détaillés et réalistes, ainsi qu’une patience suffisante pour inviter les autres gouvernements de l’UE à un dialogue politique constructif, plus qu’à d’infructueuses tractations. 

Le business de la réconciliation coréenne 
S’agissant de Séoul et Pyongyang, cette question peut sembler hors de propos, compte tenu notamment de l’impitoyable épuration politique qui s’opère actuellement au Nord. Cette problématique n’en demeure pas moins essentielle pour le futur à long terme de la Corée du Nord ainsi que pour l’avenir d’autres régimes marginaux. 
Le complexe industriel de Kaesong, entreprise commune aux gouvernements de la Corée du Nord et du Sud, constitue à la fois l’illustration du concept de réconciliation diplomatique via une relation commerciale, et une mise à l’épreuve en termes de faisabilité. Près de 50 000 travailleurs nord-coréens sont employés au sein de 123 usines produisant pour environ 450 milliards $ de marchandises (principalement du textile, des chaussures et des articles ménagers). 
Kaesong représente un investissement coûteux pour la Corée du Sud, qui en fournit les capitaux et les infrastructures, parmi lesquelles une centrale électrique, une installation de purification de l’eau, ainsi qu’un hôpital. Pourtant, plus de dix ans après son inauguration, le complexe ne tourne qu’à 40% de sa capacité, et n’attire que des entreprises de taille moyenne. 
On ne peut accéder au complexe qu’en traversant la zone démilitarisée séparant les deux Corées, ce qui nécessite de présenter une autorisation à l’entrée et à la sortie. Le manque de réseaux de téléphonie mobile et d’internet haut débit exige par ailleurs des managers sud-coréens qu’ils communiquent avec leur quartiers généraux par ligne téléphonique terrestre et par fax. 
Bien entendu, les considérations de rentabilité commerciale ne constituent pas la seule motivation à l’appui du complexe de Kaesong. Les autorités sud-coréennes se félicitent en effet à juste titre de cette initiative, qu’ils considèrent comme un investissement en direction d’une réunification future avec le Nord. 
Vu sous cet angle, la récente annonce nord-coréenne autour de sa volonté d’ouvrir 14 nouvelles zones économiques spéciales constitue une avancée positive – une démarche soutenue par d’importants mécanismes d’incitation financière. En plus de permettre à la Corée du Nord d’acquérir de nouvelles technologies et de découvrir des pratiques commerciales axées sur le marché, la zone industrielle de Kaesong génèrent chaque année environ 80 millions $ en rémunérations versées aux travailleurs (la somme mensuelle de 160 $ étant bien supérieure au salaire moyen en Corée du Nord). 
Pour autant, les tensions politiques et historiques continuent de façonner la vie quotidienne au sein de Kaesong, où les entreprises opèrent sous la menace permanente de voir la Corée du Nord – pour une raison quelconque – agir sur un coup de tête et abandonner totalement ce projet conjoint. Déjà cette année, les tensions entre Coréens du Nord et du Sud ont provoqué la fermeture provisoire du complexe. 
Les entreprises sont par conséquent contraintes de consacrer beaucoup de temps et d’efforts à faire face aux politiques souvent instables et obscures de la Corée du Nord, comportements notamment illustrés par la récente exécution de Jang Song-thaek, autrefois puissant oncle du dirigeant nord-coréen Kim Jong-un. Cette atmosphère difficile met à mal la viabilité du projet, alors même que le modèle d’entreprise sur lequel il repose – basé sur la présence d’ouvriers à bas coût issus du Nord et produisant des marchandises gourmandes en main d’œuvre – revêt une logique certaine. 
L’atmosphère qui y règne est artificielle et austère, les travailleurs évoluant dans un silence de plomb, auquel veillent des gardes omniprésents. Au cours de notre récente visite sur place – premier déplacement d’une délégation étrangère depuis 2006 – force fut de constater combien le froid et la neige intensifiaient ce sentiment, créant chez nous l’impression d’être suspendus dans le temps et dans l’espace. 
Cette visite s’entama par le ballet des jeeps militaires qui escortèrent notre convoi jusqu’en territoire nord-coréen. Les plaques d’immatriculation des véhicules étaient dissimulées derrière un carton blanc, et de petits drapeaux rouges apposés au niveau des rétroviseurs – précautions au sujet desquelles nos accompagnateurs nord-coréens ne purent nous fournir d’explication. 
La préparation même de notre visite, confirmée moins de 24 heures à l’avance, fut empreinte d’un certain orwellisme. Plusieurs instructions précises nous furent données en termes de paquetage, nous informant de l’interdiction d’emporter radios, téléphones mobiles, appareils haut débit, documents imprimés, photographies, cassettes audio ou DVD. 
Bien que nous n’ayons été équipés que d’appareils photo à objectifs inférieurs à 160 mm, il nous fut interdit de prendre des clichés de la zone démilitarisée séparant le complexe industriel de la frontière, ainsi que des soldats ou travailleurs nord-coréens. Les photos que nous avions prises furent visionnées au moment de quitter le pays, afin de vérifier que nous avions respecté les règles. 
Ainsi, tout contact personnel ne peut s’effectuer qu’au travers des canaux officiels. Répondant pourtant au statut de visiteurs diplomatiques, il nous fut interdit de nous adresser oralement ou de donner quoi que ce soit aux travailleurs, que nous observions avec un mélange de curiosité et de compassion. 
Un brave petit garde-frontière me regarda par exemple dans les yeux, me sourit avec une chaleur sincère, et me demanda d’où je venais. De même, plusieurs travailleurs alignés en rang devant l’une des usines répondirent à mes gesticulations par des signes de la main et autres sourires, tandis que nous passions notre chemin. 
Dans cette paranoïa ambiante, alimentée par la propagande ainsi que par une ignorance véritable, il est probable que, des deux côtés de la frontière, nos hôtes aient fait preuve d’une prudence excessive. Mais il est également possible que le « briefing d’endoctrinement » auquel nous fûmes soumis à notre arrivée ait quelque peu étouffé nos réactions, ne nous encourageant pas à tenter plus activement d’établir un contact avec les ouvriers présents – une expérience qui semble illustrer la difficulté d’inviter la Corée du Nord au sein de la communauté internationale. 
Comme les démontre l’histoire récente du continent asiatique, les régimes autoritaires ont tendance à s’ouvrir à l’issue d’une combinaison d’évolutions populaires et de réformes progressives du sommet à la base. Il n’est pas impossible que les Nord-coréens soient prêts à embrasser ces évolutions, mais la question de savoir si le gouvernement est disposé à relever sa part du défi demeure infiniment plus incertaine. 
Le développement de nouvelles zones économiques spéciales – appuyé par un investissement privé accru et émanant idéalement de sociétés extérieures à la Corée du Sud et à la Chine – contribuerait considérablement à améliorer les chances de voir le régime nord-coréen assouplir son règne répressif et s’orienter vers un programme de réformes économiques, comme l’a fait la Chine il y a plus de trente ans. 

Nous sommes en guerre 
PARIS – Depuis les attaques terroristes de janvier contre le magazine satyrique Charlie Hebdo et contre un supermarché kacher, les Parisiens savaient que la barbarie guettait au coin de la rue et qu’elle frapperait à nouveau. Mais c’est une chose de savoir, et de s’attendre au pire, c’en est une autre d’y être confronté dans la sombre réalité. 
Nous connaissons à peine notre ennemi, hormis l’intensité de sa haine et la profondeur de sa cruauté. Pour comprendre sa stratégie, nous devons le reconnaître pour ce qu’il est : un adversaire intelligent et – à sa manière – rationnel. 
Au cours des dernières semaines, la stratégie de terreur de l’État islamique a semé la mort dans les rues d’Ankara, de Beyrouth, de Paris et dans le ciel du Sinaï. L’identité des victimes ne laisse aucun doute sur le message. 
Le calendrier des attaques est aussi significatif que la nationalité des cibles. Plus l’État islamique essuie de défaites sur son sol ou perd le contrôle de territoires conquis en Syrie et en Irak, plus il est tenté d’externaliser la guerre pour décourager de nouvelles interventions. 
Ainsi les attaques synchronisées de Paris coïncident-elles avec la perte de la ville irakienne de Sinjar. Certes, la cellule terroriste qui a frappé Paris n’a pas été montée au lendemain des derniers retraits de l’État islamique sur le champ de bataille. 
Cela démontre la flexibilité tactique de l’État islamique, qui dispose de personnes prêtes au suicide. Si l’État islamique a choisi cette fois, à Paris, de prendre pour cible des gens qui ne sont ni caricaturistes, ni policiers, ni juifs, c’est précisément parce que leur « banalité » les laisse sans protection. 
Le but était de tuer le plus de gens possible. Cette stratégie n’est tenable que parce que le territoire qu’il contrôle fournit à l’État islamique un sanctuaire et un terrain d’entraînement. 
Les territoires du califat autoproclamé sont pour lui ce que l’Afghanistan sous contrôle taliban était dans les années quatre-vingt-dix pour Al-Qaïda. Nous devons absolument lui reprendre ce territoire. 
Et la destruction des « provinces » de l’État islamique en Libye, dans le Sinaï et partout ailleurs doit devenir pour la communauté internationale la priorité des priorités. 
On nous répète que l’Europe est en pleine crise d’identité, et qu’elle a besoin d’un nouveau projet. Eh bien l’Europe en a trouvé un. 
La déclaration du président Barack Obama après les attaques de Paris montre que ce qui réunit l’Europe et les États-Unis a bien plus d’importance que ce qui nous divise. Nous sommes dans le même bateau, faisons face au même ennemi. 
Certes, nous devons être réalistes. Notre alliance de circonstance avec ces pays ne résoudra pas tous les problèmes entre eux et nous. 
C’est pour cela qu’outre la clarté, outre l’unité, nous avons besoin de fermeté, tant pour affronter la menace de Daech que pour défendre nos valeurs, plus particulièrement le respect de l’état de droit. L’État islamique attend de nous que nous associons la lâcheté à une réaction excessive. 
Lorsque Paris est attaqué comme il l’a été vendredi dernier, on doit parler de guerre. Personne ne souhaite répéter les erreurs des États-Unis lors du mandat du président George W. Bush ; mais faire de ces erreurs l’alibi qui nous permettrait d’éviter la confrontation avec le monde tel qu’il est aboutirait tout simplement à un autre genre d’erreur. 

Une approche pragmatique de la politique climatique 
L’approche descendante, du haut en bas, qui caractérisaient ces efforts depuis 1992 est peu à peu remplacée par un modèle ascendant. Au lieu de tenter de parvenir à un accord basé sur des limitations juridiquement contraignantes des émissions de gaz à effet de serre, la nouvelle approche repose sur l’engagement volontaire des pays à limiter leur contribution au changement climatique. 
Il est peu probable que cette approche parvienne à limiter la hausse des températures moyennes mondiales en deçà de 2°C, l’objectif fixé par les Nations unies en 2010. Mais compte tenu du peu de progrès enregistré jusqu’à présent, de petites avancées pragmatiques par chaque pays pourraient être plus productives que les tentatives faites pour conclure un accord de grande ampleur qui ne sera jamais appliqué. 
Les négociateurs internationaux ont réalisé des progrès considérables au cours des cinq dernières années, mais ils sont encore loin de parvenir à un accord qui réponde à l’objectif des 2°C. En conséquence, les diplomates, craignant qu’un nouvel échec discrédite tout le processus de négociation, ont revu leurs ambitions à la baisse. 
Les négociateurs privilégient aujourd’hui ce qui est politiquement envisageable – les possibilités et les contraintes du processus de négociation, en particulier dans l’espoir d’obtenir une large participation à ce processus. Compte tenu de la lenteur des progrès accomplis depuis le premier sommet des Nations unies sur les changements climatiques en 1995, tout accord auquel souscrivent toutes les parties prenantes à la Convention-cadre sur les changements climatiques sera accueilli comme un succès historique. 
C’est pour cette raison, alors que les dirigeants mondiaux et les ministres de l’Environnement se préparent à participer à la conférence sur le changement climatique à Paris, la COP-21, de fin novembre à la mi-décembre, que persuader tous les principaux émetteurs de gaz à effet de serre à s’engager à adopter des réductions ambitieuses et juridiquement contraignantes n’est plus considéré comme une option réaliste. Les principaux pollueurs mondiaux – notamment, la Chine, l’Inde et les États-Unis – ont clairement fait savoir qu’ils détermineraient eux-mêmes les engagements qu’ils jugeront nécessaires. 
Le faire reviendrait à reconnaître l’échec des vingt dernières années de politique climatique des Nations unies. Ils ont donc choisi de ne pas considérer l’approche descendante comme une rupture avec le principe ascendant, mais comme un supplément pragmatique qui accommode les principaux émetteurs et qui crée un cadre pour les initiatives climatiques des acteurs sous-nationaux, comme les grandes villes et les entreprises. 
Sa caractéristique principale n’est pas le cadre dans lequel sera conclu l’accord (le système onusien), mais son objectif politique global (éviter un changement climatique dangereux). Et il est déjà évident que les négociations à Paris ne permettront pas de parvenir à l’objectif de 2°C établi en 2010 – ou de fixer tout autre seuil contraignant. 
Si l’on additionne les contributions des plus de 160 pays à avoir fait part de leurs mesures volontaires d’atténuation – les contributions qui présentent les décisions prises à l’échelle nationale – l’ampleur de l’échec est évidente. Même si tous les pays adhéraient rigoureusement à leurs engagements, il faut s’attendre à une augmentation de 3°C au moins des températures mondiales. 
Les négociateurs prévoient d’inclure des mécanismes d’ajustement à la hausse dans le cas où les pays voudraient progressivement augmenter leurs contributions. Mais si l’on se fie aux enseignements de l’histoire, il est peut probable que ces mécanismes soient utilisés au cours de la prochaine décennie. 
Après plus d’une décennie de tentatives de mise en place de limites strictes des émissions, l’approche de haut en bas a clairement fait long feu. L’adoption furtive de l’approche contraire, de bas en haut, est l’aveu tacite du fait qu’il n’est pas possible de forcer les pays à se conformer à un régime centralisé strict, même s’il se fonde sur des preuves scientifiques. 
L’adoption de mesures volontaires a déjà permis des progrès, en particulier les engagements coordonnés de la Chine et des États-Unis. Parce que l’approche ascendante respecte les manières établies dont les pays souverains agissent sur la scène internationale, elle a le potentiel de créer un élan positif. 
Tout bien considéré, l’émergence d’un mouvement ascendant dans la lutte contre les changements climatiques est un grand pas en avant. Un monde 3°C plus chaud n’est pas l’idéal. 

Le point de bascule du climat 
MADRID – Lorsqu’il s’agit des changements climatiques, le monde a atteint un point de bascule. Cela est sans doute de mauvais augure, mais c’est précisément où nous devons nous situer : incapables de revenir en arrière, nous sommes forcés de nous engager résolument dans de nouvelles voies. 
Un jalon important sera franchi à la Conférence des Nations Unies sur les changements climatiques (COP 21) à Paris, en novembre et en décembre, où les instances mondiales devront en venir à un accord international des plus importants sur la régie des engagements climatiques depuis plus de 20 ans. Même après cela, des décisions majeures devront encore être prises pour mettre le cap sur une nouvelle économie dynamique à faible empreinte carbone, qui sera en mesure d’assurer à long terme la subsistance d’une population mondiale en plein essor et de plus en plus prospère. 
Puisque les citoyens, les entreprises privées et les autorités publiques du monde entier finissent par admettre que les changements climatiques sont de nature universelle, les perspectives de la conférence de cette année sont substantiellement plus encourageantes que celles du dernier coup d’essai qui visait à obtenir un accord mondial global au sommet de 2009 à Copenhague (COP 15). Il est vrai que les problèmes futurs sont aussi vastes que complexes ; mais il devient de plus en plus évident que la transition vers une économie à faible intensité en carbone amènera avec elle des avantages économiques considérables. 
Dans les 15 prochaines années, les villes du monde entier devraient croître considérablement, devenant le lieu de résidence de 60 % des 8,5 milliards de personnes. L’aménagement de ces villes aura des incidences tant sur l’environnement que sur l’économie. 
Les deux villes ont à peu près le même nombre de résidents, mais les émissions de dioxyde de carbone d’Atlanta liées au transport dépassent celles de Barcelone d’un facteur de six. La raison principale de cet état de fait réside dans l’étalement urbain : ses zones construites occupant 12 fois plus de territoire que celles de Barcelone, Atlanta favorise implicitement l’utilisation généralisée de véhicules privés, gonflant les émissions, la congestion et la pollution atmosphérique. 
Des villes denses et bien desservies par des réseaux de transport public efficaces – des villes comme Barcelone – ont des conditions de vie plus saines et plus viables. De plus, la Commission internationale sur l’économie et le climat a publié des estimations que ces villes pourraient réduire leurs besoins en immobilisations pour les infrastructures urbaines d’un montant supérieur à 3 000 milliards sur les 15 prochaines années. 
Des développements technologiques de pointe – par exemple, dans le domaine des énergies renouvelables et des véhicules hybrides ou électriques – seront indispensables à la création de ces villes modèles (et, plus généralement, à une économie efficace et non polluante). Même s’il reste beaucoup de recherches à mener à terme, de telles technologies sont de plus en plus accessibles. 
Comme nous a récemment mis en garde le gouverneur de la Banque d’Angleterre, Mark Carney, lorsque les instances mondiales prennent des mesures concrètes pour neutraliser les changements climatiques – comme on s’attend à ce qu’elles le fassent en décembre – de vastes réserves de combustibles fossiles seront laissées en friche. Le fait que ces actifs constituent une part substantielle de beaucoup de portefeuilles de placement est une réalité inévitable, mais pas une raison de revenir en arrière. 
Au plan macro, l’Organisation mondiale de la santé a récemment revu ses estimations du nombre de décès prématurés causés par la pollution atmosphérique à sept millions annuellement. À l’échelle micro, les masques portés couramment dans les villes très polluées, comme celles de la Chine, sont un signe visible du besoin de changer. 
Il constitue un cas classique d’une problématique de biens publics : en principe, chaque pays a ses propres motivations pour ne rien faire, pendant que le reste du monde agit. 
Ici, aussi, la perception changeante à l’égard des changements climatiques présente un espoir renouvelé de progrès. Encouragées par la plus grande sensibilité du grand public et des données de plus en plus nombreuses que les économies nationales peuvent récolter des avantages nets des politiques de réduction des effets des changements climatiques, les autorités gouvernementales du monde entier s’engagent à le faire – et se rendent même dans les forums multilatéraux pour y afficher ses engagements. 
Jusqu’ici, 155 pays – dont les pays responsables des plus grands volumes d’émission – ont présenté leurs plans à l’ONU décrivant leurs « contributions prévues déterminées sur le plan national » (INDC) à la lutte contre les changements climatiques. L’Inde, le troisième émetteur mondial, a pris l’engagement de réduire l’intensité des émissions de 33 à 35 % du niveau de 2005 et de produire 40 % de son énergie de sources non fossiles, d’ici 2030. 
Presque encore plus importants, les États-Unis et la Chine – les deux plus grands émetteurs, qui ensemble génèrent plus d’un tiers des émissions mondiales des gaz à effet de serre – redoublent finalement leurs efforts, annonçant des engagements concrets en matière climatique dans la déclaration commune de l’année dernière. Ceci a donné une impulsion considérable aux initiatives de lutte contre les changements climatiques planétaires. 
Sa structure de régie hybride – qui allie les éléments supranationaux (portant avant tout sur les contrôles et les validations) aux engagements nationaux (les cibles volontaires de réduction des émissions nationales) – change tout, car elle permet d’éviter l’impasse qui caractérise le plus souvent les procédures de régie multilatérale de grande portée. Ce nouveau modèle aide déjà à susciter la mobilisation dans chaque pays et à accroître la transparence, les politiques nationales étant publiées sur le site Web de la CCNUCC. 
Pourtant une question importante demeure non résolue : comment pouvons-nous nous assurer que ces engagements volontaires individuels s’agglomèrent dans une solution collective à un problème d’ordre mondial ? 
Il est donc vital que les négociateurs à Paris œuvrent de concert pour trouver des façons de donner des objectifs plus ambitieux aux politiques de lutte contre les changements climatiques. Puisque nous sommes rendus à un point de bascule, il faut à tout prix lier les plans nationaux aux objectifs planétaires – et ainsi faire en sorte que nous nous dirigions dans la bonne direction. 

Des bonnes intentions à la décarbonisation en profondeur 
NEW YORK – À l'approche de la Conférence des Nations Unies sur le Changement climatique (COP21) à Paris, plus de 150 gouvernements ont présenté des projets de réduction des émissions de carbone d'ici 2030. De nombreux observateurs se demandent si ces réductions sont suffisantes. 
D'après le consensus scientifique, la stabilisation du climat exige une décarbonisation complète de nos systèmes énergétiques et des émissions nulles de gaz à effet de serre net autour de 2070. Le G-7 a reconnu que la décarbonisation (le seul moyen d'échapper à un changement climatique catastrophique), est l'objectif ultime de ce siècle. 
Ils négocient des mesures beaucoup plus modestes, pour 2025 ou 2030, appelées Contributions prévues déterminées au niveau national (INDC). Les INDC des États-Unis, par exemple, engagent les États-Unis à réduire leurs émissions de CO2 de 26 à 28%, par rapport à une base de référence de 2005 d'ici 2025. 
Bien que cela représente une réussite importante pour les négociations internationales sur le climat, la plupart des experts se demandent si la somme de ces engagements va suffire à maintenir le réchauffement planétaire en deçà de la limite convenue de 2º Celsius (3,6º Fahrenheit). Leur débat porte notamment sur la question de savoir si les INDC se cumulent jusqu'à une réduction de 25% ou 30% d'ici 2030, et si nous avons besoin d'une réduction de 25%, 30% ou 40% d'ici là pour être en bonne voie. 
Mais la question la plus importante est de savoir si les pays atteindront leurs objectifs de 2030 de manière à pouvoir concrétiser des émissions nulles d'ici 2070 (décarbonisation complète). S'ils suivent simplement les mesures visant à réduire les émissions à court terme, ils risquent d'enfermer leurs économies dans des émissions élevées après 2030. 
Nous pourrions appeler la première voie la « décarbonisation en profondeur, » ce qui signifie des étapes jusqu'en 2030 pour préparer le terrain pour des mesures beaucoup plus profondes par la suite. La deuxième voie pourrait s'appeler la « solution de facilité » : des réductions des émissions modestes, rapides et à un coût relativement bas. 
Au cours des 15 prochaines années, on pourrait assez facilement construire de nouvelles centrales au gaz pour remplacer les centrales au charbon actuelles. Une autre solution de facilité est celle des gains importants en termes d'efficacité énergétique sur les moteurs à combustion interne. 
Nous devons atteindre 50 grammes par kilowatt-heure d'ici 2050 et non pas 500 grammes par kilowatt-heure. Nous devons réaliser l'objectif de véhicules à émissions nulles, de véhicules à gaz plus efficaces, étant donné en particulier que le nombre de véhicules dans le monde entier pourrait facilement doubler d'ici la moitié du siècle. 
La décarbonisation en profondeur n'exige pas des véhicules à gaz naturel éco-énergétiques, mais de l'électricité zéro-carbone et des véhicules électriques rechargés sur le réseau électrique à zéro-carbone. Cette transformation plus profonde, contrairement à la solution de facilité qui séduit en ce moment de nombreux hommes politiques, offre le seul chemin possible vers la sécurité climatique (à savoir, rester en deçà de la limite des 2°C). 
Elle y parvient sans doute à moindre coût que la voie de la décarbonisation profonde (en vert), car la conversion vers l'électricité à zéro-carbone (par exemple, éolienne et solaire) et vers les véhicules électriques peut être plus coûteuse qu'un simple bricolage à partir de nos technologies actuelles. Le problème est que la voie de la solution de facilité conduit vers moins de réductions après 2030. 
Afin que les décideurs comprennent ce qui est réellement en jeu dans la décarbonisation et donc ce qu'ils doivent faire aujourd'hui pour éviter les trucs et les solutions faciles une fois dans l'impasse, tous les gouvernements doivent préparer des engagements et des plans non seulement à l'horizon 2030, mais également au moins à celui de 2050. C'est le message principal de la Deep Decarbonization Pathways Project (DDPP, ou Projet de trajectoires pour une décarbonisation en profondeur), qui a mobilisé des équipes de recherche chez 16 principaux émetteurs de gaz à effet de serre, pour préparer les Trajectoires nationales d'une décarbonisation en profondeur au milieu du siècle. 
La DDPP montre que la décarbonisation en profondeur est techniquement réalisable et abordable, et a identifié les trajectoires d'ici à 2050 pour éviter les pièges et les tentations des solutions de facilité et pour mettre les grandes économies sur la bonne voie de la décarbonisation complète autour de 2070. Les trajectoires reposent toutes sur trois piliers : des avancées majeures en matière d'efficacité énergétique, en utilisant des matériaux intelligents et des systèmes intelligents (basés sur l'information), une électricité à zéro carbone en tirant parti des meilleures options de chaque pays (comme l'énergie éolienne, solaire, géothermique, hydroélectrique, nucléaire et la capture et le stockage du carbone) et le remplacement du combustible des moteurs à combustion interne vers les véhicules électriques, ainsi que d'autres évolutions vers l'électrification ou vers les biocarburants avancés. 
Une question clé pour Paris n'est donc pas de savoir si les gouvernements vont parvenir à des réductions de 25% ou 30% d'ici 2030, mais comment ils comptent s'y prendre. Dans ce but, l'accord de Paris doit stipuler que chaque gouvernement présentera non seulement un INDC pour 2030, mais également une Trajectoire de décarbonisation en profondeur non contraignante pour 2050. 


Les partis politiques et le populisme 
Ce n'est pas une bonne période pour les partis politiques, notamment pour les plus traditionnels d'entre eux. Le temps est loin où la vie politique des vieilles démocraties était dominée par deux grands partis politiques, l'un d'orientation sociale-démocrate et l'autre proche du centre-droit. 
Ils sont parfois amenés à créer une "grande coalition". Et si une force politique émergente ne parvient pas à les bousculer en réveillant les sentiments nationalistes ou socialistes de la population – ou encore une combinaison des deux - le reste des voix s'éparpille d'une manière ou d'une autre. 
Le prolétariat et la bourgeoisie d'antan ont disparu. Ils ont été remplacés par une classe moyenne, encadrée d'un coté par une élite importante constituée des très riches et de l'autre par un sous-prolétariat. 
De ce fait, leurs intérêts varient au grès des situations. Pour la même raison, ils ne se reconnaissent plus dans les partis politiques et réagissent à chaque événement en fonction de leur humeur du moment en s'appuyant avant tout sur leurs sentiments, pour ne pas dire leurs ressentiments. 
C'est le cas du président Hugo Chavez au Vénézuéla (ainsi que d'autres dirigeants d'Amérique latine) ou de l'ancien Premier ministre italien Silvio Berlusconi. Ils entrent en général dans la vie politique par les marges, mais parviennent à créer un mouvement très personnalisé, comme Jörg Haider et son parti libéral-démocrate (FPÖ) en Autriche, Jean-Marie Le Pen et le Front national en France, Andrej Lepper et le Parti paysan polonais (PSL) en Pologne ou encore le Premier ministre Robert Fico et la Direction en Slovaquie. 
Tout d'abord, il est étonnant de voir le nombre de politiciens démagogues qui sont arrivés au pouvoir depuis quelques années. Leur succès reflète l'indécision des électeurs, leur perception croissante de ce qu'ils estiment être des injustices liées à la mondialisation et la peur de beaucoup d'entre eux envers les minorités, les immigrés et plus généralement les étrangers. 
Les dirigeants populistes proposent des solutions qui font fi de la modération que l'on trouve dans les politiques centristes et dans un internationalisme qui cherche à promouvoir la paix et la prospérité. On peut se demander si l'on assiste non pas à la fin de l'Histoire, mais à la fin d'une période éclairée, peut-être même à la fin des Lumières elles-mêmes. 
Arrivés au pouvoir, ils se montrent incompétents. Pour prendre deux exemples récents en Europe, les Polonais et les Slovaques vont probablement se rendre vite compte que leurs gouvernements font plus de mal que de bien au pays. 
Au-delà de cette considération, ces épisodes populistes traduisent une instabilité latente qui peut nuire au progrès et favoriser le désordre au niveau international. L'Autriche a dû payer un prix pour l'épisode Haider et en France le deuxième tour de l'élection présidentielle de 2002 entre le président Chirac et Le Pen n'a pas été particulièrement bénéfique au pays. 
Depuis quelques années, les partis politiques n'ont pas bonne presse et il y a de bonnes raisons à cela. Ils remplissent néanmoins une fonction utile en reliant les questions d'intérêt à la résolution des problèmes qui se posent, ce qui est un élément de stabilité dans un système politique. 
Pour y parvenir, ils doivent faire preuve de clarté dans leurs programmes, d'honnêteté dans leur organisation et de connaissance des préoccupations de sociétés qui ont perdu leurs structures traditionnelles. Ces structures ont disparu à jamais, mais un système démocratique et libéral ne peut réussir en menant une politique au jour le jour en fonction du ressentiment populaire. 

Pakistan : Les USA mènent un jeu dangereux 
Bush joue là un jeu dangereux qui pourrait entraîner l'écroulement du processus politique en cours au Pakistan, alors qu'il se déroule normalement. Lors de ces élections, des millions de Pakistanais se sont exprimés sans ambiguïté. 
Ils ont voté contre Moucharaf, contre les extrémistes religieux et en faveur de la démocratie, de l'état de droit et d'une bonne gouvernance. Au niveau national, aucun parti n'a remporté la majorité absolue, mais les forces d'opposition centristes et démocrates ont remporté plus de 70% des sièges de l'Assemblée nationale. 
Proche de Moucharaf, le parti de la Ligue musulmane PML-Q n'est arrivé qu'en troisième position avec seulement 15% des voix, malgré des trucages électoraux très pointus. La plupart des principaux dirigeants ont été battus, notamment l'un d'eux qui n'avait jamais perdu une élection en 26 ans de carrière. 
Ces deux partis ont suffisamment de sièges pour former un gouvernement d'unité. Ils savent que c'est peut-être leur dernière chance de "sauver" le Pakistan. 
Avec la participation des partis de moindre importance et des indépendants, cette coalition pourrait déloger de son poste Moucharaf et restaurer le système judiciaire qu'il a démantelé. Ce n'est pas du goût du gouvernement Bush qui a aidé Moucharaf à rester au pouvoir, bien que 75% des Pakistanais veuillent qu'il démissionne. 
Sharif est favorable à une coopération avec les USA, mais il veut que la politique étrangère du Pakistan soit débattue au Parlement. Son parti veut aussi rendre leurs postes aux juges de la Cour suprême. 
Elle exigeait par exemple qu'il traduise en justice les personnes suspectées de terrorisme et emprisonnées depuis des années - certaines ont été "données" au Pakistan par la CIA. Evidemment, un gouvernement populaire élu démocratiquement et un système judiciaire indépendant à Islamabad compliquent les relations avec les USA. 
La démocratie introduira intrinsèquement un peu de désordre, mais elle ne remettra pas en question la participation du Pakistan à la lutte contre le terrorisme. Mais l'administration Bush qui a pris l'habitude de traiter avec un homme est de plus en plus impatiente. 
Ainsi, Anne Patterson, l'ambassadrice américaine au Pakistan, a organisé une rencontre entre le principal conseiller de Moucharaf, Tariq Aziz, et le co-président du PPP, Asif Ali Zardari, le mari de Bhutto. L'entourage du vice-président Dick Cheney jouerait aussi un rôle actif. 
Lors d'une conférence de presse commune avec Sharif, Zardani a refusé de répondre lorsqu'un journaliste lui a demandé si les USA exerçaient des pressions pour qu'il s'allie avec Moucharaf. Mais Sharif et Zardani se sont mis d'accord "en principe" pour former un gouvernement. 
L'intervention brutale de l'administration Bush dans la formation d'un nouveau gouvernement pakistanais est dangereuse à la fois pour le Pakistan et pour les USA. Elle permettrait certes à Moucharaf de maintenir son influence et à l'armée de continuer sa campagne contre les activistes, mais elle entacherait probablement la légitimité du nouveau gouvernement avant même qu'il n'arrive au pouvoir, diviserait le principal parti politique du Pakistan ainsi que l'opposition et provoquerait une réaction nationaliste contre les USA. 
Les USA doivent faire machine arrière et laisser le processus politique pakistanais se dérouler naturellement. Le résultat ne sera peut-être pas optimal, mais si le gouvernement Bush intervient trop lourdement, il pourrait en fin de compte se retrouver sans interlocuteur au Pakistan. 


La nécessité de repenser les institutions internationales 
OXFORD – À l’époque où furent instaurées les Nations Unies et les institutions de Bretton Woods, il y a presque soixante-dix ans, au lendemain de la Seconde Guerre mondiale, le pouvoir économique et politique était concentré entre les mains d’une poignée d’États « victorieux, » ce qui facilitait relativement l’obtention d’un consensus sur la manière de restaurer l’ordre international. Depuis, en revanche, l’exercice de la gouvernance globale s’est peu à peu complexifié, entravant le progrès dans un certain nombre de domaines constitutifs de préoccupations mondiales. 
Non seulement plus de 190 pays appartiennent désormais Nations Unies, mais les institutions internationales publiquement financées se sont par ailleurs multipliées, l’ensemble des institutions multilatérales ayant perduré depuis la Seconde Guerre mondiale. Il en résulte un amalgame inefficace et confus de mandats enchevêtrés. 
Dans le même temps, plusieurs pans significatifs du système international souffrent d’un manque de financement nécessaire à l’accomplissement de progrès tangibles dans un certain nombre de domaines critiques – difficulté vouée à s’empirer à mesure du renforcement des besoins et des attentes d’une population mondiale toujours plus nombreuse. Dans ce contexte, la réalisation d’avancées sur des problématiques globales telles que le changement climatique, la cybercriminalité, les inégalités de revenu, ou encore le poids chronique des maladies, ne cesse de nous échapper. 
Un certain nombre d’institutions internationales ont en effet mené plusieurs percées dans de nombreux domaines tels que la santé, la finance, l’économie, les droits de l’homme et le maintien de la paix. Il n’en demeure pas moins que ces institutions sont largement perçues comme inaccessibles, inefficaces et opaques, ce qui conduit les différents gouvernements nationaux à bien peu s’en préoccuper. 
La possibilité de faire face aux défis du XXIe siècle exigera une révision intégrale et un renouvellement de ces institutions internationales. Dans son rapport intitulé Now for the Long Term, la Commission Oxford Martin pour les générations futures – groupe de décideurs et de spécialistes expérimentés (auquel nous avons la chance d’appartenir) réunis afin de contribuer à formuler des réponses aux défis planétaires – propose plusieurs mécanismes en appui de cette démarche. 
Le fait, par exemple, d’intégrer un certain nombre de clauses d’extinction aux structures de gouvernance attachées aux institutions internationales publiquement financées permettrait de procéder régulièrement à l’examen de la performance et des objectifs de chaque organisation. Les institutions ayant accompli leur mandat ou démontré une incapacité à répondre efficacement aux besoins changeants pourraient ainsi se retirer, et leurs ressources être redirigées vers des activités plus productives. 
Afin d’échapper à un tel destin, il appartient aux institutions existantes de s’adapter à l’évolution des dynamiques de pouvoir autour du monde. Il s’agirait à cet égard d’accroître non seulement la représentation d’économies émergentes majeures telles que la Chine, l’Inde et le Brésil, mais également celle de pays comme le Nigeria et l'Indonésie, qui hébergent ensemble une population de plus de 400 millions d’individus. 
Affaires internationales et organisations mondiales opèrent aujourd’hui principalement dans le cadre d’arrangements qui remontent au milieu du XXe siècle, ce qui aboutit à deux défaillances sérieuses. Tout d’abord, malgré un poids de plus en plus restreint, plusieurs États conservent un pouvoir disproportionné. 
Face à un ensemble de problématiques mondiales de plus en plus complexes et interconnectées, il est nécessaire que le processus décisionnel international soit le plus harmonisé et le plus efficace possible. Chaque fois que les divers comités se réunissent de manière parallèle, les États bénéficiant des plus larges équipes d’experts dominent les procédures, excluant ainsi la plupart des pays des décisions clés, et empêchant tout dialogue véritable. 
Dans le souci d’une meilleure productivité des négociations internationales, l’Oxford Martin Commission préconise la création de coalitions d’États motivés, auxquels se joindraient d’autres acteurs tels que municipalités et entreprises. À mesure de l’amélioration des résultats, la légitimité des organes internationaux se trouverait consolidée, ce qui encouragerait progressivement les États à leur déléguer certains pouvoirs. 
La mise en place d’une démarche d’échange en matière de fiscalité et de réglementation permettrait par exemple aux États de lutter contre l’évasion fiscale et d’harmoniser l’impôt sur les sociétés, tout en promouvant l’échange d’informations et la coopération. De même, la création d’une plateforme de partage des données autour de la cybersécurité pourrait s’avérer vitale dans la compréhension, la prévention et la réponse aux cyberattaques. 
Tandis que les États apprendraient à collaborer les uns avec les autres, ainsi qu’auprès d’autres acteurs tels qu’entreprises et groupes de la société civile, la confiance pourrait être restaurée à l’endroit du plein potentiel attaché à la coopération internationale. Dans un tel environnement, il serait considérablement plus aisé de surmonter les impasses associées à certaines problématiques mondiales urgentes qu’il ne l’est aujourd’hui devenu au sein d’une atmosphère de désillusion et de méfiance. 
Afin de préserver le bien commun à l’échelle planétaire, il est nécessaire que les dirigeants mondiaux privilégient l’élaboration de solutions conjointes, de la manière la plus inclusive et la plus efficace possible – démarche qui ne saurait aboutir qu’au travers des différentes institutions internationales. Un manquement à cette nécessité reviendrait à menacer les immenses progrès facilités ces dernières décennies par la mondialisation. 
Les changements nécessaires ne sauraient s’opérer du jour au lendemain. À condition que les gouvernements, les entreprises et la société civile œuvrent main dans la main, ces changements appartiennent néanmoins au domaine du possible – telle la promesse d’un avenir plus viable, plus inclusif et plus prospère pour tous. 

Il faut renforcer le système commercial multilatéral 
Mais la suite des événements en 2013 a montré que le régime de libre-échange qui a facilité ce progrès est maintenant gravement menacé. Le blocage des négociations commerciales multilatérales a conduit à la prolifération d'Accords commerciaux préférentiels (PTA), dont les deux plus importants jamais négociés - le Partenariat transpacifique (TPP) et le Partenariat transatlantique sur le commerce et l'investissement (TTIP). 
Les règles du GATT (Accord général sur les tarifs douaniers et le commerce) et de son successeur l'OMC (Organisation mondiale du commerce) sous-tendent un modèle de croissance basé sur les exportations qui a permis aux pays en développement de sortir des millions de personnes de la pauvreté. Il est paradoxal que la montée des grands pays émergents en terme de signification systémique soit au cœur du blocage des négociations multilatérales. 
Les pays émergents répliquent que leur revenu par habitant reste bien inférieur à celui des pays développés et que de ce ils ont besoin d'une certaine flexibilité en termes d'obligations commerciales pour répondre au défi énorme de leur développement. L'impasse qui en résulte a bloqué les discussions sur les principaux problèmes (notamment les mesures non tarifaires, les restrictions aux exportations, le commerce électronique, les taux de change et les conséquences commerciales des mesures contre le réchauffement climatique) soulevés par une économie mondiale ouverte. 
Dans ce contexte, de méga-accords commerciaux préférentiels pourraient redessiner le commerce mondial. Une douzaine de pays d'Asie d'Amérique latine et d'Amérique du Nord (notamment le Japon, le Mexique et les USA) participent aux négociations relatives au TPP. 
Si le TPP ou le TTIP débouche sur des réformes significatives quant aux subventions agricoles qui faussent le jeu commercial (il serait alors le premier accord non multilatéral à y parvenir), il profitera à un très grand nombre de pays, bien au-delà des pays signataires. Mais les PTA qui existent actuellement ou sont en phase de négociation portent davantage sur les questions réglementaires que tarifaires et vont exiger des participants qu'ils parviennent à un accord sur une réglementation de grande ampleur couvrant par exemple les investissements, la concurrence équitable, les normes en matière de santé et de sécurité, ainsi que les questions techniques. 
Certaines mesures non tarifaires sont peut-être faciles à dénoncer comme protectionnistes, mais beaucoup d'autres sont au service de l'intérêt général, comme celles relatives à la sécurité des consommateurs ou à la protection de l'environnement. Il n'est donc pas facile de s'assurer qu'elles ne sont pas en conflit avec les principes de base de l'équité et de l'ouverture économique. 
Par ailleurs, ces accords peuvent enfermer des groupes de pays dans des approches réglementaires différentes, augmentant le coût des transactions pour les entreprises nationales et rendant difficile l'entrée dans ces groupes de produits et services venant de l'extérieur. Une telle segmentation du marché pourrait perturber les chaînes d'approvisionnement et porter préjudice à l'efficacité des échanges commerciaux. 
Enfin, on se trompe peut-être en croyant que de méga-accords commerciaux préférentiels permettront d'établir des normes qui bénéficient aux non-participants. La réglementation des échanges transatlantiques sur la valeur des devises peut laisser le Japon indifférent. 
Surmonter ces obstacles exigera avant tout une certaine cohérence entre les PTA ; il faudrait pour cela que les différents accords suivent des principes à peu prés similaires en ce qui concerne les questions réglementaires. Et si le régionalisme était perçu comme coercitif et inamical, les différents pays pourraient constituer des blocs commerciaux défensifs, conduisant à une fragmentation économique et à un surcroît de tension sécuritaire. 
Mais le besoin de cohérence va bien au-delà des méga-accords commerciaux préférentiels. Parvenir au meilleur résultat pour le commerce international exige de porter l'attention à tous les niveaux de l'interface entre le commerce et toute une série d'autres domaines. 
Considérons la sécurité alimentaire. Une politique nationale efficace concernant la gestion de la terre, de l'eau et des ressources naturelles, les infrastructures et les réseaux de transport, les services de conseil agricole, le droit de propriété de la terre, l'énergie, le stockage, le crédit et la recherche est aussi importante que les dispositions commerciales relatives au transfert de nourriture des pays qui connaissent des excédents à ceux qui sont en manque. 
De la même manière, la coopération régionale sur l'eau et les infrastructures est essentielle pour améliorer les relations diplomatiques et parvenir à des marchés fonctionnels. Et au niveau multilatéral, les subventions, les mesures tarifaires et les restrictions à l'exportation (bien que la réglementation de l'OMC ne s'y appliquent pas actuellement) influencent la production agricole et le commerce des denrées agricoles. 
Pour relancer la coopération commerciale multilatérale, les Etats doivent collaborer pour résoudre les problèmes en suspens de l'agenda de Doha, comme les subventions agricoles et la hausse des tarifs douaniers. Il est incontestable que l'accord auquel est parvenue la récente conférence ministérielle de l'OMC à Bali constitue un atout pour le commerce mondial et la coopération multilatérale. 
La réglementation future de l'OMC sur les restrictions aux exportations devrait contribuer à stabiliser les marchés internationaux des matières premières agricoles. La libéralisation des services pourrait être étendue et les subventions industrielles pourraient empêcher que la pression en faveur de l'emploi ne fasse oublier l'innovation en matière d'environnement. 
Les règles internationales sur l'investissement pourraient davantage insister sur l'efficacité de la distribution des ressources et les directives internationales sur la concurrence pourraient servir plus efficacement l'intérêt des consommateurs et des producteurs que ne le fait le système éclaté en place actuellement. Une coopération accrue avec le FMI sur les questions de taux de change et avec l'OIT sur les normes du travail pourrait diminuer les tensions commerciales et renforcer la contribution du commerce à l'amélioration de la vie des peuples. 
Une stratégie commune sur les mesures non tarifaires diminuerait les frictions commerciales inutiles. Et des changements dans le secteur de la production d'énergie pourraient améliorer la coopération internationale sur le commerce de l'énergie et les investissements dans ce secteur. 
Tout cela suppose que les pays émergents acceptent d'aligner leurs engagements commerciaux sur ceux des pays avancés, et que ces derniers reconnaissent que les pays émergents doivent bénéficier de longues périodes transitoires. En 2014 et après, toutes les parties doivent reconnaître que dans un monde multipolaire, un systéme commercial mondial reposant sur des règles actualisées est le moyen le moins risqué de parvenir à leur objectif de croissance. 

L'autre Nigeria 
LAGOS – Le Nigeria a eu très mauvaise presse ces derniers temps, en grande partie à cause d'enlèvements par le groupe islamiste groupe Boko Haram de plus de 200 écolières en avril, dans le cadre d'une brutale campagne d'enlèvements, d'attentats à l'explosif et d'assassinats. Mais même si ces développements méritent certainement une attention internationale, ils ne doivent pas masquer les récentes réussites du Nigeria, ni pousser le monde extérieur à se détourner de ce pays. 
Ce que l'on oublie dans la plupart des discussions à propos du Nigeria aujourd'hui est le solide bilan économique instauré ces dix dernières années. En fait, une récente étude du pays sur un an par le McKinsey Global Institute (MGI) a montré que depuis les 15 dernières années, le Nigeria a développé tout le potentiel nécessaire pour devenir l'une des principales économies du monde. 
Avec environ 170 millions d'habitants, le Nigeria a la plus nombreuse population d'Afrique. Mais ce n'est que récemment qu'il a été reconnu comme plus importante économie du continent (la 26ème du monde) suite à la publication de nouveaux chiffres qui ont fixé son PIB à 510 milliards de dollars l'an dernier. 
Le MGI estime que de 2013 à 2030, le Nigeria va pouvoir développer son économie de plus de 6% par an, avec son PIB qui est censé dépasser 1,6 milliards de dollars, le classant ainsi parmi les 20 premiers pays du monde. En outre, si les dirigeants nigérians font en sorte que la croissance profite à toute la population, près de 30 millions de personnes pourraient échapper à la pauvreté. 
Le problème est que l'on associe encore bien souvent le Nigeria à des thèses dépassées qui limitent ses perspectives, en particulier parmi les sociétés étrangères et les investisseurs. Par exemple, de nombreuses personnes croient que le Nigeria est une pétro-économie, entièrement à la merci du marché mondial du pétrole. 
En effet, comme le Nigeria a diversifié son économie et a dissocié ses projets de dépenses publiques des prix actuels du pétrole (dans le cadre d'une réforme du budget de 2004), il est devenu de plus en plus stable, aussi bien sur le plan économique que financier. En effet, ces dernières années (selon la publication de nouveaux chiffres de 2010-2014), le PIB a régulièrement augmenté de 6 à 7% par an, et doit davantage à l'augmentation de sa productivité qu'à une démographie favorable. 
Enfin, il existe un malentendu global sur l'évolution de l'économie nigériane. Malgré une pauvreté généralisée et une faible productivité (qui s'améliore toutefois) dans presque tous les secteurs en dehors de celui des ressources, le Nigeria dispose d'une classe de consommateurs en pleine croissance, qui va jouer un rôle de plus en plus important dans la croissance. 
En 2030, plus de 34 millions de ménages, dont près de 160 millions d'habitants, sont susceptibles de gagner plus de 7 500 dollars par an, ce qui en fera des consommateurs potentiels. Cela implique une hausse potentielle de la consommation de 388 milliards de dollars à 1,4 mille milliards de dollars, une perspective qui suscite déjà des investissements réalisés par les multinationales de producteurs et de détaillants en produits de consommation. 
Les perspectives du Nigeria se sont encore améliorées grâce à son emplacement stratégique, qui lui va lui permettre de tirer parti de la demande en plein essor partout en Afrique et ailleurs dans le monde en développement. Ajoutez à cela une forte croissance de la population et un fort esprit d'entreprise, et l'avenir s'annonce prometteur. 
Afin de libérer ce potentiel et de faire en sorte que la prochaine décennie de croissance apporte des réductions nettes à la pauvreté, les dirigeants nigérians doivent poursuivre les réformes visant à accroître la productivité, à augmenter des revenus et à fournir des services essentiels, notamment dans les domaines de la santé et de l'éducation. 
Par exemple, pour augmenter la productivité et les revenus du secteur agricole, le gouvernement pourrait entreprendre une réforme des titres fonciers pour ouvrir plusieurs domaines agricoles sans déforestation, étendre l'utilisation des engrais et des équipements mécanisés et soutenir une évolution vers des cultures plus rentables. En outre, des améliorations dans la distribution et la commercialisation pourraient permettre aux agriculteurs de conserver une plus grande partie du produit de la vente de leurs récoltes. 
Ceci bloque de trop nombreux nigérians dans des emplois peu qualifiés et mal rémunérés et prive l'économie du dynamisme concurrentiel des futures petites et moyennes entreprises. La vague de start-ups Internet apparues au Nigeria démontre que les compétences sont là, et puiser dans les ressources de la diaspora du Nigéria peut augmenter cette réserve de talents. 
Pour faciliter les échanges avec le Nigeria, son gouvernement devra aussi rationaliser les contrats et assurer une conduite légale des affaires, conjointement avec les organismes d'aide et avec le secteur privé, afin d'augmenter les investissements dans l'infrastructure. Il devra également intensifier sa lutte contre une corruption endémique, qui représente une taxe sur toutes les entreprises. 
Enfin, pour promouvoir une croissance partagée (essentielle pour soulager les souffrances humaines et pour atténuer les tensions sociales et politiques), le Nigeria doit énormément améliorer ses prestations de services publics. Le fait que le Nigeria ait du retard sur des pays qui dépensent des sommes comparables en services publics prouve qu'une amélioration est possible. 
Les Nigérians n'ont besoin de sympathie, encore moins de l'indignation de la communauté mondiale. Ils ont besoin d'être soutenus et encouragés. 

Le rêve africain 
KIGALI – L'idée que le 21° siècle sera celui de l'Afrique n'est pas seulement un rêve puissant et mobilisateur, il devient réalité. Alors que les dirigeants africains se réunissent à Washington du 4 au 6 août pour le premier Sommet Amérique-Afrique, le moment est propice pour examiner les bases - et les limites - des avancées du continent. 
Bien que guerre et pauvreté soient encore de graves problèmes dans une grande partie de l'Afrique, notre continent est plus stable qu'il ne l'a jamais été et jouit de l'un des taux de croissance les plus élevés de la planète. Lors de la dernière décennie, des dizaines de millions d'Africains ont rejoint les classes moyennes ; nos villes se développent rapidement et notre population est la plus jeune de toute la planète. 
Pour autant les Africains ne doivent pas croire que leur heure est venue. S'il est facile de discourir, malgré l'élan du continent dans la bonne direction, nous savons qu'en Afrique plus que partout ailleurs, l'Histoire est jonchée de rêves qui ne se sont jamais réalisés. 
L'Union européenne, l'Association des nations du Sud-Est asiatique et l'Accord de libre-échange nord-américain peuvent nous servir d'exemple. Ils nous montrent comment créer les conditions d'une croissance et d'une prospérité partagée en supprimant les barrières qui freinent les échanges, en harmonisant les réglementations, en ouvrant les marchés de l'emploi et en développant des infrastructures communes. 
C'est précisément ce que nous cherchons à réaliser dans notre région, sous la bannière d'un Programme d'intégration du corridor Nord. Au cours des 18 derniers mois, le Kenya, le Rwanda et l'Ouganda, rejoints par le Sud Soudan et plus récemment par l'Ethiopie, ont lancé 14 projets communs pour approfondir l'intégration de l'Afrique de l'Est et faciliter les échanges commerciaux dans la région. 
Nous évoluons vers un territoire douanier unique, ce qui simplifiera les formalités et supprimera les barrières douanières. On conçoit actuellement une voie ferrée à écartement standard de Mombasa à Kigali et Juba en passant par Kampala, dont le financement du premier tronçon est assuré par des partenaires chinois. 
Malheureusement en Afrique les frontières nationales tendent à être des obstacles plutôt que des outils pour faciliter la coopération en termes de commerce, de sécurité, de main d'œuvre et d'environnement. Trop souvent, les échanges commerciaux et la coordination politique entre pays africains sont moins développés qu'avec les pays situés à l'extérieur du continent. 
Nous sommes déterminés à changer cela. Ainsi dans le cadre du Programme d'intégration du corridor Nord, chacun de nos gouvernements a accepté de prendre la responsabilité de plusieurs projets importants. 
L'Ouganda s'assure de la participation des investisseurs à une nouvelle raffinerie de pétrole et il mène le développement d'une infrastructure régionale destinée aux technologies de l'information et de la communication, ce qui permettra de conserver la même tarification pour les téléphones portables lorsqu'on passe de l'un de nos pays à un autre. 
Le Kenya a la responsabilité de développer une Bourse régionale des matières premières, d'améliorer la formation des travailleurs grâce à l'éducation et des services de conseil et de construire des oléoducs pour le pétrole but et le pétrole raffiné. Le Kenya cherche aussi à étendre le réseau de production et de distribution d'électricité au niveau régional. 
Le Rwanda a la responsabilité d'assurer la convergence des lois sur l'immigration et de favoriser la liberté de déplacement des citoyens et des visiteurs. Il doit aussi coordonner la sécurité régionale dans le cadre de la East African Standby Force, la gestion de l'espace aérien et la promotion du tourisme dans toute la région. 
Et nous savons ce qu'il faut faire pour y parvenir. Nous ne progresserons ni en construisant de monuments pour les dirigeants politiques ni en tenant des sommets, mais en abaissant les frais qui pèsent sur les entreprises et en augmentant les revenus de la population. 
La bureaucratie n'évolue que lentement, parce que parfois programmée institutionnellement pour s'opposer au changement. Le cadre du Programme d'intégration du corridor Nord est conçu pour susciter la volonté politique nécessaire à sa réalisation. 
C'est seulement nous-mêmes, avec nos entreprises, qui pouvons les résoudre. Sur ce chemin, nous espérons approfondir et normaliser encore notre relation avec les USA, une relation centrée sur ce que nous pouvons accomplir ensemble - et non sur ce que les Américains peuvent faire pour nous. 
L'Afrique a toujours disposé des moyens de la réussite. Ensemble, nous pouvons y parvenir. 

La menace capitaliste contre le capitalisme 
LONDRES – On se souvient de la fameuse petite phrase de Winston Churchill sur la démocratie, selon lui la pire forme de gouvernement – parmi toutes les autres formes déjà tentées. S’il était encore vivant aujourd’hui, il pourrait penser la même chose au sujet du capitalisme en tant que moteur de l’économie et du progrès social. 
Mais il s’est aussi montré lourdement dysfonctionnel. Il encourage souvent une vision à court terme, contribue à de profondes disparités entre les riches et les pauvres, et tolère l’imprudence dans le traitement du capital environnemental. 
Si ces coûts ne peuvent être contrôlés, il se pourrait que l’on abandonne le capitalisme – et avec lui, le meilleur espoir de l’humanité pour la croissance économique et la prospérité. Il est donc temps d’envisager les nouveaux modèles de capitalisme émergeants partout dans le monde – surtout le capitalisme conscient, le capitalisme moral et le capitalisme inclusif. 
De tels efforts pour redéfinir le capitalisme reconnaissent que le commerce doit regarder au-delà des pertes et profits pour convaincre l’opinion publique de soutenir l’économie de marché. Toutes ces formes partent du principe que les entreprises doivent être conscientes de leur rôle dans la société et œuvrer pour garantir que les bénéfices de la croissance soient largement partagés et n’imposent pas des coûts environnementaux et sociaux inacceptables. 
1,2 million des personnes les plus pauvres sur terre représente à peine 1% de la consommation globale tandis que le milliard des plus riches en représente 72%. Selon une étude récente, les 85 plus grosses fortunes du monde ont accumulé la même richesse que les 3,5 milliards du bas de l’échelle. 
Etonnamment, les effets négatifs du capitalisme s’intensifient alors même que la confiance dans les institutions publiques chute à des niveaux historiques. Selon le dernier baromètre de confiance Edelman, moins de la moitié de la population mondiale préserve sa confiance aux gouvernements. 
Nous constatons ceci dans des mouvements comme Jour de la Terre et Occupy Wall Street. Un peu partout dans le monde – des pays du Printemps arabe au Brésil, à la Turquie, au Venezuela, et à l’Ukraine, les opinions publiques frustrées descendent dans la rue. 
Seront présents les dirigeants d’institutions représentant plus de 30 000 milliards de dollars d’actifs pouvant être investis – un tiers des actifs mondiaux. Leur objectif est de définir des mesures tangibles que les entreprises peuvent adopter pour commencer à modifier la façon de faire les affaires – et à renforcer la confiance de l’opinion publique dans le capitalisme. 
Depuis que cette entreprise a abandonné le principe des plans d’orientation et des rapports trimestriels de profits, la société a travaillé dur pour instituer une réflexion à long terme. Elle a adopté des plans pour relancer sa croissance tout en réduisant son empreinte environnementale et en améliorant son impact sociétal positif. 
Un grand nombre de ses marques ont désormais des missions sociales – les produits Dove sont par exemple commercialisés avec une campagne sur le respect de soi des femmes, et les savons Lifebuoy ciblent les maladies transmissibles par le biais de programmes incitant à se laver les mains. Il n’est peut être pas si surprenant que ces deux marques soient parmi celles dans la société qui connaissent la meilleure progression. 
Des coalitions se forment pour traiter ces questions que sont la déforestation illégale ou encore la sécurité alimentaire. Des organes comme le World Business Council for Sustainable Development et le Forum des biens de consommation mondial s’unissent aux acteurs clé de l’industrie et font pression sur les gouvernements pour rassembler ces forces dans la recherche d’un capitalisme durable. 
Aucun de nous ne peut s’épanouir dans un monde où un milliard de personnes se couche chaque soir avec la faim au ventre et 2,3 milliards n’ont pas accès à des installations sanitaires. Et les entreprises ne peuvent s’épanouir là où la confiance de l’opinion dans l’avenir et les institutions n’a jamais été aussi mince. 
La Conférence sur le capitalisme inclusif représente un autre pas en avant. Notre travail ne fait que commencer, mais nous sommes convaincus qu’en l’espace d’une génération nous serons capables de redéfinir le capitalisme et de construire une économie globale durable et équitable. 
Nous n’avons pas de temps à perdre, car selon la fameuse phrase du Mahatma Gandhi : « L’avenir dépend de ce que nous faisons aujourd’hui. » 

La chute de la maison Samuelson 
LONDRES – Lire l’ouvrage intitulé The Samuelson Sampler sous l’angle de la Grande Récession nous offre une plongée dans l’état d’esprit d’une époque révolue. Ces travaux comptent parmi les dernières parutions d’articles hebdomadaires de Paul Samuelson pour la revue Newsweek entre 1966 et 1973. 
Le prix Nobel Samuelson fut le doyen des économistes américains : son célèbre manuel intitulé Economics fut publié dans 14 éditions au cours de la vie de l’auteur, inculquant aux futurs économistes du monde entier les rudiments de la discipline. 
Samuelson était un keynésien convaincu, dans une mesure toutefois limitée. Il considérait en effet comme inutiles les critiques formulées par Keynes à l’encontre de l’économie orthodoxe, écrivant en effet : « Si Keynes avait formulé [dès le départ] l’hypothèse simple selon laquelle il pensait réaliste de considérer les salaires nominaux… comme fixes et résistants aux mouvements baissiers… la plupart de ses points de vue auraient demeuré valides. » 
Pour Samuelson, la véritable contribution apportée par Keynes réside dans les outils qu’il a su conférer aux États afin de prévenir les dépressions. À la lecture du Samuelson Sampler, il est extraordinaire de constater le degré de confiance des économistes de l’époque dans l’idée selon laquelle la Nouvelle Économie (terme alors utilisé en Amérique pour désigner l’approche keynésienne) serait parvenue à résoudre le problème de la dépression et du chômage de masse. 
Comme l’explique en effet Samuelson dans son introduction de 1973, « le spectre d’une nouvelle survenance de la dépression des années 1930 est désormais réduit à une probabilité négligeable. » 
Combien sont les économistes ou politiciens actuels à penser cela aujourd’hui ? 
Certes, des fluctuations minimes se produiraient encore, mais, comme il l’écrit en 1966, « il en [serait] bel et bien fini des Grandes Dépressions – effondrements en cascade, qui s’autoalimentent. » Explication à cela, les États disposaient alors désormais des outils, et notamment d’une politique budgétaire discrétionnaire, permettant de déceler tout ralentissement naissant. 
« Ce qui est important s’agissant du budget, » affirme-t-il en 1970, « c’est de savoir s’il se révèle inflationniste ou déflationniste, et non s’il s’avère en équilibre ou en déséquilibre. » Autrement dit, « L’existence d’un déficit aux fins d’une cause juste est une bonne chose. » 
« Si la planche à billets peut permettre aux banques et aux entreprises d’échapper à la ruine, » fait valoir Samuelson en 1966, « soyez certains que l’électorat d’aujourd’hui fera tout pour que le parti au pouvoir y recourt. » Selon Samuelson, cette volonté ne tenait cependant pas compte des préférences idéologiques des acteurs au pouvoir. 
Le républicain Richard Nixon fut élu président des États-Unis en 1968 sur une promesse considérant à revenir sur les programmes démocrates coûteux de la Grande Société. 
C’est effectivement ce qui se produisit. Plutôt que de procéder à la déflation de l’économie, Nixon fit sortir l’Amérique de l’étalon-or en 1971, et imposa un contrôle sur les salaires, les prix et les importations, proclamant sans ménagement : « En matière d’économie, je suis désormais keynésien. » 
Moins de dix ans après avoir cessé d’écrire pour Newsweek, cette Nouvelle Économie qu’il avait vantée en tant qu’ajout permanent aux connaissances allait subir les assauts idéologiques de Ronald Reagan et Margaret Thatcher. Malgré sa certitude selon laquelle les électeurs ne permettraient plus jamais de retour à la dépression, la troisième victoire électorale de Thatcher, en 1987, survint juste après que le nombre de chômeurs au Royaume-Uni ait atteint le pic des trois millions, taux de chômage le plus élevé depuis les années 1930. 
Que s’est-il donc passé ? « Reste encore à débattre au sein de la sphère [des économistes], » écrit Samuelson en 1969, « du véritable potentiel quantitatif de la politique monétaire par rapport à la politique budgétaire. » 
Plus important encore, comme il le souligne en 1970, « Keynes lui-même n’a pas su garantir que l’humanité connaîtrait une existence heureuse à l’avenir. Il nous a laissé avec une problématique non résolue. 
Comment pouvons-nous bénéficier à la fois du plein emploi et de la stabilité des prix ? » Samuelson conclut avec réticence qu’il s’agissait d’instaurer un contrôle permanent sur les prix et les salaires afin de stopper l’inflation par les coûts. 

La microéconomie pour tous 
Il incarne la beauté, la simplicité et le manque de réalisme des deux théorèmes fondamentaux de l'équilibre concurrentiel, qui contrastent avec le désordre et la complexité des modifications apportées par les économistes cherchant à mieux saisir la façon dont le monde fonctionne en réalité. En d'autres termes, alors que les chercheurs tentent de comprendre les situations complexes du monde réel, les élèves s'interrogent sur des hypothèses irréalistes. 
Cette approche pédagogique découle en grande partie de l'idée, raisonnable, qu’un cadre de réflexion sur les problèmes économiques est plus utile aux étudiants qu'un ramassis de modèles. Mais une autre notion, plus pernicieuse, s’est progressivement ajoutée à la première : puisque les variantes au modèle de Arrow-Debreu deviennent plus réalistes, et donc plus complexes, elles deviennent moins appropriées pour la salle de cours. 
Mais peu de chercheurs travaillent effectivement avec ces modèles. Les théories sur lesquelles se base véritablement la recherche microéconomique – les contrats incomplets, les marchés bilatéraux, l'analyse du risque, les choix inter-temporels, les signaux de marché, la microstructure des marchés financiers, la fiscalité optimale et les mécanismes d’incitation – sont beaucoup plus complexes et nécessitent une finesse exceptionnelle pour éviter l’inélégance. 
En conséquence, les étudiants de premier cycle ont du mal à comprendre ne serait-ce que le résumé des articles scientifiques traitant de représentations complexes de la réalité microéconomique qui remplissent les revues de recherche. Et, dans de nombreux domaines – comme l’analyse antitrust, la conception de mécanismes d’allocation par enchère, la fiscalité, la politique environnementale et la réglementation industrielle et financière – les applications politiques en sont venues à être considérées comme le domaine des spécialistes. 
Pourtant, cela ne doit pas nécessairement en être ainsi. S'il est vrai que les modèles microéconomiques réalistes sont plus complexes que leurs homologues idéalisés présentés dans les manuels, leur compréhension n'exige pas nécessairement des années d'expérience de recherche. 
Elle analyse la concurrence entre des plateformes dont le principal « produit » consiste à relier deux catégories d'utilisateurs, qui offrent ensuite des services de réseau les uns aux autres. Lorsque les marchés sont bilatéraux, la plupart des hypothèses standard de l'analyse antitrust ne tiens plus : l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs, les contrats d'exclusivité peuvent accroître le nombre d'entreprises dans un marché et fixer des prix en dessous des coûts peut ne pas être une pratique prédatrice. 
Une revue de la littérature réalisée par David Evans et Richard Schmalensee décrit de nombreuses situations dans lesquelles l'application des vieilles hypothèses pourrait conduire à commettre des erreurs pour, par exemple, un régulateur anti-trust qui dispose seulement d’un diplôme de premier cycle. Le message est clair : « N'essayez pas ceci chez vous ». 
Pourtant, chaque divergence comportementale entre les marchés bilatéraux et les marchés traditionnels peut être comprise à l'aide de simples outils de la microéconomie élémentaire, tels que la distinction entre produits substituts et compléments. Lorsque les producteurs de produits substituts sont de connivence, ils augmentent généralement les prix ; les producteurs de produits compléments, en revanche, collaborent pour les faire baisser. 
Donc, si deux plateformes qui semblent proposer des services similaires sont complémentaires – par exemple, parce qu’une plateforme relie des consommateurs à un ensemble d'utilisateurs qui les aide à augmenter la valeur d’un autre ensemble d'utilisateurs – l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs. En fait, deux plateformes peuvent même être complémentaires pour un ensemble d'utilisateurs et substituts pour un autre. 
En outre, un contrat d’exclusivité peut accroître la concurrence en permettant à deux plateformes d'occuper des niches de marché distinctes, l'alternative étant que l’une chasse l'autre. En bref, avec une solide compréhension de la différence entre compléments et substituts, on peut faire presque tout ce que les modèles compliqués font – sans devoir faire appel à aucun expert coûteux. 
La microéconomie au niveau du premier cycle devrait renforcer les compétences des étudiants, pas les aliéner. Sans renier la valeur du modèle de Arrow-Debreu – à savoir, il explique pourquoi une économie non planifiée peut produire un résultat ordonné – il est décourageant pour les étudiants de se rendre compte que ce qu'ils sont jugés capables de comprendre offre peu de clés pour appréhender les situations réelles. 
Une réforme du programme de microéconomie enverrait un message bien plus inspirant – et exact : même des idées complexes développées par des experts peuvent être comprises et appliquées par des profanes éduqués. 

Paver la voie vers la croissance 
Dans les communautés rurales d’Amérique latine, les plus pauvres vivent en moyenne à cinq kilomètres ou plus de la route pavée la plus proche – presque deux fois plus loin que les foyers ruraux non pauvres. L’accès aux marchés et aux services dont ils ont besoin est donc fort difficile et coûteux. 
L’une des options pour remédier à cette situation est évidente : dépenser plus (et plus sagement) pour les infrastructures. 
Compte tenu du manque de fonds publics et des contraintes budgétaires, pour augmenter les dépenses, les usagers doivent couvrir une plus grande partie des coûts. Par conséquent, il leur faut développer une culture du paiement et proposer un filet de sécurité aux citoyens qui n’ont pas les moyens de payer. 
Il est nécessaire de résister à la tentation de construire des installations coûteuses et inutiles ; et de choisir les projets pour leur potentiel d'augmentation de la productivité et de la compétitivité. Pour de nombreuses nations, il sera nécessaire de mettre sur pied des institutions capables de procéder à une planification, un suivi et une évaluation appropriés. 
Pour environ 25 millions de dollars, la Bolivie a récemment réhabilité deux tronçons de route qui facilitent les trajets Calamarca/San Pedro et Boyuibe/Yacuiba. Or, le projet génère des bénéfices de près de deux fois ce montant, car il réduit les coûts occasionnés par le déplacement des véhicules, les accidents et le temps de voyage, et soulage les contraintes physiques liées à l’afflux de biens et de personnes à l’intérieur de la Bolivie et depuis la Bolivie vers les pays voisins. 
Un projet similaire consacré à l’entretien des autoroutes fédérales du Mexique a produit des bénéfices encore plus importants : il a fait passer la proportion d'autoroutes classées en condition « satisfaisante » ou « bonne » de 57 % à 75 %, pour un coût total de 77 millions de dollars, tandis que les profits sont estimés à 612 millions. 
Si la solution préférée des politiciens consiste à poser kilomètre sur kilomètre de bitume, d’autres méthodes sont encore plus rentables. 
Les compagnies stockent une grande partie de leurs produits, puisqu’elles ne peuvent compter sur les transporteurs – elles sont donc moins compétitives. Il est possible de faire meilleur usage de l'énergie et des ressources dépensées par les sociétés pour garantir que les produits passent réellement de l'usine au marché. 
De plus, il importe que le secteur privé propose d’investir dans des services logistiques efficaces. A cet égard, la déréglementation s'avérerait fort utile. 
En faisant passer ces coûts à 20 %, on ferait monter en flèche la demande et l'emploi dans de nombreux secteurs de l'industrie. Même si le pourcentage de croissance n’augmentait que d’un point, le PIB annuel du Pérou serait de 800 millions de dollars supplémentaires. 
La troisième solution que nous préconisons est peu onéreuse et génère les meilleurs bénéfices par rapport au coût : les pays d'Amérique latine doivent faciliter le déplacement de biens à travers les frontières nationales et le rendre meilleur marché. 
Chaque pays devrait créer un conseil représentant les organes publics (transport, travaux publics, douanes) et les principaux usagers (exportateurs et compagnies logistiques) pour leur permettre de trouver ensemble des moyens de réduire les coûts logistiques. Tout progrès réel ne peut se faire sans la communication entre les usagers et les services publics. 
La création de commissions du même type dans les provinces est tout aussi vitale. Il n'est pas nécessaire que les marchandises transitent par la capitale – et voient leurs coûts augmenter –, comme c'est le cas dans la plupart des pays d'Amérique latine et des Caraïbes. 
Par-dessus tout, il convient de soutenir les sociétés locales qui prennent des mesures pour être plus efficientes, novatrices et compétitives. Celles qui se mondialisent sont plus viables, profitent à l’économie et emploient à l’échelon local. 
Ce type de réformes amène des retours massifs sur investissements, nécessaires à leur financement. Qui plus est, les dépenses engagées pour les infrastructures remportent les suffrages du public et soulèvent peu de protestations. 
La véritable difficulté consiste à déterminer comment l’Amérique latine peut créer le consensus politique indispensable à l’adoption des meilleures politiques et à la suppression des blocages en matière d’infrastructure. 


La paix, pas une offensive de paix 
Cette prudence est la seule attitude possible pour la Corée du Sud lorsqu’elle entamera des négociations avec la Corée du Nord le 8 février. Car ce que Kim Jong-il propose aujourd’hui n’est pas la paix, mais une « offensive de paix » – une tactique utilisée maintes fois par la Corée du Nord depuis l’armistice de 1953 pour semer la discorde chaque fois que les adversaires du régime ont montré leur unité et leur détermination. 
Les intentions belliqueuses de Kim Jong-il sont démontrées par la construction clandestine d’une importante installation d’enrichissement d’uranium, avec plus de 2000 centrifugeuses, dont l’existence avait été révélée au chercheur Siegfried Hecker de l’université de Stanford et ancien directeur du laboratoire nucléaire national américain de Los Alamos. L’existence de cette installation est l’évidence même que le régime est déterminé à intimider ses voisins au moyen d’un arsenal nucléaire. 
Certains analystes estiment que la Corée du Nord a commencé à faire étalage de ses capacités nucléaires pour garantir l’accession au pouvoir de Kim Jong-un, le fils cadet grassouillet de Kim Jong-il. Mais compte tenu du temps qu’il a fallu pour construire cette installation, cette raison seule n’est pas suffisante. 
Le principal objectif du « Dirigeant bien-aimé » est probablement de raffermir sa propre position face aux difficultés engendrées par les conditions économiques désastreuses du pays. Il semble que le dernier recours pour défendre sa dynastie familiale soit aujourd’hui pour Kim Jong-il de faire une démonstration de force en tant que puissance nucléaire. 
Le culte de la personnalité, autrefois pilier du régime, s’érode. L’échec économique, les pénuries alimentaires chroniques, une méfiance et une animosité de plus en marquées de la part de l’opinion publique vis à vis du gouvernement et la réticence apparente d’une partie de l’armée à entrer en guerre démontrent la fragilité croissante du régime nord-coréen. 
Certains signes laissent également à penser que certains pays, comme les Etats-Unis et la Corée du Sud, exercent un attrait grandissant au sein de la société nord-coréenne – un sentiment que les autorités ont cherché à modérer en diffusant quelques films occidentaux à la télévision d’État. 
Plus grave, la criminalité est en hausse et l’insuffisance du système de santé nord-coréen encourage la propagation de diverses maladies infectieuses. L’idée de Kim Jong-il doit être qu’en révélant les capacités nucléaires du pays, il peut contraindre les Etats-Unis, le Japon et la Corée du Sud à lui venir en aide pour résoudre certaines des difficultés internes de son régime. 
Son premier objectif est d’exercer des pressions sur l’administration Obama pour qu’elle atténue les sanctions à l’encontre de la Corée du Nord, ayant à l’évidence conclu que sa dynastie était en péril tant que les sanctions étaient maintenues. Pour souligner sa position, le régime s’est retiré de la dernière série de négociations multilatérales. 
Kim Jong-il démontre ainsi sa totale méconnaissance du fonctionnement des démocraties occidentales. Il semble penser qu’à la suite de la défaite des démocrates lors des élections de mi-mandat aux Etats-Unis, l’administration américaine ne serait plus en mesure de faire face à une nouvelle menace nucléaire et qu’elle chercherait à conclure un accord avec son régime, préservant de ce fait sa dynastie. 
La victoire des républicains conservateurs au Congrès a donné encore moins de marge de manouvre au président Obama. De plus, la stratégie de la corde raide en matière de capacité nucléaire est une tactique particulièrement inepte, puisque l’opinion publique américaine associe aujourd’hui l’attitude du dirigeant nord-coréen avec ce qui est sans doute la plus sérieuse menace stratégique pour les Américains, à savoir le développement par l’Iran de ses propres capacités nucléaires. 
En fait, les services de renseignements occidentaux estiment que les centrifugeuses du complexe nucléaire de Yongbyong n’ont probablement pas été assemblées sur place, impliquant qu’il existe une autre installation clandestine. La question qui se pose est donc de savoir qui a aidé le régime à construire ces installations. 
Bien que de fortes présomptions laissent à penser que des échanges ont lieu entre la Corée du Nord et l’Iran, aucune preuve concluante n’a permis d’étayer ces soupçons. Il semblerait que plus de 200 Nord-Coréens travaillent clandestinement en Iran aujourd’hui. 
S’ils appartiennent au Bureau 99, le comité nucléaire secret de Kim Jong-il, et au Bureau 99, qui gère les finances occultes du régime, davantage d’attention devrait être prêtée à ces échanges. Le fonctionnement du régime nord-coréen est bien sûr entouré de mystère, non seulement pour le monde extérieur, mais également pour la plupart des membres du gouvernement. 
La seule manière de le rendre un peu plus transparent est de dévoiler les activités de la Corée du Nord à l’étranger, ce qui signifie révéler autant de liens et connections que possible entre la Corée du Nord et l’Iran. 
La coopération nucléaire entre les deux pays leur permet sans doute de contourner les règles internationales – et il semble maintenant que la Birmanie se soit jointe à ce groupe de prolifération nucléaire illicite. 

La paix, pas le processus 
RAMALLAH – Les Etats-Unis devraient cesser d’encourager la reprise du processus de paix palestino-israélien. Ce serait peut être la meilleure manière de parvenir à la paix – un paradoxe qui reflète l’énorme fossé entre un processus de paix et le fait de parvenir à une paix réelle. 
La paix entre les parties en conflit à l’est de la Méditerranée et à l’ouest du fleuve Jourdain peut et doit être obtenue par des négociations. Mais si l’une des parties est plus intéressée par un processus plutôt que par la nécessité de la paix, c’est que quelque chose ne fonctionne pas correctement. 
Pour Israël, une puissance occupante dont les habitants bénéficient d’une autorité civile démocratique et d’un PIB dix fois supérieur à celui de ceux dont ils réfutent les droits fondamentaux de liberté et d’indépendance, les séances de photo, que les réunions et les serrages de main avec les dirigeants palestiniens offrent, ont supplanté l’objectif de paix. 
Les négociateurs ont passé en revue toutes les possibles solutions pour les questions concernant le statut permanent de Jérusalem, les frontières, les implantations, les réfugiés, et les relations économiques. Les dirigeants des super puissances mondiales, les Nations Unies, les Elders, et des dizaines de personnes de bonne volonté ont offert leurs bureaux de bonne volonté et leurs services pour ramener la paix. 
Les efforts américains, menés par l’envoyé spécial George Mitchell, ont démontré clairement que l’actuelle coalition au pouvoir en Israël est incapable de produire le minimum pour la paix. L’administration Obama a mis sa réputation en jeu pour qu’Israéliens et Palestiniens s’accordent au moins sur la sécurité et les frontières. 
Les Palestiniens ont accepté toutes les exigences israéliennes et internationales en matière de sécurité tandis que le gouvernement israélien de Benyamin Netanyahu, qui admet le mérite d’une solution à deux états, doit encore clarifier les frontières d’Israël. Pendant ce temps, le gouvernement israélien veut poursuivre les implantations dans les zones occupées, en violation complète du droit international et des minima d’exigences pour la paix, détaillés dans le « carnet de route » sponsorisé par le Quartet (Les Etats-Unis, l’ONU, l’Union Européenne et la Russie). 
Netanyahu a préféré planter son doigt dans l’oil de l’Amérique, comptant sur une victoire des Républicains aux élections de mi-mandat pour l’aider par la suite. Non seulement les dirigeants Israéliens ont-ils rejeté les demandes de la communauté internationale mais ils ont eu le chutzpah (l’audace, ndt) de revendiquer d’avoir convaincu les Etats-Unis d’abandonner ces exigences pour une reprise des discussions. 
Le Parti Travailliste israélien a maintes fois répété qu’il quitterait l’actuelle coalition si les discussions de paix étaient arrêtées. Cela entrainerait au moins un changement dans le montage de cette coalition (probablement le remplacement du groupe de droite Yisrael Beitenu, dirigé par le Ministre des affaires étrangères Avigdor Lieberman, par le plus modéré Kadima, dirigé par Tzipi Livni, le prédécesseur de Lieberman aux affaires étrangères.) 
Les sondages d’opinion ont constamment révélé que la majorité des Israéliens et des Palestiniens veulent la paix (et non un processus de paix,) fondée sur une solution à deux états. Presque tous les spécialistes, les experts et les hommes politiques au Moyen-Orient et dans le monde savent assez bien ce à quoi devrait ressembler une solution au conflit – un état palestinien selon les frontières de 1967 avec quelques échanges de territoires, et une solution négociée de manière équitable en ce qui concerne la question des réfugiés palestiniens. 
Un groupe d’Israéliens et de Palestiniens respectés, le Groupe de Genève, a même conçu un plan de paix qui traite tous les points de négociation possibles de manière honnête et équitable. Il n’est donc pas tant question de négociations que de volonté politique. 
Le dernier chapitre du plan sur deux ans du Premier Ministre Salam Fayyad – la « dernière ligne droite vers la liberté » – prendra fin en août 2011. Dans la vision de Fayyad, les Palestiniens, qui supportent le fardeau de l’occupation et sont plus pressés que les Israéliens d’en être libérés, doivent accepter une stratégie de paix visant à l’établissement d’un état. 
Une fois les institutions d’un état Palestinien en place, la volonté des personnes, appuyée par le soutien de la communauté internationale, surmontera de façon non violente tous les efforts visant à réfuter aux Palestiniens leur droit à l’auto-détermination. Entre temps, il n’y a aucun besoin d’un processus qui n’a aucune chance d’aboutir à la paix. 

Le moment pour la paix en Palestine 
MADRID/WASHINGTON, DC – Alors qu’un changement révolutionnaire balaie le monde arabe, il est facile de penser que le moment est venu de faire pression pour obtenir la paix entre Israël et la Palestine. Tant que la marmite du nouveau Moyen Orient n’est pas refroidie, les anciens cadres paraissent désuets, et la sagesse conventionnelle indique que profiter d’un soulèvement de la région pour avancer vers un accord de paix est un voux pieux. 
Pourtant, c’est tout le contraire. Même avec autant d’échecs par le passé, il existe une véritable opportunité pour les Etats Unis et Israël d’exiger un accord durable rapidement. 
La vieille approche de la communauté internationale a été de mettre la priorité sur la stabilité avant la démocratie, et de négocier la paix Israélo-arabe sur une voie diplomatique entièrement à part. Cette politique s’est avéré être un échec – mettre la stabilité avant la démocratie n’a apporté aucune des deux et les efforts de paix isolés n’ont mené à rien. 
Si les USA et les autres puissances mondiales veulent engranger des progrès sur leurs trois objectifs principaux – stabilité, réforme politique et paix – ils devront comprendre comment ceux-ci sont liés et les poursuivre tous les trois de manière simultanée et holistique. Sélectionner et choisir de quels défis se soucier ne fait au contraire qu’augmenter le risque qu’ils deviennent des problèmes insolubles. 
Les USA sont restés en retrais depuis le début des troubles. Ils ont essayé de rattraper leur retard lorsque deux gouvernements autoritaires ont été renversés par des insurrections populaires et que d’autres régimes s’accrochaient au pouvoir tant que possible. 
Alors que les revendications des manifestants arabes concernent la gouvernance domestique, l’agitation actuelle peut être utilisée pour aider à mettre un terme à un conflit qui a déconcerté le monde durant des décennies. Retarder le processus de paix Israélo-palestinien serait une erreur coûteuse. 
Aux USA, la compassion envers les peuples arabes aspirant à la liberté ne peut exclure la compassion pour les Palestiniens rêvant une vie de dignité, qui pour eux inclut la fin de l’occupation. Les USA ne devraient pas être sélectifs dans leur support à la liberté et la démocratie. 
Quand les réformes politiques porteront leurs fruits, Israël ne pourra plus se déclarer l’unique démocratie au Moyen Orient ; le changement des conditions de terrain rendra de plus en plus difficile d’ignorer les demandes palestiniennes pour l’indépendance. La crainte d’Israël que la région puisse devenir plus hostile deviendrait une prophétie auto-réalisatrice si les nouvelles démocraties observent que le gouvernement israélien empêche l’accession à une solution viable et juste. 
Attendre l’arrivée de conditions plus favorables pourrait aisément avoir l’effet inverse. S’il n’y a pas de progrès vers la paix lorsque les nouvelles démocraties arabes se forment, les opinions négatives concernant Israël et les USA se durciront. 
De mauvaises perceptions ne font que compliquer les efforts de paix futurs, ce qui rend l’obtention d’avancées majeures encore plus improbable. En outre, les USA pourraient voir leur rôle diminuer au Moyen Orient étant donné que les nouveaux gouvernements seront probablement moins accommodants que leurs prédécesseurs au sujet de la poursuite de l’occupation. 
Dire qu’un processus de paix ne peut réussir lorsque les gouvernements et régimes sont en évolution, c’est ignorer que c’est précisément dans ces circonstances changeantes que des étrangers peuvent aider à donner une forme au processus. Au lieu d’opérer dans un environnement avec peu d’influence ou de marge de manouvre, exiger la paix maintenant pourrait aider à faire apprécier l’Occident du public arabe et à donner aux USA davantage d’emprise sur le Moyen Orient. 
Les USA ont l’opportunité de se mettre du bon côté de l’histoire, en l’aidant à prendre la bonne direction grâce à de vraies réformes et des avancées importantes dans un processus de paix qui est aujourd’hui dans une impasse. En fin de compte, un soulèvement contre la mauvaise gouvernance donne une formidable opportunité pour réaliser non seulement la démocratie, mais également la stabilité et la paix. 

La paix maintenant ! 
Malgré le fragile cessez-le-feu au Liban, le risque d'un élargissement du conflit au Moyen-Orient subsiste. Trop de dirigeants politiques, dont le président George Bush, le Premier ministre Tony Blair et les responsables de groupes radicaux au Moyen-Orient préfèrent une solution militaire à un compromis pacifique. 
Quand Bush décrit le Moyen-Orient comme l'arène d'une lutte du bien contre le mal ou de la terreur contre la liberté, il quitte le terrain politique. Quand Israël essaye sans succès de vaincre le Hezbollah, il tente d'éviter un compromis douloureux mais nécessaire sur les territoires disputés. 
Une partie du problème réside dans l'occupation sans fin de la Cisjordanie et d'une parcelle du Sud-Liban par Israël. Tant qu'il ne reviendra pas aux frontières de 1967, à quelques modifications près, et ne mettra pas fin à son contrôle politique sur les millions d'Arabes de Cisjordanie, les troubles vont continuer. 
Il n'y a guère de doute que la guerre actuelle en Irak est avant tout liée au pétrole. Depuis presque 100 ans, d'abord l'empire britannique, puis les USA, ont manipulé les gouvernements du Moyen-Orient, organisé des coups d'Etat, amené au pouvoir des régimes à leur solde, incité à des guerres - tout cela avant tout pour contrôler le pétrole de la région. 
Seule la paix peut garantir la sécurité de l'approvisionnement pétrolier, non pas une occupation militaire ou des régimes croupions. Les USA ont soutenu le Shah d'Iran et ils ont eu la Révolution iranienne, ils ont soutenu Saddam Hussein avant de le renverser, provoquant le chaos et renforçant involontairement le régime iranien. 
Ces différents éléments, ainsi que les échecs patents de beaucoup des gouvernements du Moyen-Orient ont alimenté la montée du fondamentalisme parmi les musulmans, les chrétiens des USA et parmi certains juifs israéliens, ce qui a donné naissance à un extrémisme endémique, au terrorisme et à des visions messianiques d'une lutte du bien contre le mal. Les fondamentalistes sont partout une minorité, mais ils entretiennent la peur, le mépris et les rêves de salut ; ils suscitent la violence et la guerre tout en affaiblissant les forces modérées. 
Beaucoup de faucons à Washington, dont certains se trouvent à la Maison Blanche, veulent étendre leurs campagnes militaires sans fin à l'Iran et à la Syrie. La campagne de diabolisation quotidienne et malsaine contre l'Iran, la Syrie et le Hezbollah est identique à celle qui a été menée contre Saddam avant la guerre en Irak. 
Tous les pays de la région doivent se respecter les uns les autres et faire des compromis pour parvenir à un règlement durable. Malgré sa puissance militaire, Israël ne pourra éviter de revenir à ses frontières de 1967, les USA ne parviendront pas à assurer la sécurité de leur approvisionnement pétrolier en continuant à occuper militairement le Moyen-Orient et les terroristes ne parviendront pas à détruire Israël ou à imposer leur fondamentalisme à des sociétés modérées. 
Au cours de mon travail à travers le monde en tant qu'économiste et spécialiste du développement, j'ai constaté que la grande majorité des gens et des dirigeants politiques, quelle que soit leur religion, leur race ou leurs idées, ont en commun le désir de prospérité et de bien-être pour leurs enfants et sont disposés à travailler ensemble pour y parvenir. L'idée avancée par beaucoup d'Israéliens comme quoi n'y a pas de "partenaire pour la paix" est absurde. 
De la même manière, l'idée que le choc des civilisations est inévitable est une pure folie. Elle est avancée par des gens qui pensent le pire d'autrui, qu'ils ne connaissent pas directement, avec lequel ils n'ont eu aucun contact personnel et n'ont vécu aucune expérience en commun. 
Nos médias indépendants ne doivent pas donner la parole exclusivement aux fauteurs de guerre qui font tellement de bruit, mais aussi aux responsables des organisations de la société civile que l'on n'entend pas souvent. Les journaux américains doivent publier non seulement les points de vue d'Américains qui "interprètent" le Moyen-Orient, mais aussi d'intellectuels du Moyen-Orient lui-même. 
Ce risque est bien trop important pour que la réponse à y apporter soit abandonnée à la responsabilité de Bush, Blair, Mahmoud Ahmedinejad et Ehoud Olmert. On parviendra à la paix avec les voix des modérés de la planète qui veulent mettre fin à une violence absurde et aux illusions tragiques de ceux qui croient en une "victoire finale" sur leurs ennemis. 

Paix sur tous les fronts ? 
Israël et la Syrie ont entamé des négociations de paix ; et Israël a donné au Liban une chance de résoudre les questions qui entravent un accord bilatéral. Les négociations de paix entre Israël et l'autorité palestinienne du président Mahmoud Abbas sont peut-être moins spectaculaires, en revanche, elles persistent. 
Alors, le Proche-Orient est-il sur le point de parvenir à une paix durable et totale ? Pas vraiment. 
Hormis les pourparlers d'Annapolis, qui semblent aller nulle part compte tenu de différends irréconciliables entre les parties sur des questions de fond, tous les autres efforts de paix sont plus tactiques que stratégiques. Pour aucun d’eux il n'existe pour l'heure de conditions de passage immédiat de la guerre à la paix ; ni les parties elles-mêmes s'attendent à ce que cela se produise. 
Il faudrait une bonne dose de sagesse politique courageuse pour faire du cessez-le-feu avec le Hamas un prélude à des pourparlers politiques. En effet, Israël et les États-Unis sont catégoriques sur l'exclusion du Hamas du processus d'Annapolis, à moins que et jusqu'à ce que dernier reconnaisse à Israël le droit d'exister ; et tant qu’il n’abandonnera pas son identité de mouvement de résistance, simplement en s'associant à des négociations qui ne satisferont probablement pas les exigences minimales du peuple palestinien. 
Pour Israël, le cessez-le-feu avec le Hamas reflète sa réticence à s’engluer dans une autre guerre asymétrique comme celle menée au Liban deux étés auparavant, mais cette fois, dans les allées des camps de réfugiés de Gaza. Ehud Olmert, premier ministre particulièrement impopulaire dont les jours à la tête du gouvernement sont probablement comptés, n'a pas suffisamment de légitimité pour plonger le pays dans une autre guerre sanglante qui, au vu de la situation à Gaza, sera à la fois coûteuse et vaine. 
La piste syrienne – nécessitant le retrait d'Israël de la position vitale et stratégique du plateau du Golan et l'évacuation de dizaines de milliers de colons – est entravée non seulement par le manque de légitimité du gouvernement israélien, mais aussi par l'opposition américaine aux négociations. Pour les Syriens, si l'aboutissement de la paix avec Israël a pour principal objectif le rapprochement avec les États-Unis, ils reculent néanmoins devant la condition sine qua non imposée par les Américains de cesser de flirter avec le terrorisme. 
En effet, pour la première fois dans l’histoire de ses relations spéciales avec Israël, l’Amérique ne s’adresse pas aux ennemis d’Israël, qu’il s’agisse de la Syrie, de l’Iran, du Hamas ou du Hezbollah. Par conséquent, assaillie et confrontée à une tempête menaçante d’intimidations régionales, Israël a dû se débrouiller seule pour négocier, sans l’assistance diplomatique de son protecteur. 
La démarche auprès du Liban, à laquelle Condoleezza Rice, Secrétaire d’État des Etats-Unis, a consacré une grande partie de sa visite surprise à Beyrouth, se préoccupe davantage de raviver désespérément son rôle de principal négociateur de paix dans cette partie du monde. Après tout, c’est le minuscule Qatar qui a négocié l’accord national du Liban, l’Egypte qui a servi de médiateur dans le cessez-le-feu à Gaza et la Turquie qui a facilité les pourparlers entre Israël et la Syrie. 
Le Liban est trop vulnérable aux pressions de la Syrie et de l’Iran, qui ne tiennent pas à voir leurs interlocuteurs locaux soulager Israël du fardeau d’un « front libanais » avant de régler leurs propres griefs. Le Hezbollah ne tient pas non plus à voir la fin de l’occupation israélienne des Fermes de Chebaa à la frontière libanaise nuire à ses prétentions à la formidable force militaire indépendante qu’il a construite avec l’aide de l’Iran et de la Syrie. 
Le cessez-le-feu à Gaza devrait favoriser la réconciliation entre le Fatah et Hamas, qui rendra le processus d’Annapolis plus légitime et soucieux de n’exclure personne. C’est Salah al-Bardawil lui-même, porte-parole du Hamas à Gaza, qui a défini le cessez-le-feu comme une « occasion historique pour toutes les parties concernées de vivre en paix et de construire un avenir pour les générations futures ». 
Les autres possibilités de paix – Liban, Syrie et peut-être aussi Iran – ne sont pas non plus vouées à un échec permanent. Mais leur succès, si nécessaire et urgent pour sauver la région d’une politique fataliste, devra attendre le prochain gouvernement américain pour insuffler l’équilibre nécessaire de réalisme et d’idéalisme, de pouvoir militaire modéré par un engagement sincère envers la diplomatie. 

Entre Paix et Poison 
En effet, les décennies qui ont suivi ont connu leur lot de conflits sanguinolents au cours desquels des groupes de population entiers ont été massacrés. Souvenez-vous de la guerre civile en Angola, du massacre de millions de Cambodgiens par les Khmers rouges, des guerres tribales au Rwanda, de la dissolution sanglante de la Yougoslavie et de l’extermination des Chrétiens au Sud-Soudan. 
Et pourtant, l’holocauste est un phénomène unique puisque les Nations Unies l’ont distingué des autres en lui attribuant un jour de commémoration particulier. La différence réside non seulement dans le nombre stupéfiant de victimes et la férocité avec laquelle elles ont été tuées, mais aussi dans l’absence de motif habituellement utilisé dans les massacres et génocides. 
Les Nazis ne peuvent même pas avoir éradiqué les Juifs pour leurs différences idéologiques : les Juifs n’avaient pas d’idéologie “juive” en particulier. 
C’est la raison pour laquelle ils ont souhaité les anéantir de manière si brutale et méticuleuse. L’Holocauste est né d’un mécanisme absurde et psychologique qui associait les Juifs à une menace congénitale imaginaire. 
Les dirigeants d’Israël, notamment, ont toujours cherché à consolider les systèmes de défense contre l’antisémitisme qui continue de subsister de par le monde. Voilà pourquoi ils ont cherché à obtenir un soutien politique contre la course à l’arme nucléaire en Iran, pays qui menace Israël de temps à autre, affirmant parfois son désir de le faire disparaître de la surface de la Terre. 
Son régime politique, son idéologie et ses capacités militaire et économique sont très différents de l’état d’Hitler. Israël aujourd’hui aussi est différent des faibles communautés juives disséminées en Europe dans le passé. 
Pourtant, les responsables iraniens ont adopté une position insolite, une opposition totale à l’existence même d’Israël, une position qui pourrait connaître des mécanismes délétères identiques à ceux qui ont mené à la haine génocidaire de l’Holocauste. Si l’Iran remporte le combat des armes nucléaires, il pourra, tout comme l’Allemagne nazie avant lui, être submergé par une folie meurtrière, menaçant directement Israël d’un désastre. 
Et toute tentative de destruction, par les armes, du potentiel nucléaire iranien pourrait engager Israël dans un interminable et épuisant combat auquel tous les ennemis de l’état juif pourraient se rallier. La morosité de ces perspectives conduit d’aucuns à penser que la meilleure façon, la plus morale, de neutraliser la menace iranienne est qu’Israël signe un traité de paix avec les Palestiniens. 
Le mois dernier, lors d’une prière en public à Ramallah, le ministre des Waqf palestinien, Mahmoud Habash, a fait un discours porteur d’espoir pour les partisans de cette solution. Devant les caméras de télévision et les hauts-dirigeants de l’autorité palestinienne, il a fustigé l’implication de l’Iran dans le conflit israélo-palestinien. 
Pour des raisons qui vous regardent, indépendantes de notre lutte, vous encouragez l’extrémisme du Hamas, provoquant ainsi une violente riposte d’Israël, aggravant nos souffrances et repoussant la solution que nous attendons tous. Pas un soldat Iranien n’a versé de sang pour notre peuple de la même manière que les soldats d’Egypte et de Jordanie, et pourtant ces gouvernements ont par la suite signé un traité de paix avec Israël. » 
Les dirigeants palestiniens sont tout à fait conscients que si l’Iran déclenche une attaque nucléaire contre Israël, les souffrances de son peuple seront tout aussi terribles. En revanche, la paix entre Israël et Palestine pourrait neutraliser le poison de la haine iranienne et rompre le mécanisme politique psychologique qui fait d’Israël le mal absolu – le « petit Satan » qu’il faut à tout prix annihiler. 
Israéliens et Palestiniens doivent faire front uni pour pousser le peuple iranien, qui entretenait, encore récemment, de bonnes relations avec l’état juif, à se rebeller contre la folie qui semble s’être emparée de leurs dirigeants. En revanche, toute action militaire israélienne ou américaine contre l’Iran risquerait de faire empirer la situation, prolongeant et intensifiant les souffrances que subit cette région du monde si sensible. 

Processus de paix ou paix réelle? 
RAMALLAH – Des pourparlers directs entre les dirigeants palestiniens et israéliens sont la manière la plus évidente de parvenir à la paix dans le conflit au Moyen-Orient. Mais l’histoire a montré à maintes reprises qu’un processus de paix à forte visibilité seul ne constitue pas une recette de succès. 
La Ligue Arabe doit se réunir à la fin de ce mois pour conseiller les dirigeants palestiniens sur le fait d’engager ou non des pourparlers directs avec Israël. Les dirigeants palestiniens disent qu’il n’y a pas d’utilité à engager de pourparlers directs qui ne seraient ni plus ni moins que l’occasion d’une séance de photo destinée à donner l’impression d’un processus de paix tout en évitant tout engagement substantiel. 
Pour les Palestiniens, la première étape pour de réels pourparlers de paix doit comprendre une forme d’accord autour des questions fondamentales des frontières et de la sécurité. Les Palestiniens ont présenté à leurs homologues Israéliens (par l’entremise des Américains) une offre écrite comprenant l’abandon des territoires occupés par Israël en 1967 et habités depuis par des colons israéliens. 
Israël insiste sur le fait qu’aucun progrès réel n’adviendra à moins que les deux parties ne s’assoient face à face à la table des négociations. Dans un tel cas, la coalition de droite de Netanyahu pourrait être convaincue d’accepter la maintien du gel partiel des implantations, mais uniquement si l’opinion publique israélienne voit le président Mahmoud Abbas et Netanyahu engagés publiquement dans des négociations. 
La visite du président égyptien de l’époque Anwar el-Sadat à Jérusalem, et la percée entre l’Egypte et Israël qui s’en est suivie à Camp David, n’a pu avoir lieu qu’après des ententes établies en coulisses. La conférence publique de Madrid n’a pas apporté de percée significative alors que le canal d’Oslo, beaucoup plus secret, a permis l’accord entre l’OLP et Israël. 
Ces « discussions de proximité » permettent à Mitchell de s’assurer que de réelles propositions sont soumises par chacun des deux camps. Si les discussions de proximité sont remplacées par des pourparlers directs, dans lesquels les Etats-Unis ne sont plus physiquement présents dans la salle des négociations, il n’y a aucune garantie que le partenaire le plus fort n’essayera pas d’intimider le plus faible. 
Des échecs dans ce type de discussions directes ont souvent conduit à des sursauts de violence. Personne, ni les deux principaux protagonistes, ni le reste du monde, ne le veut. 
Lorsque l’ancien président américain Bill Clinton avait essayé d’organiser un second sommet de Camp David, le dirigeant palestinien Yasser Arafat avait hésité. Il sentait que la situation n’était pas appropriée pour des discussions directes. 
Clinton, empêtré dans des problèmes intérieurs, avait absolument besoin d’un succès international ; il a donc assuré Arafat que personne ne serait pointé du doigt si les discussions devaient s’avérer être un échec. Mais dès le départ de Washington des parties en présence après l’interruption de ces discussions, Clinton se joignait au Premier ministre israélien de l’époque Ehud Barak pour blâmer les Palestiniens. 
Cet échec, et les réponses affectées des deux camps sur ce qui était ou n’était pas proposé dans les discussions, ont contribué à rallumer la violence qui conduisît la seconde intifada au cours de l’hiver 2000. Il faut mettre au crédit de Clinton, et de son équipe, la décision de faire une dernière tentative vers la fin de sa présidence, malgré la violence ambiante, à Taba en Egypte. 
Le gouvernement Netanyahu s’est refusé à accepter toute référence à cela avant le début des pourparlers. Les Israéliens veulent des discussions sans conditions, même si Netanyahu a imposé ses propres conditions aux Palestiniens : reconnaissance d’Israël en tant qu’état juif, et acceptation d’un état palestinien démilitarisé qui ne comprendrait ni Jérusalem ni la vallée du Jourdain. 
Tous les experts du Moyen-Orient s’accordent pour dire que la meilleure voie pour une réelle percée dans les négociations palestino-israéliennes est une négociation discrète, en coulisses. Mais l’opinion publique de part et d’autre constitue le plus gros écueil à une issue positive ; cette dernière doit être écartée des discussions au jour le jour pour mieux garantir ce succès. 
Bien sur, l’opinion publique peut et devrait être impliquée par le biais d’un referendum national dans l’évaluation des résultats une fois que les discussions auront abouti et qu’un accord global acceptable aux yeux des deux dirigeants serait atteint. Mais, jusque là, ou du moins jusqu’à ce que les deux parties soient parvenues aux contours d’un accord, des pourparlers directs et des opportunités de séance photo devraient être considérées comme contre-productives. 

La paix cette fois-ci ? 
JERUSALEM – La reprise imminente des pourparlers directs de paix israélo-palestinienne à Washington est une bonne nouvelle. Quant à savoir si ces discussions aboutiront effectivement, selon le vou du président américain Barack Obama, à un accord, qui plus est en un an, est une tout autre histoire. 
Lorsque dans les deux premiers jours de sa présidence, Obama avait nommé son envoyé spécial au Moyen Orient en la personne de l’ancien sénateur George Mitchell, beaucoup avaient espéré que ses efforts aboutiraient à un accord entre Israël et les Palestiniens dans un délai de deux ans, et à une paix globale entre Israël et l’ensemble de ses voisins arabes. 
Que ces espoirs excessifs puissent être imputés à l’inexpérience d’Obama ou à des prétentions démesurées – ou aux deux – est un point discutable : ce qui est clair, par contre, est qu’après 18 mois et de nombreuses visites dans la région, Mitchell n’a obtenu qu’un accord de principe de la part d’Israël et des Palestiniens pour la reprise des discussions. 
Les amener à la table des négociations n’est pas une avancée en soi, mais plutôt une tentative pour limiter les dégâts. Les bons états de service de Mitchell, parvenu à une réconciliation en Irlande du Nord, semblaient constituer une excellente référence pour sa mission actuelle, mais ils ont probablement entravé son action au Moyen-Orient. 
Le conflit en Irlande du Nord a toujours été d’ordre territorial : les groupes républicains irlandais, même le plus radical, n’ont jamais nié la légitimité de la Grande Bretagne – uniquement son autorité sur les six provinces du nord constituant selon eux l’Irlande Unie ; alors que les frontières d’Israël ne constituent qu’un des aspects de l’essentiel du conflit palestino-israélien. 
Peu familier de ces questions fondamentales, Mitchell est parti du mauvais pied en accédant, encouragé en cela par Obama, à la demande des Palestiniens pour un gel des implantations israéliennes en Cisjordanie avant que ne débutent les négociations. Un arrêt des implantations sur les territoires palestiniens est une requête raisonnable et les Palestiniens pourraient naturellement faire valoir ce point dans le cadre des négociations. 
Ce point a fait perdre une année et a été, entre autre, source de tensions entre le gouvernement du Premier ministre Benjamin Netanyahu et l’administration Obama. De mauvaise grâce, Netanyahu a finalement accepté un gel temporaire – dont le délai expire fin septembre – et finalement, les Palestiniens, cette fois sous les pressions américaines, ont accepté de reprendre les négociations sans avoir explicitement obtenu de la part des Israéliens l’assurance que le gel serait prolongé. 
Les Israéliens n’ont pas apprécié de voir leur Premier ministre tancé par les Etats Unis comme un dirigeant de Haute Volta, même parmi ceux qui n’approuvent pas la position de fermeté de Netanyahu. Il avait en effet déclaré l’année dernière que contrairement à la précédente position de son parti du Likoud, il était désormais prêt à accepter une solution de deux états – une idée qui reste encore un anathème pour de nombreux membres du Likoud, ainsi que pour au moins trois des plus petits partis de sa coalition gouvernementale. 
Maintenant que les pourparlers doivent reprendre, vont-ils aboutir à quoi que soit de concret ou ce sommet à Washington sera-t-il simplement une autre occasion pour une photo de groupe, comme ce fut le cas lors du sommet du président George Bush à Annapolis en 2007 ? Seul un optimiste invétéré accorderait à ces pourparlers plus de 50% de chance de succès. 
Les raisons sont plus immédiates que le caractère difficile du processus de paix au Moyen-Orient. Même si Netanyahu accepte de se rallier à une forme de réalisme, certains membres de sa coalition pourraient quitter son gouvernement. 
Du côté des Palestiniens, l’Autorité Palestinienne de Mahmoud Abbas a perdu le contrôle de la bande de Gaza en 2006 – aujourd’hui dirigée par un gouvernement du Hamas illégitime – et ne peut donc plus s’exprimer au nom de l’ensemble des Palestiniens. Avec plus de 600 Palestiniens tués à Gaza depuis la violente prise de pouvoir du Hamas, ramener la paix entre Palestiniens risque d’être aussi difficile qu’entre eux-mêmes et Israël. 
De plus, avant que les pourparlers israélo-palestiniens ne soient interrompus il y a deux ans, le précédent gouvernement israélien, sous l’autorité de son Premier ministre Ehud Olmert et de son ministre des affaires étrangères Tzipi Livni, avait négocié avec l’Autorité Palestinienne durant deux ans. Ce fut le gouvernement israélien le plus modéré qui soit, tout comme l’était le Fatah à la tête de l’Autorité Palestinienne. 
Les dirigeants les plus modérés de part et d’autre n’ont même pas réussi à trouver un accord sur les questions essentielles du conflit : les frontières, les implantations, Jérusalem et le destin des réfugiés palestiniens de 1947-1948 et de leurs descendants : pour Olmert, un accord aurait pu lui permettre de sauver son poste de premier ministre et cela aurait été un atout pour Abbas dans le conflit ouvert du Fatah contre le Hamas. 
Le fait de ne pas être parvenu à un accord dans de telles conditions apparemment favorables ne présage rien de bon pour ces prochains pourparlers. Mais Netanyahu a déclaré que lorsque les négociations reprendront, « nous surprendrons tout le monde, » et les Palestiniens sont plus avancés que jamais dans la mise en place des institutions nécessaires à l’indépendance nationale. 

La paix grâce au développement 
New York – Ces dernières années, la politique étrangère américaine a échoué essentiellement parce que les Etats-Unis comptaient sur la force militaire pour résoudre les problèmes qui exigent l’aide au développement et la diplomatie. Les jeunes partent se battre dans des pays comme le Soudan, la Somalie, le Pakistan et l’Afghanistan à défaut de trouver un emploi bien rémunéré. 
Les budgets d’Obama ne changent pas cette situation. Pour l’exercice budgétaire 2010, 755 milliards sont prévus pour les dépenses militaires, soit plus que les dépenses budgétaires américaines dans tous les autres domaines réunis, hormis ladite dépense « obligatoire » pour la sécurité sociale, les soins de santé, le paiement des intérêts de la dette nationale et quelques autres postes. 
En fait, les dépenses militaires américaines dépassent la somme des dépenses budgétaires fédérales pour l’éducation, l’agriculture, la lutte contre le changement climatique, la protection de l’environnement, la protection des océans, les systèmes énergétiques, la sécurité intérieure, les logements sociaux, les parcs nationaux et la gestion du territoire, le système judiciaire, le développement international, les opérations diplomatiques, les autoroutes, les transports publics, les anciens combattants, l’exploration spatiale et la science, la recherche et le développement civil, le génie civil pour les voies navigables, les barrages, les ponts, la collecte des eaux usées et le traitement des déchets, le développement local et bien d’autres domaines. 
Cette prépondérance des dépenses militaires est valable pour les dix années du scénario à moyen terme d’Obama. D’ici 2019, le total des dépenses militaires devrait s’élever à 8.200 milliards et dépasser de 2.000 milliards les dépenses budgétisées pour l’ensemble des postes non obligatoires. 
Selon le Swedish International Peace Research Institute, leur total en dollars constants 2005 a atteint environ 1.400 milliards en 2007. En d’autres termes, les Etats-Unis dépensent à peu près le même montant que le reste du monde réuni – ce à quoi le gouvernement Obama ne semble pas vouloir mettre un terme. 
Les décisions politiques des derniers mois n’offrent pas davantage l’espoir d’un changement fondamental d’orientation de la politique étrangère américaine. Si les Etats-Unis ont signé un accord avec l’Irak sur leur retrait d’ici à fin 2011, il est toutefois question au Pentagone que des soldats américains « non combattants » restent dans le pays pour les années ou les décennies à venir. 
Il n’est pas difficile d’imaginer comment l’instabilité persistante en Irak, l’influence iranienne et la présence d’al-Qaida conduiront les responsables politiques américains à opter pour la voie de la « sûreté » d’une participation militaire continue. Plusieurs opposants à la guerre en Irak, y compris moi-même, pensent que l’objectif fondamental – et fort peu judicieux – dès le début de la guerre a été de créer une base militaire (ou plusieurs) à demeure en Irak, apparemment pour protéger les concessions et les voies pétrolières. 
Les inquiétudes sont encore plus graves en Afghanistan et au Pakistan. La guerre de l’OTAN contre les talibans en Afghanistan se passe mal, à tel point que le commandant des forces américaines a été remplacé ce mois-ci. 
L’Afghanistan et les provinces voisines du Pakistan sont des régions pauvres, où le chômage est généralisé, où les jeunes populations ne cessent de croître, où les sécheresses se prolongent, où les famines sont répandues et les privations économiques omniprésentes. Dans de telles conditions, les talibans et al-Qaida n’ont donc aucun mal à mobiliser les combattants. 
Entre autres problèmes, les Etats-Unis font grand usage des drones et des bombardiers, qui font nombre de victimes civiles, et braque l’opinion publique contre les Etats-Unis. Après une catastrophe qui s’est produite récemment, où plus d’une centaine de civils ont perdu la vie, le Pentagone a aussitôt insisté pour que se poursuivent ces opérations de bombardement. 
Le nouveau commandant des forces américaines en Afghanistan serait un spécialiste de la « contre‑insurrection », ce qui pourrait bien impliquer un combat discret des agents américains au Pakistan. Si c’est le cas, les résultats pourraient s’avérer catastrophiques, et conduire à une guerre généralisée dans un pays instable de 180 millions de personnes. 
Mais le plus déconcertant, ce n’est pas le financement acharné ni la propagation de la guerre, mais bien l’absence d’une stratégie américaine de remplacement. Obama et ses hauts conseillers ont évoqué à maintes reprises la nécessité de traiter les sources sous-jacentes de conflit, notamment la pauvreté et le chômage. 
Avant d’investir des milliards de dollars supplémentaires dans des opérations militaires mises en échec, le gouvernement Obama devrait repenser sa politique et exposer une stratégie viable aux citoyens américains et au monde entier. Il est grand temps de lancer une stratégie de paix qui passe par le développement durable – y compris les investissements dans la santé, l’éducation, les moyens de subsistance, l’eau et les installations sanitaires, et l’irrigation – dans les zones actuellement sensibles, à commencer par l’Afghanistan et le Pakistan. 
Il importe plutôt de la mettre au point de façon proactive, de toute urgence et en partenariat étroit avec les pays touchés et leurs communautés. Mettre l’accent sur le développement économique permettrait de sauver un grand nombre de vies et de transformer les coûts incroyablement élevés de la guerre en profits économiques grâce au développement. 


La paix par le football 
Un vœu qui, s’il n’amène pas la paix, pourra au moins être à l’origine de l’une des conditions de celle-ci : la bonne volonté. 
La conférence de paix d’Annapolis a mis fin à un gel des négociations de près de sept ans. Le Président américain George W. Bush a demandé aux principaux protagonistes du conflit de parvenir à un accord avant la fin 2008. 
Rien n’interdit d’espérer qu’une paix juste et équitable puisse survenir d’ici-là. Il n’existe aucune malédiction qui empêcherait les Israéliens et les Palestiniens de vivre en paix les uns à côté des autres. 
Mais les négociations politiques ne suffisent pas à entretenir la volonté d’instaurer une paix durable. Israéliens et Palestiniens doivent trouver un vecteur de solidarité s’ils souhaitent un jour régler leurs désaccords les plus importants et empêcher leurs petites divergences de dégénérer en violences. 
Le football mobilise les énergies et fédère les enthousiasmes. Après la Coupe du monde de 2010 en Afrique du Sud – un pays où la paix s’est enracinée – et avant celle de 2014 au Brésil, il faudra choisir le pays qui accueillera l’édition de 2018. 
Si un accord de paix était conclu avant ce choix, la co-organisation de la Coupe du monde de 2018 par Israël et la Palestine constituerait une occasion formidable de solidifier les acquis des deux côtés. Les investissements en infrastructures viendraient ensuite. 
La co-organisation de la Coupe du monde de 2018 sur le territoire où ces deux peuples étaient autrefois en guerre serait un puissant symbole du sport au service de la paix. À vrai dire, la perspective de voir la Coupe du monde de football se dérouler chez eux pourrait même constituer une incitation supplémentaire pour les Israéliens et les Palestiniens à trouver une solution. 

L'émergence de l'économie modeste 
PALO ALTO – Dans son célèbre essai de 1937, l'économiste Ronald Coase a soutenu que l'organisation pyramidale des économies occidentales, avec quelques rares producteurs importants au sommet et des millions de consommateurs passifs en bas, était due à l'existence des coûts de transaction : les investissements incorporels liés à la recherche, à la négociation, à la prise de décision et à l'application. 
En effet, aux États-Unis et en Europe, les chaînes de valeur intégrées verticalement et contrôlées par les grandes entreprises sont déjà contestées par les nouveaux écosystèmes de valeur orchestrés par le consommateur. Ces derniers permettent aux consommateurs de concevoir, de construire, de commercialiser et de distribuer les échanges de marchandises et de services entre eux en éliminant le besoin d'intermédiaires. 
Et d'autre part, le sentiment grandissant de responsabilité environnementale chez ces consommateurs. Désireux d'économiser et de minimiser leur impact sur l'environnement, les consommateurs occidentaux rejettent de plus en plus la propriété individuelle en faveur de l'accès partagé aux produits et aux services. 
Aujourd'hui, près de 50% des Européens estiment que dans dix ans les automobiles seront consommées sous forme de bien « commun » plutôt que comme bien de propriété privée et 73% prédisent l'essor des services de covoiturage. BlaBlaCar, le service de covoiturage leader en Europe, transporte à présent plus de passagers par mois qu'Eurostar, le TGV qui relie Londres à Paris et à Bruxelles. 
Le service de partage de maison peer-to-peer Airbnb loue aujourd'hui plus de chambres par nuit chaque année que l'ensemble de la chaîne Hilton. Et le marché du prêt peer-to-peer, qui permet de contourner les banques et leurs frais cachés très lourds, a passé le cap du milliard de dollars au début de l'année 2012. 
Le marché mondial des produits et services partagés devrait croître considérablement de 15 milliards de dollars aujourd'hui à 335 milliards de dollars d'ici 2025, sans nécessiter aucun investissement majeur. La Commission européenne prévoit que le partage peer-to-peer, qui représente un stimulant pour le marché du travail en stagnation, va se transformer en élément perturbateur de l'économie. 
Ces réseaux commencent à fonctionner bien avant de réduire les investissements incorporels. En permettant aux gens ordinaires de faire chez eux ce qu'il y a seulement dix ans n'était réalisable que par des scientifiques dans leurs grands laboratoires, l'économie d'Internet diminue les coûts de recherche et développement, de conception et de production de nouvelles marchandises et de nouveaux services dans de nombreux secteurs. 
Grâce à des kits de matériel peu coûteux comme le kit Arduino à 25 dollars ou le kit Raspberry Pi à 35 dollars, les consommateurs construisent de plus en plus leurs propres dispositifs. En outre, les consommateurs peuvent désormais concevoir et fabriquer des produits de calibre industriel en utilisant des ateliers partagés de haute technologie (appelés « fab labs ») et équipés de fraiseuses numériques, de découpeuses à laser et d'imprimantes 3D. 
Ces changements sont à l'origine du « maker movement » (ou mouvement du fabricant) : une légion de bricoleurs qui peuvent créer collectivement des produits plus vite, mieux et moins cher que les grandes entreprises. 
Conscientes de ces avantages, certaines communautés soutiennent activement le maker movement et accélèrent le développement de l'économie modeste. Par exemple, les maires des grandes villes (New York, Tokyo, Rome, Santiago, et Oslo) cherchent à accueillir des Maker Faires (foires de fabricants), où des citoyens ordinaires montrent leur ingéniosité et s'engagent auprès d'autres fabricants. 
En juin dernier, le Président américain Barack Obama a accueilli la première White House Maker Faire et a déclaré que le bricolage d'aujourd'hui est le "Made in America" de demain et a nommé un conseiller principal pour déterminer comment transformer le maker movement en moteur de croissance économique aux États-Unis. Le maire de New York Bill de Blasio, qui a inauguré du 15 au 21 septembre 2014 la Maker Week, ainsi que le maire de Barcelone Xavier Trias, qui veut construire une “Fab City,” tentent de placer leurs villes à l'avant-garde du maker movement mondial. 
Pendant ce temps à Vauban (un quartier de la ville allemande de Fribourg), 65% de l'électricité est produite par des panneaux solaires et par une centrale de cogénération fondée et exploitée par les citoyens de la ville. Et Helsinki construit un système de « mobilité à la demande » qui combine harmonieusement plusieurs de transports publics en partage dans un réseau de paiement unique, avec l'objectif d'éliminer la propriété privée d'automobiles d'ici 2025. 
Mais bien sûr, il y aura des perdants : les grandes entreprises occidentales au modèle économique « plus pour plus », soutenues par d'énormes budgets de R&D et par des structures organisationnelles fermées, ne sont pas conçues pour répondre aux besoins des consommateurs soucieux du coût et de l'environnement, qui cherchent plus et mieux pour moins cher. 
La transition vers une économie modeste est en cours. 

Caucase : le pouvoir doit revenir au peuple 
Elles assistent maintenant à l'arrivée d'un nouveau flot de civils réfugiés d'Abkhazie et d'Ossétie du Sud après l'agression de l'armée russe dans ces régions, ainsi que dans les zones de Géorgie qu'elle a envahies. Rien qu'à Tbilissi, il y a plus de 500 camps pour les personnes déplacées à l'intérieur de leur propre pays, dont beaucoup de femmes et d'enfants qui manquent de nourriture et de médicaments. 
Aujourd'hui la population de Géorgie ne soutient plus le président Mikheil Saakashvili qui a provoqué la Russie dans sa tentative insensée de reprendre le contrôle de l'Ossétie du Sud. L'armée russe a alors abandonné sa mission de maintien de la paix dans la région pour expulser brutalement les troupes géorgiennes d'Ossétie du Sud et d'Abkhazie et occuper une grande partie de la Géorgie. 
Des populations de nationalités et d'ethnies différentes vivent côte à côte dans cette région depuis des siècles, partageant des coutumes, des traditions, le pain et le vin dans le respect mutuel de leurs cultures et de leurs langues. Pourtant, elles ont été continuellement exploitées par les dirigeants politiques et les généraux des empires russes, britanniques et ottomans qui ont guerroyé ici. 
Ce sont les femmes et les enfants qui souffrent le plus lors d'un conflit. Si l'on ajoute à cela une tradition patriarcale vieille de plusieurs siècles, un traumatisme de guerre datant de 15 ans et l'agression russe d'aujourd'hui, on peut imaginer ce qu'endurent les femmes en Ossétie du Sud, en Abkhazie et en Géorgie. 
Par ailleurs, le chaos a incité des bandits à traverser la frontière pour vandaliser ou voler les biens abandonnés par les réfugiés. Tant en Russie qu'en Géorgie, les informations et les "analyses" des chaînes d'information contrôlées par l'Etat donnent une image négative de "l'ennemi", ce qui accroît le fossé entre les groupes ethniques. 
Au cours du mois dernier, en Russie et en Géorgie, des citoyens qui se sentent concernés tentent de former une alliance et de rentrer en contact les uns avec les autres sans passer par les médias ou les structures officielles. Des appels à l'action et des déclarations circulent sur Internet pour inciter les peuples de la région à s'unir et à ne pas laisser les gouvernements ériger des murs supplémentaires entre eux. 
Malgré la propagande gouvernementale, les peuples de la région doivent comprendre que les Russes ne sont pas supérieurs aux Géorgiens, pas plus que ces derniers ne sont supérieurs aux habitants d'Ossétie du Sud ou d'Abkhazie et ainsi de suite… Nous devons mettre fin à ces guerres territoriales fondées sur la fierté nationale et le désir de contrôler et diriger. Il faut faire pression sur Saakashvili pour qu'il renonce à mettre la main sur l'Abkazie et l'Ossétie du Sud. 
Le temps est venu pour les populations civiles de Géorgie, de Russie, d'Abkazie et d'Ossétie du Sud qui sont les premières victimes du conflit de se rassembler pour mettre fin à ce jeu d'échec impérial qui coûte la vie à des milliers de gens, en chasse des milliers d'autres de chez eux et traumatise des populations entières. Le temps est venu d'aider la société civile de la région à construire un monde dans lequel c'est la paix qui est la norme, pas la guerre. 

Perfect Losers 
LONDON – Les théories économiques n’ont que peu d’explication à nous offrir sur la crise économique actuelle. Le précédent président de la Réserve fédérale américaine, Alan Greespan en personne, vient d’admettre que les récents événements ont fait voler en éclats tout son édifice intellectuel. 
L’une d’elles s’appelle “l'asymétrie de l'information,” et se résume au fait que certaines personnes sont plus informées que d’autres sur certains sujets. Cette idée n’a peut-être pas l’air d’une découverte, mais voyez ce qu’elle donne avec le couple acheteur-vendeur. 
Il fait le pari qu’il s’agit d’une bonne voiture qui ne lui coûtera qu’une somme raisonnable. Ceux qui ont de bonnes voitures à revendre, ne pouvant en tirer le prix qu’ils pourraient en attendre, renoncent à les mettre sur le marché. 
Ici, c’est l’acheteur qui en sait plus que le vendeur, puisque l’acheteur connaît son propre comportement face au risque, son état de santé personnel, etc. L’assureur recourt alors à “l’antisélection,” car il lui est impossible d’évaluer quels sont les bons et les mauvais risques. Il fixe donc une prime médiane, trop forte pour les cotisants sans problèmes de santé et trop faible pour ceux qui en ont. 
Il existe différents moyens de “compenser” l’information dont on dispose – par exemple, en faisant établir des garanties pour les voitures de seconde main et des certificats médicaux pour les assurances. Mais comme ce sont des dispositifs qui coûtent cher, l’asymétrie de l’information conduit encore aux pires résultats. 
On se heurte aux mêmes problèmes sur les marchés financiers, parce que la théorie de l’efficience des marchés – paradigme qui régit les finances – postule que tout le monde est parfaitement informé et que par conséquent tous les prix expriment la juste valeur des produits en vente. Mais n’importe quel professionnel de la finance vous dira que certains sont plus au courant que d’autres et plus prospères aussi. 
Dans ce modèle-là, les banques font du surinvestissement à haut risque et à haut rendement, c’est à dire qu’à cause de l’asymétrie de l’information, des prêts toxiques seront introduits sur le marché du crédit. D’autres modèles expliquent la force du mouvement haussier ou baissier des marchés financiers par des phénomènes de comportement. 
Bien que conceptualisés avant la crise actuelle, ces modèles rendent assez bien compte de ce que l’on peut observer en ce moment: des banques prêtant à des entrepreneurs insolvables, et les prix des actifs qui changent alors que les conditions ne changent pas. 
Mais en y réfléchissant, on s’aperçoit que ces modèles ne peuvent pas expliquer la crise généralisée d’aujourd’hui. Ils reposent sur le fait que les uns prospèrent au détriment des autres: les mieux informés font des profits – du moins à court terme – aux dépens des plus pauvrement informés. 
Les théoriciens de l’asymétrie de l’information occupent une position divergente au sein de l’économie conventionnelle. Ils partagent avec elle la conviction que la perfection de l’information existe quelque part, y compris la connaissance parfaite de la façon dont les différentes composantes de l’économie s’imbriquent entre elles. 
Ceux qui sont mieux informés essaient de tromper ceux qui le sont moins; mais ce sont eux-mêmes qu’ils trompent, s’ils sont convaincus d’en savoir plus qu’ils n’en savent. Si quelqu’un était parfaitement informé, il n’y aurait jamais de crise – ce quelqu’un donnerait toujours les bons ordres au bon moment. 
“Ce qui est remarquable,” note John Maynard Keynes dans son ouvrage General Theory of Employment, Interest, and Money , “c’est l’extrême fragilité des connaissances sur lesquelles se fondent nos évaluations prévisionnelles.” Il est impossible de connaître la valeur juste des actifs de manière parfaite, parce qu’il est impossible de connaître le futur. 
Il s’agit, plutôt que d’asymétrie de l’information, d’un vide de l’information, dont l’importance est variable. Le mimétisme ne provient pas, d’après Keynes, d’une volonté de tromper, mais du fait que devant l’inconnu on se réfugie dans les nombres. 

Péril ou promesse en Corée du Nord ? 
MADRID – Deux jours après le décès du leader nord coréen Kim Jong-il à bord d’un train dans son pays, les autorités sud coréennes n’en savait toujours rien. Les responsables américains semblaient perdus, le Département d’Etat admettant même du bout des lèvres simplement avoir lu la nouvelle dans les journaux. 
L’incapacité des services de renseignements sud-coréens et américains à détecter un signe quelconque atteste du caractère opaque du régime nord-coréen, mais aussi de leurs propres insuffisances. Les avions et les satellites américains surveillent la Corée du Nord nuit et jour, et les plus sensibles outils de collecte de renseignements balayent la frontière entre les deux Corée. 
Ce changement de gouvernance arrive au plus mauvais moment. On sait que les dirigeants chinois avaient espéré que Kim Jong-il vivrait assez longtemps pour permettre de consolider un soutien entre les différentes factions du pays pour la succession de son fils, Kim Jong-un. 
Tous les attributs symboliques du pouvoir ont été transférés à Kim Jong-un – comme l’ont démontré sa position officielle lors des cérémonies de funérailles, son installation à la présidence de la Commission Militaire, et au plus haut rang du parti au pouvoir – avec une remarquable rapidité. Mais tous ces privilèges ne rendront pas le processus de transition plus facile pour un jeune homme de moins de trente ans dans une société où les responsables militaires vétérans conservent autant de pouvoir. 
La situation économique encore très précaire, dans laquelle tant de personnes vivent dans une quasi famine, constitue un autre défi de taille. Deux exemples suffisent à en illustrer l’impact : le prix du riz a triplé tandis que la consommation d’électricité a chuté de deux tiers depuis vingt ans. 
Pyongyang, la capitale, était sombre et désertée, illuminée par le cortège des voitures qui nous conduisaient des résidences officielles à l’opéra, pour ne retomber que dans l’obscurité que nous laissions derrière nous. Kim Jong-il était salué avec la même ferveur lorsqu’il entrait à l’opéra que celle qui marque aujourd’hui le deuil public de sa disparition. 
L’Union Européenne s’était associée à un accord initié par les deux Corée et les Etats-Unis dans le cadre du programme d’Organisation du développement énergétique coréen, et dont l’objectif était de persuader la Corée du Nord de geler, puis ensuite de démanteler son programme nucléaire. En échange, deux réacteurs nucléaires à eau légère devaient être construits pour produire de l’énergie électrique, et 500 000 tonnes de pétrole devaient être fournies par an jusqu’à la mise en fonctionnement du premier réacteur. 
Dès cet instant, tout optimisme était perdu, jusqu’à ce que les contacts soient réinitialisés dans un format complexe à six parties (Chine, Russie, Etats-Unis, Japon, et les deux Corée) ; ces discussions ont continué, avec des hauts et des bas, jusqu’à fin 2007. Depuis les incidents maritimes de 2009 et 2010, au cours desquels les forces nord-coréennes ont attaqué des installations sud-coréennes, il n’y pratiquement plus eu aucun contact entre les deux côtés. 
Il est essentiel de maintenir des relations aussi transparentes que possible avec la Chine pour limiter ces risques. La Chine entretenant les contacts les plus directs avec la Corée du Nord, c’est elle qui serait la mieux placée pour catalyser la reprise des discussions à six parties. 
La Chine admet que la Corée du Nord ne peut continuer dans sa forme actuelle, et souhaiterait voir ses dirigeants transformer l’économie sans procéder à de profonds changements politiques. Est-ce possible ? 
Pour l’Occident, surtout pour les Etats-Unis, chaque problème devrait avoir sa solution dans le cadre d’un temps donné. Les Etats-Unis scindent les problèmes et tentent de trouver des solutions pour chacun d’eux, alors que la Chine considère les problèmes politiques sans précipitation, comme un long processus qui pourrait s’avérer irrésoluble. 
Dans le cas de la Corée – comme le rappelle Christopher Hill, l’un des plus efficaces négociateurs américains en la matière – les Etats-Unis devraient clairement affirmer qu’aucune solution envisageable pour la péninsule divisée n’impliquerait une perte stratégique pour la Chine. Après la fin de l’armistice qui mit fin à la guerre de Corée en 1953, le 38ème parallèle fut établi comme limite au-delà de laquelle les forces américaines n’étaient pas les bienvenues ; il ne faut pas oublier l’importance de cette guerre pour la Chine. 
L’actuelle ouverture de la Birmanie montre qu’un changement politique potentiellement significatif n’entraine pas nécessairement une instabilité régionale. Dans le cas de la Corée du Nord, où des armes nucléaires sont en jeu, on ne peut pas se le permettre. 

Les données ou la vie 
Amazon sélectionne à votre place les livres que vous apprécierez, les articles dont vous avez besoin, et les films que vous serez le plus susceptible d’aimer – sans oublier de vous vendre la tablette qui vous permettra de commander toujours plus. L’éclairage de votre maison s’active lorsque vous vous en rapprochez, puis cette maison ajuste sa température ambiante en fonction de vos préférences. 
Cette accumulation et cette synthèse de services numériques et de dispositifs ont pour vocation de nous rendre l’existence plus facile, ce à quoi elles ont indubitablement contribué. Mais n’aurions-nous pas cessé de nous poser les questions les plus fondamentales, à nous-mêmes comme aux entreprises auxquelles nous confions toutes ces tâches ? 
Chaque fois que nous acquérons un nouvel appareil, nous cédons au passage une petite part de nous-mêmes, bien souvent sans véritablement savoir qui s’en empare, et encore moins si nous partageons l’éthique et les valeurs de cette entité inconnue. S’il nous est parfois possible d’entrevoir ce que ces sociétés font de nos données, les véritables personnes dirigeant ces organisations, au-delà du simple marketing, demeurent sans visage et sans identité. 
Aujourd’hui, Apple et Google possèdent toutes ces informations, et en disposent à portée de main. Il y a là une évolution formidable sur le plan pratique, mais pas si formidable que cela si jamais ces entités venaient à utiliser ces informations selon des modalités auxquelles nous n’aurions pas expressément consenti. 
Or, plusieurs raisons peuvent nous conduire à nous interroger sur le jugement de ces sociétés dans l’utilisation de ces données. En témoignent les vives réactions face à la révélation selon laquelle Facebook aurait utilisé les murs d’actualité des inscrits afin de déterminer si ce qu’ils avaient visionné aurait pu modifier leur humeur. 
De même, les renseignements médicaux ont toujours été considérés comme privés, de sorte que les patients puissent faire preuve d’ouverture et de sincérité auprès des professionnels de la santé. À mesure que la frontière s’estompe entre le secteur de la santé et les entreprises technologiques, certains fabricants d’ « objets connectés portables, » ainsi que des logiciels leur permettant de fonctionner, font actuellement pression pour que leurs produits soient exemptés du statut de dispositifs médicaux – et par conséquent libérés des contraintes réglementaires régissant leur fiabilité et la protection des données. 
La confidentialité ne constitue que l’une des composantes d’un plus large débat autour de la possession des données, ainsi que des monopoles, de la sécurité et de la concurrence concernant ces données. Un débat qui porte également sur le libre arbitre et le destin de chacun. 
Les petites et nouvelles entreprises ne disposent pas nécessairement des protocoles adaptés, ni du personnel compétent – de type membres du conseil d’administration indépendants – pour les imposer. Lorsque surviennent de sérieuses irrégularités éthiques, beaucoup de consommateurs n’auront alors d’autre choix que de cesser d’utiliser le service en question, indépendamment du caractère potentiellement prometteur du modèle d’entreprise concerné. 
Nous nous réjouissons de la variété des nouvelles applications, et nous y essayons volontiers, autorisant l’accès à notre compte Facebook ou Twitter sans véritablement nous préoccuper du transfert de nos données personnelles à partir de grandes sociétés appliquant un semblant de supervision, et en direction de petites entreprises dénuées de structures et de limites rigoureuses. Les consommateurs s’attendent sans doute à ce que quelqu’un, quelque part, garde un œil sur tout cela, bien que nul ne sache de qui il pourrait s’agir. 
En Europe, la législation sur la protection des données personnelles souffre d’incomplétude, la plupart des autres pays du monde manquant des garde-fous même les plus rudimentaires. Après examen du problème auprès des législateurs de plusieurs pays au cours des mois derniers, il m’est clairement apparu combien beaucoup d’entre eux échouaient à appréhender l’extrême multitude des problématiques à considérer. 
À court terme, les jeunes entreprises auraient tout intérêt à considérer l’éthique non pas comme un aspect marketing secondaire, mais bien comme une préoccupation essentielle. Il s’agirait pour l’ensemble des organisations d’investir dans la présence de responsables de l’éthique, ou dans la mise en œuvre d’un quelconque procédé de supervision faisant intervenir des individus capables d’évaluer toutes les retombées d’une idée a priori attractive. 
À plus long terme, et à mesure que nous nous orientons à juste titre vers un accès universel à Internet, nous devons nous poser la question suivante : quelle part de nous-même sommes-nous prêts à voir dérobée ? 
Si c’est là le futur auquel nous aspirons, il va nous falloir l’approcher avec une pleine conscience et une intention claire, plutôt que de progresser dans l’incertitude, sans quoi nous pourrions bien trébucher et finir par nous demander comment nous en sommes arrivés là. 

Les longs adieux de Pervez Musharraf 
ISLAMABAD – Le président pakistanais Pervez Musharraf est presque seul face au problème le plus sérieux de son mandat : une éventuelle mise en accusation de la part du nouveau gouvernement élu démocratiquement. 
Les allégations sont graves : conspiration pour déstabiliser le gouvernement élu en février dernier, destitution illégale des juges de la Cour suprême en novembre 2007 et incapacité à protéger Benazir Bhutto avant son assassinat en décembre 2007. 
Les querelles entre le Parti populaire du Pakistan, mené par Asif Ali Zardari, veuf de Benazir Bhutto, et la Ligue musulmane du Pakistan (N), menée par l’ex-premier ministre Nawaz Sharif, ont permis à Musharraf de reprendre son souffle après la défaite de ses alliés aux élections de février. Les réticences des Etats-Unis à abandonner Musharraf – et les coupures d’électricité prolongées, dont le nouveau gouvernement « incompétent » était tenu pour responsable – lui avaient donné de faux espoirs. 
Musharraf pourrait compter sur l’armée, son premier soutien, pour le sortir de cette crise. Pourtant, même si cet appui demeure une possibilité, il est peu probable que les dirigeants militaires aillent si loin. 
Bien qu’il soit un protégé du président, le Général Ashfaq Kayani, chef d’état-major, est un professionnel pour qui les intérêts institutionnels de l’armée sont plus importants que les intérêts politiques de son ancien patron. A plusieurs reprises, Kayani a déclaré que l’armée n’interférerait pas dans les affaires politiques et que le parlement et la constitution primaient sur tout le reste. 
L’armée est peut-être tentée d’intervenir au nom de Musharraf, cependant, elle s’est assagie avec les événements politiques de l’année passée. L’ensemble du corps judiciaire s’est levé pour demander la restauration des juges et la consolidation de l’État de droit. 
L’armée a aussi payé le prix fort pour la position de Musharraf dans la guerre contre la terreur : des bombardiers suicide ont frappé plusieurs fois les installations militaires et le personnel autour du quartier général de Rawalpindi. 
Le prestige des Talibans et d’autres groupes activistes de la région s’est donc consolidé. Dans ce contexte, l’armée, qui cherche à éviter la seule responsabilité d’un retour en arrière, veut un gouvernement suffisamment populaire pour prendre en charge la politique – or, ce gouvernement ne peut voir le jour si les partis élus perdent leurs sièges. 
Les militaires ont récemment contré une manœuvre gouvernementale visant à placer les renseignements pakistanais, tristement célèbres, sous le contrôle du ministère de l’intérieur plutôt que du premier ministre. Musharraf a soutenu l’opposition militaire à cette réforme, et reçu la gratitude des commandants militaires. 
Lors de la récente visite du premier ministre Youssef Raza Gilani aux Etats-Unis, le président Bush a répété que son gouvernement soutenait la démocratie au Pakistan, politique reprise depuis par la Secrétaire d’État Condoleezza Rice. Cette position laisse entendre que les Etats-Unis n’épauleront Musharraf dans aucune confrontation entre lui et les forces démocratiques du Pakistan – ce que souhaitent la plupart des Pakistanais. 
Il importe que Musharraf s’interroge sur les conséquences de ses actes. Plutôt que d’essayer de confondre les mises en accusation et de faire durer la crise, il devrait reconnaître que le Pakistan ne peut se permettre plus d’instabilité et qu’un abandon honorable de sa part inciterait le respect. 
En effet, même si Musharraf nie les accusations et échappe à la destitution par un coup de chance, son avenir s’annonce sombre. En mars 2009, la coalition actuellement au pouvoir obtiendra davantage de sièges au Sénat et le gouvernement tentera certainement de mettre le président en cause à nouveau. 
Qui plus est, toute tentative de Musharraf de déloger le gouvernement en se servant de son autorité constitutionnelle entraînerait une autre élection – et les résultats ne seraient pas différents de ceux de février. Il est temps que ses alliés occidentaux insistent pour qu’il se rende utile une dernière fois pour son pays en évitant la confrontation avec les forces démocratiques et en démissionnant. 

Les agents terroristes de Pervez Moucharraf 
Après les émeutes déclenchées par le renvoi mal avisé du président de la Cour suprême du Pakistan, le Général Pervez Moucharraf mise peut-être sur les fanatiques musulmans pour semer le chaos dans la capitale, Islamabad. Beaucoup d’observateurs soupçonnent qu’un bain de sang orchestré, avec intervention de l’armée et déclaration de l’état d’urgence, pourrait servir de prétexte pour repousser les élections d’octobre 2007. 
Moucharraf, « ami » du Président George W. Bush, partisan d’un Islam « modéré et éclairé », se targue d’avoir été victime de deux attentats extrémistes. Mais dans le secret il envisage de jouer la carte des Talibans – ce dont il est accusé depuis des années – d’autant plus que son autorité diminue. 
Dans le centre d’Islamabad, les milices d’une mosquée financée par le gouvernement, Lal Masjid, parcourent les rues et les bazars : elles imposent le code islamique et terrorisent la population sous le nez de la police. 
Depuis le 21 janvier, des étudiantes de Jamia Hafsa – l’université islamique réservée aux femmes située près de Lal Masjid – brandissant des bâtons, occupent de force un bâtiment public, la bibliothèque des enfants. Au cours de l’une de ses nombreuses incursions à l’extérieur, cette brigade en burqa a fait irruption dans une maison, « de prostitution » paraît-il, pour enlever trois femmes et un bébé. 
Des étudiantes de Jamia Hafsa à Islamabad manifestent en faveur de l’application de la loi islamique, mars 2007. 
La plupart des vidéoclubs d’Islamabad ont fermé. Leurs propriétaires se sont dûment repentis après une nouvelle campagne le 4 mai, au cours de laquelle des militants ont détruit une dizaine de magasins de vidéo et de musique, des coiffeurs et une école pour fille dans la province frontalière du nord-ouest. 
Rien n’a été fait pour leur couper l’électricité, le gaz, le téléphone, l’accès pour leur site Internet, ou tout simplement pour fermer leur station de radio FM illégale. Pour le principal négociateur nommé par Moucharraf, Chaudhry Shujaat Husain, les étudiantes auteurs de l’enlèvement sont des « sœurs », avec qui les négociations doivent se poursuivre et contre qui « aucune opération n’est envisageable ». 
Leur première revendication – la reconstruction de huit mosquées illégales démolies par l’administration d’Islamabad – s’est transformée en appel à l’application de la Sharia dans l’ensemble du pays. Le 12 avril, les religieux ont proféré ces menaces à la radio : « Il y aura des attentats suicide partout dans le pays. 
Le plus haut dignitaire religieux de Lal Masjid, qui a fait ses études dans mon université à Islamabad, a ajouté ce message qui fait froid dans le dos, à l’intention de nos étudiantes : 
Elles devront porter le hijab, ou être punies conformément à l’Islam… Nos étudiantes n’ont pas menacé de jeter de l’acide sur le visage des femmes qui ne portent pas le voile. C’est pourtant une menace que l’on pourrait lancer pour susciter la crainte de l’Islam chez les femmes qui vivent dans le pêché. 
Le 7 mai dernier, une enseignante du département d’histoire de QAU a été attaquée dans son bureau par un homme barbu qui avait l’air d’un Taliban, hurlant qu’il obéissait aux instructions d’Allah. 
Mais où va-t-on ? Si Islamabad prend le chemin des villes des régions tribales du Pakistan, les prochaines cibles seront les écoles de filles, les cafés Internet, les librairies et les magasins de vêtements occidentaux, puis les fournisseurs de papier hygiénique, de tampons, de sous-vêtements, de mannequins, et d’autres marchandises non islamiques. 
Mais avec les mutations démographiques rapides, des centaines de mosquées avec minarets couverts de haut-parleurs qui bombardent des messages sont apparues, ainsi qu’une multitude de madrasas construites en toute illégalité dans des espaces verts publics. Aujourd’hui, des dizaines de milliers d’étudiants coiffés de calottes scandent le Coran toute la journée. 
Tout se met en place pour qu’Islamabad devienne un fief taliban. Quand Moucharraf s’en ira – peut-être plus tôt qu’on ne le pense – il laissera derrière lui un héritage amer pour plusieurs générations, et tout cela par amour du pouvoir. 

À la défense d’une intervention plus efficace de l’État 
D’une part, c’est compréhensible, vu les multiples défis auxquels les États sont confrontés et le manque de solutions à long terme que réclament un grand nombre de problèmes. Par contre, les tentatives de classer l’État par rapport aux entreprises et aux médias sont fondamentalement erronées : aucun secteur ne doit fonctionner à l’échelle de responsabilité et d’imputabilité qu’on attend de l’État. 
L’État ne jouit d’aucun de ces luxes. L’État ne peut tout simplement pas remballer son matériel et quitter une activité déficitaire ou un sujet qui ne l’intéresse plus. 
La plupart du temps, le problème des États réside dans le fait qu’en essayant de combler et de concilier les besoins souvent incompatibles des personnes, des familles et de la nation, ils sont de moins en moins en mesure d’assurer des services publics de façon efficace et efficiente, avec pour résultat que la confiance envers l’État a dégringolé. 
Juste avant le Sommet sur le programme mondial à Abu Dhabi le mois dernier, j’ai passé une semaine en Inde. La plupart des gens avec qui j’ai parlé n’ont cessé de se plaindre des lacunes d’un État qui à l’échelle nationale ou régionale était invariablement dépeint comme lourd, indécis, corrompu, dénué d’imagination et de vision, et en général, sans valeur. 
Il est facile pour les entreprises de demander à l’État de s’effacer et pour les médias de montrer du doigt et de faire du sensationnalisme avec des évènements sans en faire une analyse approfondie – ou même, parfois, de vérifier les faits. Il est vrai que l’Inde n’est peut-être pas la meilleure publicité pour la démocratie dans certains domaines, lorsque l’on connaît la difficulté qu’il semble y avoir à prendre des décisions à long terme et de les mettre en œuvre sans être diluées, et souvent compromises, par l’opinion publique changeante et les intérêts en place qui ne font pas de sentiment. 
Et il y a peu de problèmes de gouvernance de l’Inde qu’un financement public de la politique ne parviendrait pas à régler. Car, après tout, le maintien d’une grande démocratie requiert des élections permanentes, ce qui rend donc les politiciens dépendants des dons aux partis politiques, la gouvernance risque sérieusement de déraper. 
La capacité des États de relever les défis mondiaux est un problème plus général. La mondialisation – la dissolution des frontières nationales et l’intégration d’économies de plusieurs continents – a entraîné l’essor des demandes aux États au même moment où diminuaient leurs moyens d’apporter des réponses. 
La mondialisation a rendu un grand nombre de gens inquiets qui ont besoin de l’appui de l’État pour faire face aux pressions sur leur gagne-pain et leur qualité de vie. Or, la plupart des mesures de politique publique pour répondre à la demande des gens d’une plus grande sécurité de revenu sont hors du champ de compétence et de la portée des États nationaux, surtout quand ces États éprouvent eux même des difficultés. 
C’est d’ailleurs pour cela, que, depuis longtemps, les pays européens ont trouvé judicieux de mettre en commun leurs ressources et leur emprise économique par l’entremise de l’Union européenne. Aussi imparfaite que soit l’UE, elle représente encore la meilleure parade à la mondialisation jamais connue par un espace élargi d’un regroupement de pays. 
Nous vivons dans un monde de plus en plus multipolaire, dans lequel de grandes économies émergentes et leurs sociétés populeuses, en ce moment même, changent la donne internationale. Les cadres multilatéraux sont toutefois en perte de vitesse, diminuant la capacité d’amener une certaine logique et cohérence dans ce monde. 
Il sera essentiel, après Bali, d’amorcer une sérieuse réflexion sur la prochaine étape pour l’OMC et son rôle dans le système de commerce international. Les principales institutions financières internationales – le Fonds monétaire international, la Banque mondiale, la Banque européenne de reconstruction et de développement et les banques régionales de développement – doivent faire de grands efforts pour s’adapter au XXIe siècle. 
Tant que la trajectoire descendante du multilatéralisme n’est pas inversée, les perspectives des États pour relever les défis mondiaux ne s’amélioreront pas. Les entreprises peuvent continuer à se plaindre et les médias à ergoter ; la solution à bon nombre des grands problèmes du monde réside dans plus, et non moins, d’intervention de l’État, ou du moins dans un État plus efficace. 
Selon Ronald Reagan qui ne manquait pas de répéter « l’État n’est pas la solution à nos problèmes; l’État est le problème ». Nous savons aujourd’hui que ce n’est pas le cas et qu’au contraire si l’État ne fait pas partie de la solution, nos problèmes ne feront que s’amplifier. 

L'Evangile de François 
GLENDALE, CALIFORNIE – Les papes Jean XXIII et Jean-Paul II constituent un couple étrange au sein du catholicisme romain. Jean XXIII, le pape affable qui voulait assouplir une Eglise rigide et Jean-Paul II, le pape combatif qui s'est efforcé de limiter ce qu'il considérait comme les excès du Concile de Vatican II convoqué par Jean XXIII paraissent diamétralement opposés sur le plan idéologique. 
Sa popularité est considérable, elle dépasse même celle du président Obama lors de ses tout premiers jours à la Maison Blanche. On apprécie son enseignement par l'exemple et par des gestes spectaculaires, plutôt que par des encycliques - ce qu'illustre sa canonisation des deux stars rivales de Vatican II. 
Cette stratégie sera-t-elle suffisante pour ramener dans le giron de l'Eglise les catholiques qui s'en sont éloignés ou pour combler le fossé entre la génération des partisans de Jean-Paul II, très majoritairement conservatrice, et les jeunes catholiques plus à gauche ? Les éléments récalcitrants de l'establishment catholique seront-ils sensibles aux changements introduits par François ? 
Le processus de modernisation lancé par Jean XXIII correspondait bien à l'effervescence du début des années 1960. Jean-Paul II considérait son long pontificat, de 1978 à 2005, comme un réajustement nécessaire après la période de licence morale et d'expérimentation sexuelle des années 1960. 
François reste confronté à l'apathie de nombre de croyants, notamment dans les pays industriels où les catholiques mécontents remettent de plus en plus fréquemment en question leur engagement ou choisissent simplement de se tenir à l'écart. Le style apaisant de François semble freiner cette érosion ; pour autant il n'est pas certain qu'il parvienne à inverser la tendance. 
François suit une autre voie que Jean-Paul II et son successeur Benoît XVI qui se lançaient dans des imprécations et des accusations de "relativisme", de "sécularisme", de "nihilisme" et d'autres "ismes" pour rallier leur base. Il affiche un programme centré sur la justice sociale qui s'accorde parfaitement avec l'inquiétude croissante qui se manifeste un peu partout au sujet des inégalités de revenus. 
Les réformes de Vatican II ne sont pas venues d'une lame de fond populaire, mais de la décision de théologiens et d'évêques progressistes. Cette approche hiérarchique dans laquelle la majorité reste spectatrice est une raison majeure de l'indifférence des chrétiens de base. 
Depuis quelques dizaines d'années, des dirigeants et des employés laïques remplacent en grande majorité les religieux dans les écoles, les hôpitaux et les ONG catholiques. C'est pourquoi depuis Vatican II le contrôle de l'épiscopat, et finalement celui du Vatican, sur les organisations liées à l'Eglise s'est-il peu à peu relâché. 
Pieux à leur manière, ils suivent leur conscience ou font comme bon leur semble - louvoyant chacun à sa manière entre les interdictions de l'Eglise et ses choix de vie. Ainsi que l'a formulé l'acteur Bob Newhart, "Le pape ne s'occupe pas de nous et nous ne nous occupons pas de lui". 
Aussi François ne va sans doute-t-il pas dépasser certaines limites. Se définissant lui-même comme un "fils obéissant de l'Eglise", il est peu probable qu'il choque les fidèles en matière de sexualité ou d'ordination des femmes. 
Néanmoins son passé de jésuite lui a inspiré une certaine indépendance d'esprit et le don de surprendre (ce qu'il fait en canonisant simultanément Jean XXIII et Jean-Paul II comme si de rien n'était). La Société de Jésus - dont la spiritualité repose sur une combinaison apparemment discordante mais persistante de mysticisme et de réalisme politique - a forgé une alliance paradoxale entre respect des désidératas institutionnels et volonté de reconnaissance des talents individuels. 
Les hiérarchies traditionnelles cultivent souvent des excentriques en leur sein pour servir de parure à un ordre rigide. Le catholicisme a eu ses papes fous, ses mauvais papes et occasionnellement ses bons papes. 
On peut se poser une question au sujet de François. Sommes-nous au début de ce que Max Weber qualifiait de sourd grincement d'une planche que l'on met lentement en mouvement - la mise en œuvre d'un programme concret de réformes structurelles reposant sur une personnalité charismatique - ou alors le changement n'est-il que poudre aux yeux, une illusion ? 

Arguments de poids en faveur du riz doré 
MELBOURNE – Organisation environnementale d’envergure internationale, Greenpeace a pour habitude d’être en première ligne du militantisme. Le mois dernier, les rôles semblent néanmoins s’être inversés, l’ONG devenant en effet la cible d’attaques. 
Patrick Moore, porte-parole d’un mouvement d’opposition – comptant lui-même parmi les tout premiers membres de Greenpeace – accuse l’organisation de complicité dans la mort de quelque deux millions chaque année. Moore fait en effet référence aux décès liés à des carences en vitamine A, un problème très fréquent chez les enfants dont le riz constitue l’aliment de base. 
La mort de tous ces enfants pourrait être évitée, Moore fait-il valoir, s’il était possible de recourir au « riz doré, » une variété génétiquement modifiée par l’homme afin de lui conférer une teneur en bêta-carotène plus élevée que celle du riz ordinaire. Or, aux côtés de plusieurs autres organisations opposées à l’utilisation d’organismes génétiquement modifiés (OGM), Greenpeace fait campagne contre cette introduction de bêta-carotène, transformée en vitamine A par le corps humain. 
Bien que Moore s’avance quelque peu en formulant de telles estimations de mortalité, la gravité des carence en vitamine A chez les jeunes enfants est indiscutable, notamment dans certaines régions d’Afrique et d’Asie du Sud-Est. Selon l’Organisation mondiale de la santé, elles provoqueraient chaque année la cécité d’environ 250 000 à 500 000 enfants d'âge préscolaire, près de la moitié décédant dans les douze mois. 
Ces carences accentuent par ailleurs la sensibilité des plus jeunes à un certain nombre de maladies telles que la rougeole, qui constitue encore aujourd’hui une cause de mortalité significative chez ces enfants, malgré des progrès en la matière grâce au recours à la vaccination. Dans certains pays, le manque de vitamine A constitue également un facteur majeur des taux de mortalité maternelle élevés constatés au cours de la grossesse et à l’accouchement. 
D’autres expérimentations sur site ont dû être effectuées en conformité aux réglementations strictes gouvernant les cultures OGM. L’obstacle que constituait cette contrainte a par la suite été renforcé lorsque des militants ont détruit les cultures mises en place aux Philippines à des fins expérimentales. 
Les détracteurs de cette variété suggèrent que le riz doré ferait partie intégrante d’une stratégie de l’industrie biotechnologique en direction d’une domination du secteur agricole à l’échelle de la planète. Pourtant, bien que le géant de l’agrobusiness Syngenta ait effectivement contribué au développement de ce riz génétiquement modifié, la société a affirmé qu’elle ne prévoyait nullement de le commercialiser. 
En effet, Syngenta a accordé un droit de sous-licence de ce riz à une organisation à but non lucratif baptisée Golden Rice Humanitarian Board. Cet organe, qui réunit notamment les deux inventeurs concernés, est en droit de fournir ce riz aux institutions de recherche publique et autres exploitants à faible revenu au sein des pays en voie de développement, aux fins d’une utilisation humanitaire, à condition qu’il ne le facture pas à un tarif supérieur à celui des semences du riz ordinaire. 
Ne présentaient-elles pas un risque de pollinisation croisée avec les végétaux naturels, conduisant à leur transmettre les caractéristiques particulières qui leur étaient conférées – de type résistance aux insectes ravageurs – et ainsi de créer de nouvelles mauvaises herbes ultra résistantes ? Dans les années 1990, en tant que candidat du Sénat au parti Australian Greens, j’ai moi-même compté parmi ceux qui préconisaient des régulations strictes afin d’empêcher les entreprises biotechnologiques de mettre en danger notre santé ou celle de l’environnement dans le simple but d’accroître leurs bénéfices. 
Or, les variétés génétiquement modifiées représentent aujourd’hui près d’un dixième des variétés cultivées à travers le monde, et aucune des conséquences désastreuses que craignait ce parti écologiste ne s’est en fin de compte manifestée. Aucune donnée scientifique sérieuse ne démontre la responsabilité des aliments génétiquement modifiés dans l’apparition d’une quelconque maladie, les OGM faisant pourtant l’objet d’une réglementation bien plus poussée que les aliments « naturels. » 
(Les denrées naturelles sont par ailleurs elles aussi susceptibles de représenter un risque pour la santé, comme l’ont récemment démontré plusieurs études ayant établi qu’un type de cannelle fort répandu pouvait provoquer des dommages au niveau du foie.) De plus, bien qu’une pollinisation croisée entre les variétés génétiquement modifiées et les plantes sauvages soit effectivement possible, aucune variété de mauvaises herbes super-résistantes n’est à ce jour apparue. 
Nous ne pouvons que nous en féliciter – et peut-être les réglementations introduites en réponse aux inquiétudes exprimées par les organisations environnementales ont-elles joué un rôle dans ce résultat. Il est important que soient maintenues un certain nombre de réglementations permettant de préserver l’environnement et la santé des consommateurs. 
Ce qu’il s’agit en revanche de repenser c’est bien l’opposition aveugle à l’idée même des OGM. Dans l’approche de toute innovation, il est nécessaire de mettre en balance d’un côté les risques, et d’un autre côté les avantages potentiels. 
Lorsque ces avantages apparaissent mineurs, il peut être préférable que ne soit pris aucun risque, aussi minime soit-il ; en revanche, lorsque les avantages se révèlent potentiellement considérables, il peut être intéressant d’accepter un risque plus significatif. Il serait par exemple judicieux que les réglementations soient sensibles à cette différence qui oppose clairement le fait de disséminer une variété génétiquement modifiée résistante à l’herbicide glyphosate (simplement censée faciliter aux agriculteurs le contrôle des mauvaises herbes), et celui de semer des variétés OGM capables de résister à la sécheresse et adaptées aux régions de pays à faible revenu sujets à de fortes températures. 
Toute l’ironie réside dans le fait que les variétés résistantes au glyphosate sont cultivées à des fins commerciales sur plusieurs millions d’hectares de terre, alors que cela n’est toujours pas possible pour le riz doré (dont aucun risque pour la santé humaine ou pour l’environnement n’a à ce jour été démontré). Dans certains milieux de l’écologie, l’opposition systématique aux OGM s’apparente à une sorte de serment de loyauté – les dissidents étant ainsi considérés comme des traîtres à la solde d’une industrie biotechnologique qui incarnerait le mal. 

L'éthique à Gaza 
MELBOURNE – L'action militaire d'Israël à Gaza est-elle moralement défendable ? 
Certaines dépendent des réponses aux questions préalables sur la création de l'État d'Israël, sur les circonstances qui ont conduit de nombreux Palestiniens à devenir des réfugiés et sur la responsabilité de l'échec des précédents efforts pour parvenir à une solution pacifique. Mais nous devons mettre de côté ces questions traitées en profondeur et nous concentrer sur les questions morales soulevées par la reprise des hostilités. 
Le déclencheur immédiat du conflit actuel a été le meurtre de trois adolescents juifs à Hébron en Cisjordanie. En accusant le Hamas, Israël a arrêté des centaines de ses membres en Cisjordanie, mais n'a jamais donné le motif de son accusation. 
Le gouvernement israélien semble avoir utilisé ces meurtres scandaleux comme prétexte pour provoquer le Hamas en une riposte qui permettrait à Israël d'envahir et de détruire à son tour les tunnels que le Hamas a creusés depuis Gaza vers Israël. Bien que les dirigeants israéliens affirment avoir été surpris par l'ampleur et la sophistication des tunnels qu'ils ont découverts, l'état-major d'Israël avait informé le gouvernement sur les tunnels il y a plus d'un an et le gouvernement avait créé une équipe spéciale pour répondre à ce problème. 
A l'heure où nous écrivons, plus de 1 600 Palestiniens ont été tués, la plupart civils, par des frappes aériennes et terrestres d'Israël. Trois civils israéliens ont été tués par une roquette ou un tir de mortier depuis Gaza et 64 soldats israéliens ont été tués depuis le début de l'invasion terrestre. 
Un pays soumis à des attaques de roquettes depuis sa frontière a le droit de se défendre, même si ses propres actions peuvent être interprétées comme ayant provoqué les attaques, et même si les attaques sont relativement inefficaces. Mais un droit de légitime défense ne signifie pas le droit de faire tout ce qui peut être interprété comme un acte de défense, quel que soit le coût pour les civils. 
Malgré les appels dans certains médias israéliens à ce que Gaza soit « renvoyé à l'âge de pierre » par les bombardements, le gouvernement israélien semble convenir que cela vaudrait comme une faute morale. Israël a pris des mesures pour réduire au minimum les pertes civiles en avertissant les Palestiniens d'évacuer les zones sur le point d'être ciblées. 
Les tirs roquettes sur les villes israéliennes visent à infliger des pertes civiles et le fait que les roquettes aient en grande partie manqué leur objectif est dû à leur manque précision, au système de défense antimissile « Iron Dome » d'Israël et peut-être aussi à la chance. La stratégie du Hamas de lancer des roquettes à partir de zones résidentielles et de les stocker dans les écoles reflète clairement la volonté de ses dirigeants de mettre les civils palestiniens en danger pour mettre Israël face au choix cornélien de tuer des civils ou de permettre la poursuite des tirs de roquettes. 
Quelles que soient donc les objections morales aux actions d'Israël au cours du mois écoulé, des objections plus graves sont imputables contre le Hamas. Contrairement aux épisodes précédents, les pays arabes comme l'Égypte, la Jordanie et l'Arabie Saoudite ont été très sobres dans leur critique envers Israël, mais peut-être moins pour des raisons morales que parce qu'ils considèrent l'Islam militant comme une menace plus grave que celle d'Israël contre leurs propres régimes. 
Israël a des objectifs militaires légitimes dans la bande de Gaza : arrêter les tirs de roquettes et détruire les tunnels. 
Dans un article récent écrit de Tel Aviv alors que les roquettes étaient interceptées au-dessus d'elle, Fania Oz-Salzberger a exhorté son gouvernement à envoyer du matériel médical dans les villages de la bande de Gaza. Depuis lors, l'armée israélienne a mis en place un hôpital de campagne à la frontière de la bande de Gaza pour soigner les blessés palestiniens. 
C'est une étape positive, mais elle est compensée par les instances répétées de frappes aériennes israéliennes et par les bombardements qui semblent avoir inutilement tué des civils : les quatre garçons tués sur une plage le 16 juillet, contre 20 civils palestiniens tués en se réfugiant dans une école des Nations Unies le 30 juillet. 
Certains prendront un air résigné pour dire : « la guerre, c'est l'enfer. » 

Le coût éthique des œuvres d’art hors de prix 
MELBOURNE – La vente d’art d’après-guerre et contemporain réalisée par Christie’s le mois dernier à New York s’est élevée à 745 millions de dollars, un record absolu pour une vente aux enchères d’œuvres d’art. On trouve parmi les toiles les plus chères des œuvres de Barnett Newman, Francis Bacon, Mark Rothko et Andy Warhol, chacune vendue plus de 60 millions de dollars. Selon le New York Times, les collectionneurs asiatiques ont tiré les prix vers le haut. 
Certains acheteurs considèrent sans doute avoir fait un investissement, qu’ils auraient pu faire en achetant des actions, des biens immobiliers ou des lingots d’or. Dans ce cas, qu’ils aient payé un prix excessif ou non dépend du montant que ces œuvres atteindront dans une vente future. 
Elles ne sont même pas exceptionnelles par rapport à la production de l’artiste. Si vous faites une recherche images sur l’internet pour Barnett Newman, vous verrez beaucoup de toiles avec des bandes de couleur, souvent séparées par une ou plusieurs lignes verticales. 
J’avais par la suite écrit, dans « Sauver une vie : agir maintenant pour éradiquer la pauvreté », que les donateurs auraient pu faire quelque chose de plus utile avec l’argent consacré à cet achat. 
Ce qui compte, alors, serait la capacité de l’art d’après-guerre à modifier notre point de vue. C’est en tous cas ce que pense Jeff Koons, l’un des artistes dont une œuvre, « Jim Beam – J.B. Turner Train », figurait dans la vente de Christie’s. Interviewé en 1987 par des critiques d’art, il mentionne cette œuvre – une maquette de train de grande taille en acier dont les wagons sont remplis de bourbon – qui faisait partie d’une exposition intitulée Luxe et Dégradation et qui avait pour thème « la superficialité, les excès et les dangers du luxe des extravagantes années 1980 ». 
La critique d’art Helena Kontova lui demanda alors quelle relation existait entre son « intention sociopolitique » et les politiques du président de l’époque, Ronald Reagan. Koons répondit qu’avec « le reaganisme, la mobilité sociale s’érode et au lieu d’une structure composée de bas revenus, de revenus moyens et de revenus élevés, nous n’avons plus que les bas et les hauts revenus. 
Mais la vraie force du marché consiste à récupérer toute revendication radicale exprimée par une œuvre d’art et à en faire un bien de consommation pour les super riches. Le train empli de bourbon a été vendu 33 millions de dollars à la vente de Christie’s. 
Si les artistes, les critiques d’art et les acheteurs souhaitaient réellement réduire le fossé grandissant entre les riches et la pauvres, ils passeraient plus de temps dans les pays en développement avec des artistes autochtones, où dépenser quelques milliers de dollars pour l’achat d’une œuvre peut faire une immense différence pour le bien-être de villages entiers. 
Le dessin, la peinture et la sculpture, comme le chant ou jouer d’un instrument, sont des formes d’expression personnelle indispensables, et nos vies seraient plus pauvres sans elles. Dans toutes les cultures, dans toutes sortes de situations, l’être humain crée de l’art, même dans des circonstances où il ne peut satisfaire ses besoins physiques de base. 
Mais nous n’avons pas besoin que des acheteurs d’art dépensent des millions de dollars pour encourager les créateurs. En fait, il ne serait probablement pas très difficile d’argumenter que l’envolée des prix a une influence corruptrice sur l’expression artistique. 
Quand à la question de savoir pourquoi des collectionneurs sont prêts à dépenser des sommes aussi astronomiques, j’imagine que posséder des œuvres originales d’artistes connus contribue à leur prestige. Si c’est bien le cas, il existe une possibilité de changement : une redéfinition du statut social selon des critères plus éthiques. 
Dans un monde plus éthique, dépenser des dizaines de millions de dollars pour une œuvre d’art abaisserait le statut social ou lieu de le rehausser. Un tel comportement inciterait les gens à se demander : « Dans un monde où six millions d’enfants meurent chaque année par manque d’eau potable ou de moustiquaire, ou parce qu’ils n’ont pas été vaccinés contre la rougeole, ne serait-il pas possible de faire quelque chose de plus utile avec cet argent ? ». 


Etats-Unis : le dilemme posé par les drones 
PRINCETON – Le mois dernier, Faisal ben Ali Jaber, un ingénieur yéménite, s’est rendu à Washington pour demander pourquoi un drone américain avait lancé un missile qui a tué son beau-frère, un religieux qui prêchait contre Al Qaïda. Le neveu de Jaber, un policier qui était venu protéger son oncle, a également été tué lors de cette attaque. 
Des représentants au Congrès et des hauts-fonctionnaires ont rencontré Jaber et lui ont fait part de leurs condoléances, sans pour autant fournir d’explications. Et l’administration n’a pas non plus admis qu’elle aurait pu se tromper. 
Une semaine plus tard, le général Joseph F. Dunford, commandant des forces de l’Otan en Afghanistan, présentait ses excuses pour un tir de drone qui a tué un enfant et gravement blessé deux femmes dans la province afghane du Helmand. Cet épisode est intervenu au pire moment parce qu’il a coïncidé avec les négociations en vue d’un traité encadrant le maintien d’une force résiduelle américaine au terme de la mission de la coalition en 2014. 
En 2006, j’avais écrit un article sur une frappe de missile américain sur une maison de Damadola, un village pakistanais proche de la frontière afghane, qui avait tué 18 personnes, dont cinq enfants. Le président américain de l’époque, George W. Bush, n’a ni présenté d’excuses pour cette attaque, ni sanctionné ceux qui en avaient donné l’ordre. 
J’avais noté que cette attitude était difficilement conciliable avec son affirmation (concernant l’éthique relative à la destruction d’embryons humains pour créer des cellules souches) disant qu’en sa qualité de président des États-Unis, il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ». Avant qu’Obama devienne président, il affirmait que parce que les troupes américaines étaient insuffisantes sur le terrain en Afghanistan, les Etats-Unis « effectuent des raids aériens sur des villages, tuant des civils, ce qui provoque d’énormes problèmes dans ce pays ». 
Et ils ne se cantonnent pas à l’Afghanistan. Les victimes civiles des frappes américaines sont également une source majeure de tension dans les relations entre les Etats-Unis et le Pakistan. 
Mérite-t-on d’être tué si l’on fait la cuisine pour des rebelles ?) Le rapport d’Emmerson, basé sur des chiffres fournis par le ministère des Affaires étrangères pakistanais, a rapidement été invalidé par le ministre pakistanais de la Défense qui a publié ses propres chiffres, indiquant que 67 seulement des 2227 personnes tuées par des tirs de drones depuis 2008 étaient des civils. 
En mai dernier, à l’occasion d’un discours à la National Defense University, Obama a défendu l’utilisation des drones par l’armée américaine. Les Etats-Unis, dit-il, ont été attaqués le 11 septembre 2001, et donc la guerre qu’ils mènent contre Al Qaïda, les talibans et les forces associées est une guerre juste. 
Se référant aux critères fondamentaux définis par les nombreux débats sur la doctrine de la guerre juste, il l’a qualifiée de « guerre menée de façon proportionnelle, en tant qu’acte d’autodéfense et en dernier recours ». Ces critères sont peut-être valables pour la guerre contre Al Qaïda ; ils le sont beaucoup moins en ce qui concerne les Talibans. 
Aussi odieux que soit le régime qu’ils ont imposé à l’Afghanistan, les Talibans n’ont pas attaqué les Etats-Unis et la guerre que Bush leur a déclarée n’était pas une guerre de dernier recours. Obama a admis que des personnes innocentes avaient été tuées par des tirs de drones américains, mais il a défendu leur usage au prétexte qu’en éliminant des combattants d’Al Qaïda, ils déjouaient des projets d’attentats et ainsi sauvaient des vies. 
Ne rien faire, a ajouté Obama, « n’est pas une option ». Et revenant sur sa position de 2007, il a indiqué que « plus de troupes sur le terrain » ne signifie pas nécessairement moins de pertes civiles qu’avec les tirs de drones. 
Augmenter la présence militaire américaine aurait pour conséquence que les Etats-Unis soient perçus comme une armée d’occupation – une perception qui provoquerait « un déluge de conséquences imprévues ». 
Obama a par contre promis un changement de politique, indiquant qu’avant tout tir de drone, il faudrait avoir la « quasi certitude qu’aucun civil ne serait tué ou blessé – la norme la plus élevée que nous pouvons établir ». Depuis ce discours, la fréquences des attaques de drones au Yémen et au Pakistan a baissé, mais les pertes civiles se poursuivent, quoique plus limitées. 
La norme de « quasi certitude » ne semble pas avoir été respectée. Tant qu’Al Qaïda continue à fomenter des attentats terroristes, il n’est pas réaliste de demander à l’administration américaine de renoncer à des occasions de tuer ses dirigeants et d’autres planifiant ce genre d’attentats. 


La philosophie au sommet 
MELBOURNE – L’année dernière, une étude de l’université Harvard a déclenché les alarmes, en faisant constater que la proportion aux États-Unis de diplômés des sciences humaines a chuté de 14 % à 7 %. Même de grandes universités comme Harvard ont connu des baisses semblables. 
Peut-être parce qu’il est difficile d’expliquer aux néophytes à quoi servent certaines de ces disciplines et en quoi elles sont importantes. Ou bien, aussi difficile à accepter que ce soit, peut-être n’est-ce pas uniquement une question de communication : peut-être que certaines disciplines des humanités sont également devenues moins pertinentes dans le monde de plus en plus fascinant et effréné dans lequel nous vivons. 
J’évoque ces possibilités sans porter jugement sur aucune d’entre elles. Ce que je sais, cependant, c’est que ma propre discipline, la philosophie, par son côté pratique, l’éthique, amène une contribution essentielle aux débats les plus urgents que nous pouvons avoir. 
Je suis un philosophe, vous pourriez donc me soupçonner de prêcher pour ma paroisse. Heureusement, je peux faire appel à une étude indépendante du Gottlieb Duttweiler Institute (GDI), un centre de recherche suisse, pour soutenir mes dires. 
Les finalistes comprennent des économistes, des psychologues, des auteurs, des politicologues, des physiciens, des anthropologues, des informaticiens, des biologistes, des entrepreneurs, des théologiens, des médecins et des penseurs de plusieurs autres horizons. Or, trois des cinq penseurs les plus en vue sont des philosophes : Slavoj Žižek, Daniel Dennett et moi-même. 
Le seul grand penseur mondial qui fait partie des cinq premiers sur la liste et qui n’est pas philosophe est Al Gore. Il y a plus d’économistes dans les cents premiers penseurs de la liste que toute autre discipline, mais Nicholas Stern, l’économiste dont le rang est le plus élevé, n’arrive qu’au 10e rang au classement général. 
Est-il vraiment possible que les quatre penseurs les plus influents du monde soient issus des humanités et trois ou quatre de la philosophie? Pour répondre à cette question, nous devons nous demander ce que le GDI mesure lorsqu’il compile le classement des grands penseurs du monde. 
La sphère des informations d’où les données sont tirées est peut-être mondiale, mais elle se déroule uniquement en anglais, ce qui explique pourquoi aucun intellectuel chinois ne figure au palmarès des 100 plus grands penseurs. Il y a trois critères d’admission : il faut que le candidat œuvre exclusivement dans des domaines de la pensée ; il doit être connu en dehors de son propre domaine et il doit avoir de l’influence. 
Le classement est un amalgame d’un grand nombre de mesures différentes, notamment l’étendue de la diffusion de leurs idées suivies sur YouTube et Twitter et l’importance de leur présence dans les blogues et la Wikisphère. Les résultats indiquent la pertinence de chaque penseur dans tous les pays et domaines. 
Le classement variera certainement d’une année à l’autre. Mais nous devons conclure qu’en 2013, une poignée de philosophes a été particulièrement influente dans le monde des idées. 
Ceci n’aurait pas étonné les dirigeants d’Athènes qui considéraient que les faits et gestes de Socrate étaient suffisamment dérangeants pour le condamner à mort parce qu’il « corrompait la jeunesse ». Ce ne sera pas une nouveauté non plus pour ceux qui connaissent les multiples efforts réussis pour diffuser des éléments de philosophie auprès d’un plus vaste public. 
Prenons, par exemple, la revue Philosophie Now et d’autres publications du même genre dans d’autres langues. Il est aussi possible d’écouter des extraits de philosophie en baladodiffusion sur Philosophy Bites, de consulter une multitude de blogues et même de suivre des cours gratuits en ligne. 
L’intérêt grandissant reflète sans doute un monde où au moins 1 milliard des habitants de la planète n’a plus à vivre de problèmes de nourriture, de logement, de sécurité personnelle. Ce qui nous amène à nous demander ce que nous voulons vraiment de la vie, ou ce que nous devrions en vouloir, ce qui est toujours le point de départ de plusieurs filières de réflexions philosophiques. 
Faire de la philosophie – la penser et en discuter, pas seulement la lire passivement – développe nos aptitudes de raisonnement critique et nous dote des outils pour relever les nombreux défis que présente un monde en évolution rapide. Voilà pourquoi un grand nombre d’employeurs souhaiteraient maintenant embaucher de préférence des diplômés qui ont eu des résultats émérites dans leurs cours de philosophie. 
Les voies par lesquelles une formation en philosophie peut changer le cours d’une vie sont encore plus surprenantes et importantes que l’on pense. Ma propre expérience me fait dire qu’un cours de philosophie peut amener des étudiants à devenir végétariens, à poursuivre des carrières qui les incitent à donner la moitié de leur revenu à des organismes de charité et même de donner un rein à un étranger. 



La citoyenneté est-elle un droit ? 
MELBOURNE – Votre gouvernement devrait-il pouvoir vous retirer votre citoyenneté ? 
Au Royaume-Uni, le gouvernement est depuis 1918 en droit de révoquer la citoyenneté des Britanniques naturalisés. Pour autant, ce droit avait rarement été exercé jusqu’aux attentats terroristes du métro de Londres en 2005. 
Ses parents avaient émigré en Grande-Bretagne en provenance d’Égypte, mais il n’était pas citoyen égyptien. Ainsi, en lui ôtant sa citoyenneté, le gouvernement du Royaume-Uni a fait de lui un apatride. 
Ses arguments se sont révélés solides, la Cour suprême du Royaume-Uni ayant en effet, dans le cadre d’une autre affaire, décidé plus tard que le gouvernement n’était pas en droit de faire de quiconque un apatride. Sakr abandonna cependant ses démarches d’appel, craignant semble-t-il que l’utilisation de son téléphone portable ne révèle sa localisation aux services du renseignement des États-Unis. 
(Depuis le début de l’année, plus de 40 Britanniques ont été arrêtés aux motifs d’une suspicion de participation à des activités militaires en Syrie.) La Chambre des Communes a adopté ce projet au mois de janvier, la Chambre des Lords ayant toutefois décidé par un vote du mois d’avril de le soumettre à un examen supplémentaire de la part d’une commission parlementaire conjointe. 
Aux États-Unis, les motifs de révocation de la citoyenneté demeurent limités, comptant par exemple les fraudes commises dans le cadre d’une demande de citoyenneté, ou encore l’exercice en tant que soldat au sein de l’armée d’un pays étranger. Or, le fait de prendre part à une organisation terroriste hostile aux États-Unis est sans doute plus grave que celui de rejoindre une armée étrangère, dans la mesure où les organisations terroristes sont plus susceptibles de s’en prendre à des civils. 
Une différence importante réside toutefois dans le fait que lorsqu’un individu au service de forces armées étrangères perd sa citoyenneté américaine, il est à prévoir que celui-ci devienne citoyen de l’État pour lequel il combat, là où les organisations terroristes ne nouent généralement aucune relation avec un gouvernement en particulier. 
La Convention sur la réduction des cas d’apatridie adoptée par l’ONU en 1961, dont la Grande-Bretagne compte parmi les signataires, autorise les États à prononcer l’apatridie d’un citoyen lorsqu’il a été établi que celui-ci avait commis un acte « préjudiciable aux intérêts vitaux du pays. » 
Dans le cas où le citoyen défait déciderait de faire appel, il ne sera pas exigé du gouvernement qu’il signifie à l’appelant les preuves sur lesquelles il a fondé sa décision. Alors même que chacun sait combien les gouvernements peuvent être amenés à commettre des erreurs dans ce genre d’affaires, juges et tribunaux seront ainsi dans l’incapacité de sonder les preuves invoquées. 
Une autre possibilité plus sinistre réside dans la possibilité d’un abus intentionnel de ces pouvoirs, qui viserait à débarrasser le pays d’un certain nombre de citoyens dont la présence serait purement et simplement considérée comme gênante. 
Autant d’arguments qui penchent en faveur d’un système d’appel susceptible de permettre un examen complet et équitable autour des décisions de révocation de citoyenneté, ce à quoi les gouvernements répondront sans doute qu’en mettant un certain nombre de preuves à disposition des individus suspectés de participation à une entreprise terroriste, ils risqueraient d’exposer leurs sources et méthodes en matière de renseignement, mettant ainsi en péril la sécurité nationale. Leur capacité à révoquer certaines citoyennetés sans avoir à présenter publiquement la moindre preuve explique sans doute en partie que les gouvernements concernés privilégient cette voie sur l’arrestation et la condamnation des individus suspectés de terrorisme. 
La grande question soulevée par ce projet de loi britannique est celle de l’équilibre souhaitable entre droits individuels, parmi lesquels le droit à la citoyenneté, et bien public. Supposons que le gouvernement soit dans le vrai 19 fois sur 20 lorsqu’il se base sur des suspicions d’implications auprès d’activités terroristes pour révoquer la citoyenneté de certains. 
Il y a là une grave injustice. Supposons d’un autre côté que les 19 individus à juste titre suspectés de terrorisme aient été en mesure de regagner la Grande-Bretagne, et que l’un d’eux ait perpétré une attaque terroriste semblable aux attentats du métro de Londres, responsables de la mort de 52 innocents (les quatre kamikazes ayant eux-aussi péri). 
Vaut-il mieux voir un innocent perdre injustement sa citoyenneté, ou 52 innocents perdre la vie aux côtés de nombreux blessés ? Cette menace ultime que représentent les attentats terroristes ne saurait être ignorée ; mais lorsqu’un État démocratique commence à révoquer la citoyenneté de certains jusqu’à les rendre apatrides, il fournit un précédent aux régimes autoritaires désireux de se débarrasser de leurs dissidents en les expulsant, comme le fit l’Union soviétique à l’encontre du poète puis prix Nobel Joseph Brodsky – parmi tant d’autres. 

Qui aura le dernier mot en Ukraine ? 
Plusieurs ministres ukrainiens arboraient des montres à plus de 30 000 dollars. Dans un article que j’avais rédigé sur l’incident, j’avais fait remarquer que les montres à quartz faisaient ce que l’on attend d’une montre – donner l’heure avec précision – mieux que les montres mécaniques « de prestige » qui coûtent plus de cent fois plus cher. 
Ceux qui l’avaient ridiculisé ont été promptement congédiés par le parlement ukrainien à la suite de la fuite du président Viktor Ianoukovitch. Et ces montres de luxe n’étaient pas non plus étrangères au destin de Ianoukovitch et de ses comparses. 
La corruption est un aspect essentiel de la révolution ukrainienne, comme de nombreux soulèvements populaires, y compris la révolution tunisienne contre le président Zine el-Abidine Ben Ali, qui fut à l’origine du Printemps arabe, ou la « révolution du pouvoir du peuple » aux Philippines, qui renversa le président Ferdinand Marcos en 1986. 
Dans chacun de ces cas, le renversement du dirigeant corrompu fut l’occasion de révélations sur son fastueux style de vie mené aux dépends de son peuple, pour une grande part désespérément pauvre. Ianoukovitch, nous le savons maintenant, possédait un zoo privé, son propre restaurant en forme de navire de pirate, et une collection de voitures anciennes et contemporaines.. 
Un document récupéré après sa fuite montre que Ianoukovitch a payé 1,7 million d’euros (2,3 millions de dollars) à une entreprise allemande pour un décor en bois destiné à sa salle à manger et à son salon de thé. En Tunisie, parmi les extravagances notoires de la famille et de l’entourage de Ben Ali, on note un tigre en cage et l’usage d’un jet privé pour faire venir des crèmes glacées depuis Saint-Tropez. 
La même colère était perceptible lorsque Ben Ali et Marcos ont été renversés, et que les gens ordinaires ont pu constater les conditions de vie de leurs dirigeants. Mais même si on a pu rapidement voir apparaître dans l’une des salles de bain en marbre de Ben Ali le slogan « Les riches s’enrichissent et les pauvres s’appauvrissent, » le problème ne se cantonne pas à une question d’inégalité économique. 
On peut sans doute prétendre que l’inégalité des revenus se justifie parce qu’elle incite les entrepreneurs à fournir des biens et des services qui sont meilleurs ou plus économiques que les biens ou les services fournis par d’autres, et que cette concurrence bénéficie à tous. Par contre, il n’est certainement pas recevable de prétendre que les dirigeants politiques devraient avoir le droit d’acquérir une immense fortune personnelle par corruption ou en distribuant les ressources publiques à leurs famille et entourage. 
Dans les câbles rendus publics par WikiLeaks, Robert Godec, ambassadeur américain en Tunisie avant la révolution, avertissait déjà que le niveau de corruption sous le régime de Ben Ali et de son entourage dissuadait les investissements et contribuait donc au chômage élevé du pays. Il est probable qu’une Ukraine moins corrompue aurait aussi été plus prospère. 
Dans ce type de situations, la colère de l’opinion est facile à comprendre et entièrement justifiable. Il est par contre plus difficile d’expliquer pourquoi certains dirigeants politiques se comportent si mal. 
A-t-il vraiment oublié ce qu’il est advenu à Ben Ali et au couple Marcos ? N’était-il pas évident que d’amasser illégalement une immense fortune personnelle augmenterait la probabilité d’être renversé et de passer le reste de son existence en prison, ou au mieux, en exil ? 
Même si Ianoukovitch était mort au pouvoir à un âge très avancé, ses excès auraient fini par être connus et auraient terni toute réputation favorable qu’il aurait pu avoir. Ne se souciait-il donc pas de l’héritage qu’il laisserait derrière lui ? 
Il y a quelque chose d’encore plus important que sa propre réputation. Un dirigeant politique a plus d’opportunités que quiconque d’aider les gens, et cela aurait du constituer sa plus grande priorité. 
Imaginez que, réfléchissant à la chose, il ait comparé l’alternative d’une vie fastueuse (avec un zoo et un restaurant-bateau de pirates privés) avec celle d’une vie confortable grâce au salaire substantiel auquel il a droit tout en gouvernant avec intégrité et en faisant de son mieux pour améliorer l’existence de ses concitoyens ukrainiens. Quel que soit le degré d’intérêt personnel d’un individu, je trouve inconcevable que quiconque possédant un minimum de bon sens et réfléchissant à ses alternatives, puisse opter pour le choix retenu par Ianoukovitch. 
Il reste désormais l’espoir qu’au mois de mai, le peuple ukrainien ait l’opportunité d’élire un nouveau dirigeant. Mais comment peuvent-ils éviter d’élire encore un homme politique dont les priorités seraient aussi trompeuses que celles de Ianoukovitch ? 
Ce test ne permettra pas de sélectionner le meilleur candidat, mais il aura au moins le mérite d’éliminer certains candidats dont les priorités ne seraient jamais celles d’un honnête homme politique. 

Donner aux migrations la place qu’elles méritent 
LONDRES – En l’an 2000, les Nations unies ont défini les Objectifs du Millénaire pour le développement (OMD) pour stimuler les efforts entrepris pour réaliser certains objectifs importants de développement, notamment réduire la pauvreté, promouvoir l’égalité des sexes et améliorer la santé. Mais les auteurs des OMD ont négligé une question essentielle : les migrations. 
A elle seule, l’ampleur des envois de fonds par les migrants devrait convaincre la communauté internationale de la place de choix que méritent les migrations dans le programme de l’après 2015. L’an dernier, les migrants des pays en développement ont envoyé environ 414 milliards de dollars à leurs familles – soit presque trois fois le montant de l’aide mondiale au développement. 
Les recruteurs sans scrupules, qui touchent souvent une commission pouvant atteindre un tiers du salaire des migrants, soustraient des milliards supplémentaires. Et dans le même temps, le trafic illicite et l’exploitation des migrants, qui souffrent en plus de discrimination, constituent une véritable tragédie humaine. 
Voici où intervient le programme de développement de l’après 2015. Avec les incitations adéquates, les gouvernements et les entreprises peuvent être encouragés à suivre des politiques visant à s’assurer qu’une proportion plus importante des fonds parvienne aux familles du monde en développement, tout en oeuvrant pour les droits des migrants et contre la discrimination. 
Le programme de l’après 2015 peut également contribuer à modifier la perception que l’on a des migrants. Généralement, la migration est perçue comme étant due à l’incapacité d’un pays à offrir des emplois adéquats, tandis que les citoyens des pays hôtes ont souvent l’impression que les travailleurs migrants volent leurs emplois, tirent les salaires vers le bas et profitent de leur système de sécurité sociale. 
Mais le fait que 9 pour cent des Britanniques vivent à l’étrange démontre que les individus se déplacent quel que soit le niveau de richesses de leur pays d’origine. De plus, des études montrent que les migrants apportent plus qu’ils ne prennent, en encourageant les transferts de connaissances, les échanges commerciaux, le tourisme, les investissements et même la création d’emplois par l’entrepreneuriat, tout en effectuant un travail utile et nécessaire – des soins aux enfants et aux personnes âgées à la cueillette et aux vendanges, en passant par le personnel hôtelier et de la restauration – autant d’emplois que les autochtones ne souhaitent pas occuper. 
Compte tenu des avantages indéniables des migrations, il est étonnant que cette question n’ait pas été incluse dans les OMD. La raison en est qu’en 2000, il n’y avait ni les données suffisantes sur les effets des migrations sur le développement, ni la volonté politique nécessaire pour soutenir son inclusion dans l’ordre du jour. 
Ce n’est plus le cas aujourd’hui. Un groupe composé de pays, d’agences internationales et d’ONG, a exposé des arguments convaincants au Groupe de travail ouvert sur les objectifs de développement durable (l’organisme chargé de faciliter les délibérations concernant le programme de l’après 2015) sur le fait que les migrations internationales peuvent réduire la pauvreté et générer une croissance économique. 
La proposition du groupe à ce sujet – qui comprend notamment une réduction du coût des envois de fonds, une plus grande transférabilités des pensions de retraite et des actions vigoureuses contre le trafic d’êtres humains – prévoit un ensemble spécifique de cibles et d’indicateurs qui doit sensiblement enrichir le prochain programme de développement. Elle invite également à prendre en compte les migrants lors de l’évaluation des progrès dans d’autres domaines, comme le travail décent et l’accès équitable aux soins de santé. 
Lorsque l’Assemblée générale des Nations unies s’est réunie en octobre dernier pour discuter des migrations, pour la deuxième fois seulement, les États membres ont adopté à l’unanimité une déclaration qui appelle à l’inclusion des migrations dans l’agenda du développement post-2015. Le Conseil de l’Organisation internationale pour les migrations a publié une résolution allant dans le même sens en novembre, et la campagne en faveur de cette inclusion a également bénéficié du soutien de groupes de la société civile et d’organisations internationales. 
Rien ne concrétise mieux cet engagement que la reconnaissance du rôle indispensable que jouent les migrants – et la protection de leurs droits. A cette fin, le programme doit prévoir la création de partenariats mondiaux utiles et durables sur la migration et la mobilité humaine, similaires aux partenariats établis sous l’égide des OMD pour faire en sorte que les transferts commerciaux et technologiques servent les objectifs de développement. 
Mais tout le monde ne soutient pas ces objectifs. Une poignée de dirigeants nationaux pourraient apposer leur veto à l’inclusion des migrations en raison de craintes déplacées concernant les conséquences politiques au plan intérieur. 
Pour éviter cette conjoncture, il est important de noter que les sondages révèlent une inquiétude de l’opinion publique concernant les migrations non réglementées, pas l’immigration légale ou les demandeurs d’asile légitimes. Même en Europe, où le populisme va croissant, les citoyens sont plus éclairés que leurs dirigeants : 69 pour cent des Européens déclarent qu’ils ne sont pas préoccupés par l’immigration légale, et 62 pour cent d’entre eux pensent que les immigrants ne prennent pas leurs emplois. 
Mais la manière dont les migrants sont traités, s’ils peuvent garder ce qu’ils gagnent et la manière dont ils contribuent au développement économique et social est l’affaire de tous. Le droit international impose que les droits humains de tous les migrants, quel que soit leur statut, soient respectés, ce qui est également une condition préalable fondamentale au développement individuel et collectif. 
L’immigration, lorsqu’elle est sûre, légale et volontaire, est la stratégie la plus ancienne de développement humain et de réduction de la pauvreté. Il semble qu’il y ait aujourd’hui un prise de conscience de cette réalité longtemps ignorée, tirant les discussions concernant le programme de développement de l’après 2015 dans la bonne direction. 

UE: bientôt la sortie du Royaume-Uni ? 
LONDRES – Le référendum sur l'indépendance de l'Ecosse qui aura lieu le 18 septembre survient à un moment d'opposition grandissante de l'opinion publique britannique au maintien dans l'UE. Cela va jouer un rôle important, car au sein du Royaume-Uni c'est en Ecosse que le sentiment pro-européen est le plus vivace. 
Ainsi d'après un sondage qui a eu lieu fin juin dans l'ensemble du Royaume-Uni, un référendum tenu à cette date aurait donné 47,1% des voix en faveur de la sortie de l'UE et 39,4% en faveur du maintien du pays au sein de l'UE. Par contre, selon un autre sondage réalisé en Ecosse au mois de février, les Ecossais auraient voté à 48,7% pour le maintien du Royaume-Uni au sein de l'UE, et à 35,4% en faveur de sa sortie. 
Le référendum proposé par le Premier ministre britannique David Cameron sur la sortie de l'UE n'aura peut-être pas lieu, quel que soit le résultat de la renégociation qu'il promet des conditions d'adhésion de la Grande-Bretagne. Mais du fait de questions d'apparence mineure, la sortie de la Grande-Bretagne parait de plus en plus probable - ce qui diminue l'importance du référendum écossais. 
Ainsi, le choix d'un quasi inconnu, Jonathan Hill, le leader sortant de la Chambre des Lords, comme commissaire britannique au sein de la nouvelle Commission européenne présidée par Jean-Claude Juncker n'est que la dernière d'une longue série d'erreurs des Britanniques en ce qui concerne l'Europe. Le porte-parole de Cameron a déclaré en juillet que lors de sa première rencontre avec le nouveau président de la Commission, Cameron avait cherché à obtenir un poste prestigieux pour Hill, le marché intérieur par exemple. 
Etant donné l'opposition de Cameron à la candidature de Juncker à la présidence de la Commission, l'agressivité de la presse britannique à l'égard de Juncker et le manque de notoriété de Hill, on peut comprendre la nervosité de Cameron lors de l'annonce des nouvelles nominations au sein de la Commission. Juncker doit répondre aux ambitions de nombre d'acteurs politique d'importance et l'approbation de leur nomination par le Parlement européen n'est pas une mince affaire. 
Néanmoins, la remarque qu'on lui prête selon laquelle la désignation de Juncker à la présidence inciterait encore davantage le Royaume-Uni à sortir de l'UE est à la fois étrange et troublante. Et cela d'autant plus que toute renégociation des conditions de l'adhésion britannique se fera en priorité avec les autres Etats membres - et non avec la Commission. 
La tentative de Cameron de faire échec à la candidature de Juncker rappelle sa tentative infructueuse d'empêcher l'adoption du Pacte budgétaire en 2012. Il avait surestimé la volonté et la capacité de la chancelière allemande Angela Merkel à soutenir la position britannique. 
Si les conseillers de Cameron ont surestimé le soutien qu'ils espéraient de la part de Merkel et d'autres, ils ont manifestement sous-estimé le pouvoir et l'efficacité du Parlement européen. Ce dernier a montré qu'il avait des idées précises sur la manière dont il allait exercer les nouveaux pouvoirs que lui confère le traité de Lisbonne sur la présidence de la Commission. 
Au lien de renforcer l'influence de la Grande-Bretagne, la menace de sortie a diminué la crédibilité et l'influence du gouvernement de Cameron au sein de l'UE, car les autres dirigeants européens ne sont plus guère enclins à faire des compromis avec un pays qui aura peut-être quitté l'UE dans deux ans. Habituellement les chefs d'Etat et de gouvernement européens s'épaulent les uns les autres pour résoudre leurs problèmes intérieurs. 
Aussi, sa déclaration selon laquelle l'élection de Juncker rendrait plus difficile le maintien du Royaume-Uni dans l'UE pourrait devenir une prophétie auto-réalisatrice. Présenter l'opposition à la candidature de Juncker comme une question de principe politique - Cameron essayant héroïquement, mais sans succès, de combattre à lui tout seul les forces noires du fédéralisme et de la centralisation - n'a pu que renforcer en Angleterre le sentiment de désaffection à l'égard de l'Europe. 
Si Cameron reste Premier ministre à l'issue des élections législatives de 2015, il lui sera difficile de renégocier les conditions de l'adhésion de son pays à l'UE en raison non seulement de la réticence de ses partenaires européens, mais aussi de son propre parti, le parti conservateur, qui n'est pas loin de se prononcer en faveur de la sortie du Royaume-Uni. S'il est réélu, il est difficile de voir comment il pourrait maintenir l'unité au sein du parti conservateur sans se prononcer en faveur du Non au référendum qui suivra la renégociation. 
Il serait tragique que les électeurs britanniques votent sans comprendre véritablement les conséquences de leur choix en ce qui concerne l'Europe. Mais une chose est pratiquement sûre : si l'Ecosse choisit l'indépendance en septembre, un référendum sur la sortie de l'UE dans ce qui restera du Royaume-Uni marquera l'échec de ceux qui souhaitent son maintien. 

Préjugés autour de l’immigration 
Les partis nationalistes d’extrême droite ne cessent de progresser sur le continent européen, tandis que plusieurs millions de migrants sans-papiers souffrent dans l’ombre. Aux États-Unis, le président Barack Obama, soucieux de la capacité de son parti à conserver les rênes du Sénat, a décidé de reporter la réforme sur l’immigration jusqu’après les élections du mois de novembre. 
Cette approche pourrait toutefois se révéler une erreur. Un récent sondage, mené auprès de l’opinion publique par le German Marshall Fund (GMF), a en effet démontré que le sentiment de rejet des immigrés puisait principalement sa source dans un manque d’information, plus que dans une véritable animosité. 
En effet, interrogés sur la question de savoir si les États-Unis hébergeaient un trop grand nombre d’immigrés, 38 % des répondants américains ont répondu par l’affirmative. Or, lorsqu’on les informe sur le nombre exact d’étrangers résidant effectivement aux États-Unis avant de leur poser la question fatidique, leur opinion se révèle significativement différente : seuls 21 % considèrent alors les immigrés comme trop nombreux. 
Au Royaume-Uni, 54 % des premiers répondants ont affirmé déplorer un trop grand nombre d’étrangers ; ce pourcentage passe à 31 % dès lors que les répondants connaissent les chiffres exacts. Ainsi en Grèce observe-t-on un passage de 58 % à 27 %, de 44 % à 22 % pour l’Italie, etc. 
Les seuls pays contrariant la tendance sont ceux qui ne connaissant qu’une immigration très faible, comme la Pologne, ou encore ceux qui bénéficient d’un débat politique plus ouvert, plus avisé, et plus progressiste autour de l’immigration, comme la Suède ou l’Allemagne. 
Au sein de nombreux pays développés, l’opinion publique considère par exemple les immigrés résidant sur leur territoire comme trois fois plus nombreux qu’ils ne le sont en réalité. Au Royaume-Uni, le citoyen lambda estime en moyenne à 34 % la proportion de résidents britanniques immigrés ; le chiffre exact s’élève tout juste à 11 %. 
Le citoyen suédois estime par exemple à 18 % la population nationale immigrante ; la vérité se situe autour de 13 %. Ainsi le populisme est-il globalement absent de ces sociétés, au sein desquelles les partis de gouvernement ne se livrent pas à une diabolisation des minorités et des immigrés. 
Il a là une preuve manifeste selon laquelle les débats et élaborations politiques les plus respectueux de la réalité peuvent considérablement transformer les dynamiques politiques négatives que génère l’immigration. Il faut par ailleurs en conclure combien, en échouant à promouvoir la réalité de la problématique d’immigration auprès des électeurs, les partis européens de gouvernement contribuent à l’essor des partis les plus extrêmes. 
Le sondage Transatlantic Trends a également révélé que l’opinion américaine ne craignait pas l’immigration légale, tandis qu’environ un tiers des Américains considéraient comme une réussite l’intégration des enfants d’immigrés au sein des communautés. Ces conclusions devraient encourager les responsables politiques à se montrer plus proactifs dans l’élaboration de politiques plus favorables à l’immigration légale, ainsi que de mesures d’intégration des immigrés. 
Même lorsqu’il est question d’immigration clandestine, les citoyens américains – certes préoccupés par ce problème – se montrent plus raisonnables que leurs dirigeants politiques quant à savoir de quelle manière résoudre cette difficulté. De nombreux Américains interrogés par le GMF considèrent par exemple que les immigrés clandestins devraient avoir le droit d’obtenir un statut légal. 
La mise en œuvre d’une approche par le débat, mobilisant l’opinion publique autour d’autres aspects de l’immigration, pourrait également contribuer à atténuer le sentiment de rejet des immigrés. De récents travaux, menés dans plusieurs pays, ont par exemple démontré que les immigrés dans leur ensemble apportaient davantage à leur communauté sur le plan économique qu’ils n’en tiraient eux-mêmes parti. 
Les migrations créent bien entendu un certain nombre de défis réels pour les communautés, et peuvent engendrer pertes d’emploi et baisses de salaire parmi les travailleurs natifs. Mais ici encore, c’est bien le manque d’attention autour de ces problématiques – plus que la simple présence d’immigrés – qui constitue le véritable problème. 
La mise en œuvre de politiques actives autour de formations de reclassement permettrait notamment de mieux contrer ces impacts négatifs, plutôt que d’en appeler à des expulsions en masse. C’est l’une des raisons pour lesquelles les syndicats professionnels, autrefois fermement opposés à toute immigration, se montrent aujourd’hui beaucoup plus favorables aux mesures de régularisation des travailleurs clandestins et autres mécanismes en faveur des migrations. 
En son absence, préjugés et populisme sont voués à l’emporter. Le débat sur l’immigration ne sera jamais une discussion facile, mais il a vocation à se révéler moins tendancieux et plus ouvert lorsque ses participants y intègrent la réalité des faits. 



Méga financement de la recherche de médicaments 
SEATTLE – Alors que des pratiques de fixation des prix par un cartel de sociétés pharmaceutiques font les manchettes, un aspect troublant demeure sous-estimé. Les hausses exorbitantes des prix des médicaments déjà sur le marché, y compris les génériques, sont motivées non seulement par le simple appât du gain, mais par un scepticisme ancré concernant la faisabilité économique de mettre au point de nouveaux médicaments. 
Aux États-Unis et beaucoup d’autres pays développés, le coût moyen de mise en marché d’un nouveau médicament est monté en flèche, même quand les brevets sur certains des médicaments les plus lucratifs du secteur tombent à échéance. Le capital de risque s’est retiré du financement des jeunes sociétés des sciences de la vie et les grandes sociétés pharmaceutiques ont vu fléchir le nombre de médicaments commercialisés par dollar dépensé en recherche et développement. 
En fait, en moyenne, seulement un sur 10 000 composés répertoriés comme potentiellement utiles dans des recherches de premier stade obtiendra ultimement l’agrément des autorités de réglementation. Le processus d’agrément peut prendre jusqu’à 15 ans et pêche par excès de prudence. 
Voilà une perspective peu attrayante pour n’importe quel investisseur. Les risques de financement d’un seul de ces composés, ou même d’une société en particulier, sont si élevés que d’importantes réserves de capital d’investissement sont hors de portée des sociétés qui mettent au point de nouveaux médicaments. 
Aiguillonnés par ces pressions, des experts financiers ont proposé plusieurs modes de financement qui réduisent les risques des investissements en biopharmaceutique tout en améliorant l’efficacité et la productivité des filières de recherche et développement. Même si les intérêts en place de ce secteur sont sans doute lents à passer à la vitesse supérieure, les pays en voie de développement en train de créer les pôles biopharmaceutiques de prochaine génération ont une occasion unique d’adopter et de tirer avantage de modèles différents. 
Il y a deux décennies, une société appelée Royalty Pharma a lancé un tel modèle de diversification, créant un fonds de participations détenues dans des redevances multiples sur la vente de médicaments. Royalty Pharma a axé ses efforts sur les médicaments agréés dont le potentiel est énorme, créant des rentes stables et d’impressionnants rendements sur les actions – même pendant des périodes de volatilité extrême des marchés boursiers. 
Par contre, le modèle de Royalty Pharma ne pourra combler le manque de financement entre la recherche de base appuyée par les subventions gouvernementales et les dernières étapes de développement des médicaments devant passer l’étape des essais cliniques. Puisque les médicaments candidats qui logent à l’enseigne de la « vallée de la mort » des projets R et D comportent plus de risques que ceux dans lesquels Royalty Pharma investit, il faudra un répertoire encore plus vaste de composés pour produire une combinaison de risques et de taux de rendement qui satisfasse les investisseurs type. 
L’un des auteurs de cet article (Andrew Lo) a effectué des analyses de simulation de fonds diversifiés pour des médicaments contre le cancer rendus aux étapes de lancement et de croissance. Les simulations indiquent qu’un mégafonds de 5 à 30 milliards $, comprenant 100 à 200 composés, pourrait réduire suffisamment les risques de placement tout en donnant des rendements entre 9 et 11 %. 
Ce créneau n’est peut-être pas assez alléchant pour les sociétés de capital de risque et les fonds de placement en fonds propre, mais il rejoint les attentes des investisseurs institutionnels, comme les fonds de pension, les fonds de dotations et les fonds souverains. Qui plus est, la réduction des risques résultant de la diversification permettrait à ce mégafonds d’émettre une grande quantité de titres de créance et d’actions, grandissant encore plus le bassin d’investisseurs potentiels. 
À titre de comparaison, prenons le financement annuel des instituts nationaux de Santé des États-Unis d’un peu plus de 30 milliards $ dans la recherche médicale fondamentale et les dépenses annuelles en R et D d’environ 51 milliards effectuées l’an dernier par les membres de l’Association des sociétés de recherche et de production de pharmaceutiques des États-Unis. Une formule de mégafonds rendrait les investissements plus rentables en comblant les lacunes de financement entre les deux. 
De plus, ce modèle pourrait même fonctionner à plus petite échelle. D’autres simulations laissent voir que les fonds spécialisés dans certaines classes de médicaments, comme les traitements contre les maladies orphelines, pourraient produire des taux de rendement dans les deux chiffres avec un portefeuille modeste de 250 à 500 millions $ et qui comporte une quantité moindre de composés. 
Les simulations montrent que les mégafonds seront ineffectifs pour certaines classes de médicaments ou dans des domaines thérapeutiques. Ainsi, le modèle de mégafonds ne produira probablement pas d’avantages notoires pour le développement de traitements contre l’Alzheimer. 
Mais là où ils ont des effets positifs, les mégafonds pourraient rendre beaucoup plus efficace la mise au point de médicaments tout en réduisant les coûts. Il n’y a pas de société assez importante ou disposant d’assez de moyens pour déployer toutes les avancées scientifiques et technologiques issues de la révolution de la génomique, mais une initiative appuyée par des mégafonds pourrait y parvenir. 
Les chercheurs employés du fonds pourraient échanger des connaissances, mettre en commun des installations, du matériel, des données et des ressources informatiques de pointe, répartis sur un vaste éventail de projets. Les échecs se dérouleraient plus rapidement – et seraient beaucoup moins coûteux – car les parties prenantes seraient moins dépendantes d’un projet en particulier. 
La plupart cherchent à renforcer leurs secteurs pharmaceutiques et biotechnologiques. La Chine a établi des centaines de pôles de recherche dans les sciences de la vie et a commis des milliards de dollars en fonds nationaux pour la mise au point de médicaments ; des programmes similaires sont en place en Inde, à Singapour et en Corée du Sud. 
Un mégafonds en biopharmaceutique offrirait un atout concurrentiel dans ce secteur, avec des coûts de développement plus bas, un meilleur taux de réussite et un délai de mise en marché plus court. Les économies régionales pourraient tirer parti des mêmes réseaux de chercheurs bien payés, d’entrepreneurs, d’investisseurs et de prestataires de services que créent les carrefours traditionnels d’innovation dans les sciences de la vie. 
Le maire de Londres a récemment souscrit à cette démarche, proposant un mégafonds de 15 milliards $ qui aiderait le Royaume-Uni à maintenir un rôle de chef de file dans la mise au point de médicaments. Outre les investissements directs, le secteur public peut aussi créer des mesures incitatives à la création de ces types de fonds – par exemple, en garantissant des obligations émises pour la recherche biopharmaceutique. 
Ce financement doit rapporter tant à la société en général qu’aux investisseurs. Les pays émergents peuvent montrer la voie au reste du monde vers une meilleure santé et une plus grande richesse en expérimentant de nouveaux modes de financement du développement de médicaments. 

La désillusion de l’Europe 
Seuls 43% des Européens ont pris la peine de voter – et nombre d'entre eux ont tourné le dos aux partis de l'establishment, souvent au profit d’extrémistes anti-UE. En effet, les résultats officiels sous-estiment l'ampleur du mécontentement populaire; beaucoup de ceux qui sont malgré tout restés fidèles aux partis traditionnels l’ont fait à contrecœur, faute de mieux. 
Il y a plusieurs raisons à ce tremblement de terre politique, mais les principales sont la misère persistante des standards de vie en déclin, les taux de chômage à deux chiffres et les espoirs pour l'avenir revus à la baisse. La crise à répétition de l'Europe a mis à mal la confiance dans la compétence et les motivations des décideurs, qui n'ont pas réussi à l’empêcher, ont jusqu'ici échoué à la résoudre et ont renfloué les banques et leurs créanciers tout en infligeant de douloureuses mesures aux électeurs (mais pas à eux-mêmes). 
Dans la zone euro, les gouvernements successifs de tous bords ont été contraints de mettre en œuvre des politiques erronées et injustes exigées par le gouvernement de l'Allemagne et imposées par la Commission européenne. Bien que la chancelière allemande Angela Merkel estime «regrettable» la montée du soutien aux extrémistes, son administration – ainsi que les institutions de l'UE plus généralement – en est sensiblement responsable. 
Mme Merkel, conjointement avec la Commission européenne et la Banque centrale européenne, a menacé de priver les Grecs de l'utilisation de leur propre monnaie, l'euro, à moins que leur gouvernement n’accepte des conditions punitives. Les Grecs ont été forcés d'accepter des mesures d'austérité brutales afin de continuer à servir un fardeau de dette insupportable, limitant ainsi les pertes pour les banques françaises et allemandes et pour les contribuables de la zone euro dont les prêts à la Grèce ont renfloué ces banques. 
En conséquence, la Grèce a subi une dépression pire que celle de l'Allemagne dans les années 1930. Est-il vraiment étonnant que le soutien populaire pour les partis au pouvoir qui ont respecté ce diktat ait plongé de 69% lors des élections au Parlement européen de 2009 à 31% en 2014, qu'une coalition d'extrême-gauche réclamant un juste traitement de la dette soit arrivé en tête du scrutin, ou que le parti néo-nazi Aube dorée ait terminé à la troisième place? 
En Irlande, au Portugal et en Espagne, les mauvais prêts des banques allemandes et françaises durant les années de la bulle étaient principalement à destination des banques locales plutôt que du gouvernement. Mais, là encore, l'axe Berlin-Bruxelles-Francfort ont fait du chantage auprès des contribuables locaux pour les contraindre à payer pour les erreurs des banques étrangères – présentant aux Irlandais une facture de 64 milliards d’euros (87 milliards de dollars), environ 14 000 euros par personne, pour payer les créances douteuses des banques – tout en imposant une austérité massive. 
Comme prévu, le soutien aux partis de l'establishment qui s’y sont plié s'est effondré – de 81% en 2009 à 49% en 2014 en Espagne. Heureusement, les souvenirs de la dictature fasciste peuvent avoir inoculé l’Espagne et le Portugal contre le virus de l'extrême-droite ; à la place, ce sont les partis de gauche anti-austérité et les régionalistes qui en ont bénéficié. 
L'idée fausse selon laquelle les contribuables d'Europe du Nord renflouent ceux du Sud a également suscité une réaction en Finlande, où les Finlandais d’extrême-droite ont récolté 13% des voix, ainsi qu’en Allemagne, où le nouveau parti anti-euro Alternative für Deutschland a obtenu 7%. 
À la demande de Mme Merkel et avec la complicité de la BCE, qui a attendu jusqu'à juillet 2012 pour réprimer un mouvement de panique sur le marché obligataire suscité par les erreurs des décideurs de la zone euro, la Commission a également imposé l'austérité à la zone euro dans son ensemble, causant une perte cumulée de près de 10% du PIB entre 2011 et 2013, selon le propre modèle économique de la Commission. En plongeant l'Italie dans une récession profonde (de laquelle le pays n’est pas encore parvenu à sortir), l'austérité a coulé la large coalition du Premier ministre par intérim Mario Monti et renforcé le Mouvement Cinq Etoiles anti-establishment et anti-euro de Beppe Grillo, qui a terminé deuxième aux élections pour le Parlement européen. 
Mme Merkel a également demandé un carcan budgétaire pour l'UE étouffant et antidémocratique, que la Commission applique sagement. Ainsi, lorsque les électeurs rejettent un gouvernement, le Commissaire chargé de faire appliquer le cadre budgétaire de l'UE, Olli Rehn, insiste d'emblée pour que la nouvelle administration poursuive les politiques défectueuses de la précédente, ce qui a pour effet d’éloigner les électeurs de l'UE et de les pousser vers les extrêmes. 
Mais Berlin l’a forcé à mettre en œuvre plus d’austérité. Aujourd’hui, à la fois le centre droit et le centre gauche sont discrédités – ensemble, ils n'ont reçu que 35% du vote populaire – et le Front National raciste de Marine Le Pen en arrivé en tête du scrutin en promettant un changement radical. 
Pourtant, l’establishment de l'UE semble vouloir poursuivre comme d'habitude. Au Parlement, une minorité bruyante mais fragmentée de critiques, excentriques et autres fanatiques est susceptible de pousser les groupes de centre-droit et de centre-gauche, qui disposent toujours d’une majorité combinée, à se rassembler encore plus étroitement. 
Le faible taux de participation et l'affaiblissement des partis traditionnels fournissent au Conseil européen – les dirigeants nationaux des Etats membres de l'UE – un prétexte pour continuer à décider les choses en privé. En premier lieu sera le choix du prochain président de la Commission européenne. 
En poste depuis février, il a remporté un score retentissant de 41% des voix, soit le double de son plus proche rival. Déjà engagé à réformer le capitalisme de copinage de son pays, il a maintenant un mandat pour contester la réponse à la crise de Mme Merkel. 
Au lieu d'une zone euro prisonnière des intérêts étroits de l'Allemagne en tant que créancier, l'Europe a besoin d'une union monétaire qui fonctionne pour tous ses citoyens. Les banques zombies doivent être restructurées, les dettes excessives (privées et publiques) annulées et l'augmentation des investissements combinée avec des réformes visant à accroître la productivité (et donc les salaires). 
Les Européens doivent aussi avoir une plus grande influence sur la direction de l'Union européenne – et le droit de changer de cap. Ils ont besoin d'un Printemps européen et d’un renouveau économique et politique. 

Le mirage économique allemand 
C'est une idée imprudente sur le plan politique et dangereuse au niveau économique. Loin d'être l'économie la plus réussie de l'Europe – comme le ministre allemand des Finances, Wolfgang Schäuble, et d'autres s’en vantent – l’économie allemande est dysfonctionnelle. 
Mais elle connait aussi une stagnation des salaires, des banques en faillites, une insuffisance des investissements, des gains de productivité faibles, une démographie maussade et une croissance anémique de la production. Son modèle économique protectionniste – qui consiste à tailler dans les salaires pour subventionner les exportations – ne doit pas servir d'exemple à suivre pour le reste de la zone euro. 
L'économie allemande s'est contractée au deuxième trimestre de l'année 2014 et a connu une croissance d'à peine 3,6% depuis la crise financière mondiale de 2008 – un peu plus que la France et le Royaume-Uni, mais moins de la moitié du taux de la Suède, de la Suisse et des Etats-Unis. Depuis 2000, la croissance du PIB n’a été en moyenne que de 1,1% par an, ce qui classe le pays à la treizième place sur les 18 pays membres de la zone euro. 
L’infrastructure, comme les routes, les ponts et même le canal de Kiel, est en ruine après des années de négligence. Le système d'éducation est grinçant : le nombre de nouveaux apprentis est au niveau le plus bas depuis la réunification, le pays a moins de jeunes diplômés (29%) que la Grèce (34%) et ses meilleures universités peinent à se hisser parmi les meilleures 50 universités au monde. 
Malgré les réformes du marché du travail de l'ancien chancelier Gerhard Schröder, il est plus difficile de licencier un employé permanent en Allemagne que partout ailleurs dans l'OCDE. L’Allemagne languit à la 111e place au niveau mondial pour la facilité à créer une entreprise, selon le classement Doing Business de la Banque mondiale. 
Bien que leur productivité ait augmenté de 17,8% au cours des 15 dernières années, leur rémunération réelle est aujourd'hui moindre qu’en 1999, lorsqu’un accord tripartite entre le gouvernement, les entreprises et les syndicats a plafonné les salaires. Les propriétaires d'entreprise peuvent se réjouir, mais la suppression des salaires nuit aux perspectives à plus long terme de l'économie en décourageant les travailleurs à améliorer leurs compétences, ainsi que les entreprises à investir dans une production à plus forte valeur. 
L'euro, qui est sans aucun doute beaucoup plus faible que le mark n’aurait été, a également contribué à cette situation, en réduisant les prix des produits allemands et en empêchant la France et l'Italie de recourir à une dépréciation de la monnaie. Jusqu’il y a peu, l'euro a également généré une augmentation rapide de la demande extérieure en Europe méridionale, tandis que le développement industriel effréné de la Chine a augmenté la demande pour les exportations traditionnelles de l'Allemagne. 
Sa part dans les exportations mondiales est passée de 9,1% en 2007 à 8% en 2013 – aussi bas que durant l'ère de « l'homme malade », lorsque l'Allemagne était aux prises avec la réunification. Parce que les voitures et les autres exportations « made in Germany » contiennent maintenant de nombreuses pièces produites en Europe centrale et orientale, la part de l'Allemagne dans les exportations mondiales n’a jamais été aussi basse en termes de valeur ajoutée. 
Les décideurs politiques allemands se targuent du vaste excédent du compte courant du pays - 197 milliards d’euros (262 milliards de dollars) en juin 2014 – le considérant comme un signe de la compétitivité supérieure de l'Allemagne. Pourquoi, dès lors, les entreprises ne veulent-elles pas investir davantage dans le pays? 
La stagnation des salaires augmente les excédents des sociétés, tandis que la réduction des dépenses, le secteur des services étouffé et les start-ups qui peinent à décoller suppriment l'investissement intérieur, le surplus d’épargne qui en résulte étant souvent dilapidé l'étranger. L'institut DIW basé à Berlin calcule que, entre 2006 et 2012, la valeur de portefeuille des avoirs étrangers de l'Allemagne a diminué de 600 milliards d’euros, soit 22% du PIB. 
Pire encore, au lieu de représenter un « ancrage de stabilité » pour la zone euro, comme Schäuble l’affirme, Allemagne propage de l’instabilité. La mauvaise approche de ses banques consistant à prêter leurs excédents d'épargne a formé des bulles sur les prix des actifs au cours de la période qui a précédé la crise financière, et a imposé une déflation de la dette depuis lors. 
En fait, la faiblesse de sa demande intérieure a ralenti la croissance au-delà de ses frontières. En conséquence, les banques et les contribuables allemands sont moins susceptibles de récupérer leurs créances douteuses détenues dans les pays du sud de l'Europe. 
Etant donné la faiblesse de la demande mondiale, la zone euro dans son ensemble ne peut pas compter sur les exportations pour se développer et rembourser ses dettes. Pour les économies en difficulté du sud de l’Europe, dont les exportations traditionnelles ont été affaiblies par la concurrence chinoise et turque, la solution consiste à investir dans le déplacement vers le haut de la chaîne de valeur grâce à la production de nouveaux et de meilleurs produits. 
Les décideurs politiques devraient se concentrer sur le renforcement de la productivité, et non de la « compétitivité », en payant les travailleurs ce qu’ils méritent. Le gouvernement devrait profiter des taux d'intérêt proches de zéro pour investir, et encourager les entreprises – en particulier les start-ups – à faire de même. 
Ce serait un meilleur modèle économique pour l'Allemagne… Qui montrerait le bon exemple pour le reste de l'Europe. 

L’illusion de l’union bancaire européenne 
LONDRES – A l’issue d’une séance de négociation marathon de 16 heures qui s’est achevée le 20 mars, les politiciens, technocrates et journalistes étaient tous impatients de déclarer que l’accord sur la dernière pièce de l’union bancaire européenne était un succès. Pourtant, les apparences sont trompeuses. 
Les dirigeants de l'Union européenne avaient décidé de rompre le lien entre les banques en difficulté et les gouvernements à court de liquidités. Une union bancaire européenne devait déplacer la responsabilité de résolution des défaillances bancaires vers le niveau de la zone euro – à l’image des Etats-Unis, où les banques en difficulté, par exemple, en Floride sont gérées par les autorités fédérales, qui ont le pouvoir d’imposer des pertes aux obligataires, d’injecter des fonds fédéraux et de fermer les institutions financières. 
Ce faisant, elle a sauvé l'euro, mais a également enlevé la pression qui reposait sur l'Allemagne pour la convaincre de céder le contrôle de ses banques souvent en difficulté. Depuis lors, le gouvernement allemand a utilisé son influence pour éviscérer l'union bancaire proposée; tout ce qui reste est une coquille permettant de sauver les apparences. 
A partir de novembre, la BCE supervisera directement les grandes banques de la zone euro (ce qui représente la première étape de l'union bancaire), et elle est à présent en train d’évaluer la solidité de leur bilan. Si cet exercice est effectué correctement – un grand si – les banques sous-capitalisées qui sont viables seraient contraintes de lever des capitaux supplémentaires, auprès des détenteurs d'obligations si nécessaire, tandis que celles qui ne sont pas viables seraient démantelées. 
Cependant, les nouvelles règles de l'UE concernant la résolution des banques par les autorités nationales ne seront pas encore en vigueur, tandis que le mécanisme de résolution unique de la zone euro ne sera lancé qu’en 2015. Ainsi, les banques d'Europe du Nord qui continuent à être soutenues par des gouvernements solvables seraient traitées différemment que celles dans le sud de l'Europe à court de liquidités : l'Allemagne peut se permettre de renflouer ses banques ; 
Plus probablement, la BCE truquera l'exercice, en raison de la crainte de rallumer la crise financière et de la pression des gouvernements nationaux. On sera dur avec les petits pays afin de donner une impression de sérieux à l'exercice, alors que les problèmes plus graves seront balayés sous le tapis : les banques allemandes ont déjà réussi à exclure un grand nombre de leurs actifs de l'évaluation. 
Or, son comportement tout au long de la crise suggère le contraire. Elle a maintes fois donné la priorité aux intérêts des banques dans les pays « centraux » et s'est avéré plus souple à la pression politique de Berlin et de Paris que de Madrid ou Rome, et encore moins de Dublin ou Athènes. 
Sur l'insistance de l'Allemagne, la BCE ne supervisera que quelques 130 grandes banques de la zone euro. Cela laissera les plus petites Ländesbanks (banques régionales publiques), dont un grand nombre ont pris des décisions de prêt spectaculairement mauvaises dans les années de bulle, et Sparkassen (caisses d'épargne plus petites) dans les mains des politiciens locaux et de la surveillance financière souple de l'Allemagne. 
L'argument selon lequel les petits prêteurs ne représentent pas de menace systémique est fallacieux : il suffit de voir l’exemple des cajas en Espagne. 
Surtout, le mécanisme de résolution unique est un mirage, parce que les gouvernements nationaux conservent un droit de veto sur toute fermeture de banque. Le mécanisme est délibérément complexe au point d'être impraticable ; il est inconcevable qu’une banque puisse être démantelée sur un week-end pour éviter la panique des marchés. 
Dès lors, dans la pratique, le sauvetage des banques restera dans les mains des gouvernements nationaux, qui sont tous sous la coupe de « leurs » banques, mais dont la capacité à les renflouer varie : les banques françaises et allemandes seront sauvées; les banques chypriotes ne le seront pas. 
La conclusion est que la zone euro dans son ensemble devra probablement affronter un système bancaire zombie, caractérisé par seulement des efforts inégaux pour restructurer les banques de manière décisive et équitable. Pire encore, la fracture entre le nord et le sud, le centre et la périphérie se renforcera, avec des banques soutenues par les contribuables d'un côté et des banques devant se débrouiller par elles-mêmes de l'autre. 
Il s’agit d’un bonus pour les contribuables du sud qui peinent sous le poids de la fiscalité, mais cela implique que, à l’avenir, même les banques saines pourraient avoir des coûts de financement plus élevés que certaines banques d'Europe du nord douteuses. Les entreprises du sud seraient alors confrontées à des coûts d'emprunt plus élevés que les entreprises du nord, ce qui entraverait leur croissance. 

Désastre et Développement 
NEW YORK – Lorsque le typhon Hagupit a frappé les Philippines le 6 décembre dernier, le souvenir du typhon Haiyan et des 6300 victimes était encore très présent à l’esprit des habitants. Selon les Nations Unies, quelques 227 000 familles – soit plus d’un million de personnes – ont cette fois été évacuées avant l’arrivée de Hagupit. 
En tant qu’administratrice du programme de développement de l’ONU, j’ai pu voir de près les effets ravageurs et douloureux des catastrophes partout dans le monde. Elles ont depuis le début du siècle causé plus d’un million de victimes, disparues dans des tempêtes comme Hagupit, ou dans un tremblement de terre comme celui de Haïti en 2010 – lequel a causé près de 2 billions de dollars de pertes économiques. 
Elles rappellent que la préparation aux catastrophes n’est pas un luxe en option. C’est un processus constant et permanent, nécessaire pour sauver des vies, protéger les infrastructures et préserver le développement. 
L’argument en faveur d’un investissement dans la prévention des catastrophes est simple. Si certains pays considèrent qu’ils sont susceptibles de subir des catastrophes naturelles, comme de violentes tempêtes ou de gros tremblements de terre, investir du temps et des ressources pour se préparer à ces chocs permettrait de sauver des vies et de limiter les pertes pour les communautés. 
D’autres investissements sont souvent préférés et les donneurs sont généralement plus prompts à financer l’aide d’urgence que la prévention des catastrophes. Les mesures mises en place sont plutôt éparses et désorganisées, alors qu’elles devraient être intégrées à un plan global d’atténuation systématique des risques. 
Des pays comme les Philippines attestent des bénéfices qu’il y à tirer des investissements réalisés dans la prévention, surtout lorsqu’ils sont réalisés dans le cadre d’un effort plus large de réduction des risques. Preuve en est ce typhon Hagupit. 
Ils s’inscrivaient dans le cadre d’un effort national et transversal dont la mise en route a été longue. Les responsables ont eu la sagesse de reconnaître les vulnérabilités de leur pays et d’engager les ressources et les capitaux nécessaires pour développer la résilience. 
Depuis dix ans, les autorités ont organisé des campagnes de sensibilisation, mis en place et renforcé les institutions de gestion des catastrophes, et reconstruit sur les ruines des précédents chocs, dont le typhon Haiyan. Les plans de gestion nationale et régionale des catastrophes ont été améliorés, les procédures standard élargies, et des systèmes d’alertes annuelles installés. 
Le PDNU, tout comme l’ensemble du système onusien, soutient l’action des gouvernements qui traitent la prévention des risques majeurs, et la préparation, en renforçant leur capacité institutionnelle à planifier et à agir lorsque nécessaire. En plus de son aide d’urgence, il est impératif que la communauté internationale contribue aussi à la mise en place de procédures qui permettraient de réagir bien en amont des catastrophes. 
Les abris d’urgence et les routes d’évacuation doivent être planifiés et mis en place en fonction de l’évaluation des risques et des simulations. Si l’on veut que les communautés fassent usage des ressources disponibles, elles doivent être impliquées dans la conception et la mise en place des plans d’urgence. 
Il est impératif que les délégués parviennent à convaincre que de profonds changements permettraient d’assurer une bonne prévention et de sauver des vies. De plus, les mesures de diminution des risques doivent être intégrées aux stratégies de développement durable. 
L’archipel sera toujours sur la route des tempêtes tropicales et les dirigeants n’y peuvent pas grand chose. Mais ce qu’ils peuvent faire – et ont fait – est de donner priorité à la réduction des risques et à la capacité de réaction pour sauver des vies et générer une meilleure résilience. 


Les veaux, les cochons et la démocratie américaine 
Parmi la déferlante des titres sur le retour de la majorité démocrate au Congrès après les élections de novembre, le résultat d’un important scrutin est passé largement inaperçu. Bien qu’il ait mis en lumière les défauts du système politique américain, il m’a également permis de croire à nouveau à la compassion des citoyens américains ordinaires. 
En Arizona, les citoyens peuvent, s’ils ont réuni un nombre suffisant de signatures, soumettre un projet de loi au vote populaire direct. Cette année, l’un des questions soumises au suffrage populaire était une loi en vue d’interdire que les truies gestantes, ou les veaux élevés pour la viande, soient sanglés ou confinés d’une manière qui les empêche de se tourner librement, de se coucher ou d’étendre leurs membres. 
Ceux qui ne connaissent pas les méthodes d’élevage intensif s’étonneront peut-être de la nécessité d’une telle législation. L’élevage traditionnel, tel qu’il se pratiquait partout dans le monde il y a cinquante ans, et dans certains pays aujourd’hui encore, permet aux animaux de se déplacer et de s’étirer. 
Mais aujourd’hui, près de 90 pour cent des truies reproductrices – les mères des cochons élevés et abattus pour la viande, le lard et le jambon – passent l’essentiel de leur vie dans des stalles qui mesurent environ 60 centimètres par 2, 2 mètres. Elles ne peuvent ni se tourner, ni étendre leurs pattes une fois couchées, ni avancer ou reculer de plus d’un pas. 
De la même manière, les veaux sont confinés leur vie durant dans des boxes individuels où ils ne peuvent pas se retourner, se coucher ou s’étirer. Pour l’essentiel, ces méthodes ont pour objectif d’économiser les coûts de main d’œuvre. 
Il y a quelques années, à la suite de protestations des organisations de défense des animaux, la Commission de l’Union européenne a demandé un rapport au Comité vétérinaire permanent de l’UE sur les méthodes d’élevage intensif. Les conclusions du rapport indiquent que les animaux souffrent de ne pouvoir se déplacer et de l’ennui de n’avoir rien à faire des jours entiers. 
Les stalles individuelles pour les truies, déjà interdites au Royaume-Uni et en Suède, seront bannies à partir de 2013 dans toute l’Union européenne. Des mesures pour améliorer le bien-être des poules pondeuses, élevées en batterie dans des cages en treillis sans assez de place pour étendre leurs ailes, sont également appliquées progressivement. 
Auparavant, lorsque mes amis européens me demandaient pourquoi les Etats-Unis accusaient un tel retard dans le bien-être des animaux d’élevage par rapport à l’Europe, je ne savais que répondre. S’ils insistaient, je devais bien avouer qu’une explication possible était que les Américains se souciaient moins des animaux que les Européens. 
À la surprise générale, la proposition fut acceptée par 55 pour cent des votants. Le mois dernier en Arizona, malgré une opposition généreusement financée par l’industrie agroalimentaire, l’interdiction des boxes de confinement pour les veaux et les cochons a également été approuvée, par 62 pour cent des votants. 
Ni la Floride, ni l’Arizona ne sont des États particulièrement progressistes – les deux ont voté pour George W. Bush contre John Kerry en 2004. Les résultats de ces deux votes populaires suggèrent donc fortement que si tous les Américains devaient se prononcer sur le maintien des truies gestantes et des veaux en confinement, une large majorité s’y opposerait. 
Pour expliquer la différence entre le bien-être des animaux d’élevage en Europe et aux Etats-Unis, il faut sans doute comparer les systèmes politiques. En Europe, les préoccupations des électeurs concernant les conditions de vie des animaux ont trouvé un écho chez des membres des Parlements nationaux et du Parlement européen, avec pour conséquence l’adoption de législations nationales et de directives de l’UE pour améliorer leur sort. 
Àb mon avis, les dizaines de millions de dollars de l’industrie agroalimentaire empochés par les représentants cherchant à être réélus y est pour quelque chose. Le mouvement de défense des animaux, malgré un fort soutien populaire, ne fait pas le poids dans l’arène du lobbying politique et des donations électorales. 
La discipline de parti est faible et les congressistes doivent réunir eux-mêmes l’essentiel des fonds nécessaires à leur réélection – en l’occurrence, tous les deux ans pour les membres de la Chambre des représentants. En Europe, où la discipline des partis est respectée et où les partis, et non les candidats, financent les campagnes électorales, l’argent joue un rôle moins important. 


Le Procès de Pinochet et la dignité du Chili 
La bataille juridique visant à déterminer si l’ancien dictateur chilien Augusto Pinochet était justiciable est maintenant terminée. Après une profonde réflexion sur les rapports médicaux sur la santé de Pinochet, le juge Juan Guzmán l’a déclaré compétent pour se présenter devant le tribunal et répondre de 9 accusations de kidnapping et une accusation d’homicide. 
Ceci est essentiel, dans la mesure où Pinochet a tenté de nier sa compétence mentale. Un récent « accident vasculaire » qui fut à l’origine de son admission dans un hôpital militaire où il a pu reprendre conscience et retrouver ses capacités motrices, fournira néanmoins une excuse pour demander de nouveaux examens médicaux et retarder la procédure légale entamée contre lui. 
Cependant, les efforts du juge Guzmán pour traduire le dictateur en justice ne devraient pas rester isolés. D’autres juges et d’autres corps officiels doivent continuer à faire pression sur Pinochet. 
Il reste encore beaucoup à découvrir, par exemple, dans certains dossiers, notamment l'assassinat du Général Carlos Prats et de sa femme à Buenos Aires en 1974. Ces enquêtes doivent être suivies d’actions judiciaires. 
L’enquête sur la mort de l’ancien président Frei Montalva en 1980, principal opposant de la dictature, progresse mais doit être poursuivie avec plus de vigueur devant les tribunaux. La mort de Frei implique l’appareil répressif que Pinochet et Manuel Contreras, son « bras droit », géraient chacun à leur niveau. 
L’Opération Condor, l’affaire Riggs, l’affaire Frei et l’affaire Prats, et bien d’autres crimes, sont documentés dans le récent rapport sur la torture et l’emprisonnement politique préparé par la commission spéciale mise en place par le président Ricardo Lagos. Publié 30 ans après le coup militaire qui porta Pinochet au pouvoir, ce rapport dérange les Chiliens et leur donne également un certain pouvoir. 
Apparaissant invincible pendant tant d'années, la chute finale de l'ancien dictateur s’est entamée à Londres, en octobre 1998, quand des avocats espagnols, le juge espagnol Baltasar Garzón et Scotland Yard ont porté plainte contre lui. Pinochet a répondu avec arrogance, provoquant un énorme sentiment de honte pour la jeune démocratie chilienne. 
Sans l’insistance du juge Garzón dans la poursuite de cet objectif, les poursuites contre Pinochet auraient été quasi impossibles, du fait de l’opposition puissante des Chiliens riches et au fait de l’actualité. Les précautions excessives du gouvernement chilien, enracinées dans la peur de l’instabilité qui pourrait affecter les droits fondamentaux acquis après la dictature, ont également aidé Pinochet à échapper à la justice. 
Il aurait également été impossible d'attaquer Pinochet en justice sans les luttes pour les Droits de l'homme, extraordinaires d'importance, entamées par les organisations des victimes, des familles des victimes et des juristes qui, contre vents et marées, sont restés fidèles à leur cause pendant de longues années. Peu d’organisations chiliennes ont été aussi motivées ou aussi victorieuses que celles qui se consacrent à la défense des Droits de l’homme. 
L’opinion publique internationale et l’Histoire l’ont déjà condamné. La dignité du Chili ne tient plus qu’à un fil : à savoir si son système judiciaire parviendra à la même conclusion. 
De puissants défenseurs le soutiennent à l’aide de tous les moyens, pas toujours honorables, qu’ils peuvent rassembler. Ils sont aidés en cela par le fait que certains membres du gouvernement préféreraient refermer ce chapitre de l’histoire triste des violations des Droits de l’homme plutôt que d’y apporter une conclusion. 
Mais les citoyens et l’État doivent regarder la vérité en face et amener devant les tribunaux les violateurs des Droits de l’homme si l’on veut que tous vivent honnêtement dans leur société et dans leur histoire. Quand les Chiliens agiront ainsi, ils créeront les conditions d’une société plus honorable et plus digne. 


Une ère nouvelle pour l'agriculture africaine 
WEST LAFAYETTE, INDIANA – Après des décennies de mauvaises nouvelles, enfin la tendance s'inverse pour l'Afrique : pour les paysans à travers le continent la politique agricole, la démographie rurale et la productivité des terres sont bien plus prometteuses que dans le passé. 
La diversité spatiale compte également beaucoup, c'est grâce à elle que chaque lopin de terre diffère de la moyenne. En ce qui concerne l'ensemble de l'Afrique, trois tendances lentes qui se sont récemment inversées offrent maintenant des occasions d'investissements intéressants, tant de la part de l'Etat que du secteur privé. 
Elle montre pour la première fois tout ce que les gouvernements africains ont fait pour diminuer les charges supportées par les agriculteurs - qu'il s'agisse des taxes à l'exportation, du financement des offices de commercialisation ou des autres frais imposés par les précédents régimes. La distorsion des prix des produits africains pour des raisons purement politique a culminé à la fin des années 1970, mais les réformes qui ont suivi ont permis d'alléger ce fardeau des deux tiers, ce qui a beaucoup favorisé la productivité et la lutte contre la pauvreté. 
Les ménages africains n'ont eu accès à la médecine moderne que bien plus tard que les autres peuples, mais plus rapidement. Durant les années 1970 et 1980 cela s'est traduit par une diminution de la mortalité infantile et une croissance démographique bien plus rapide que celles qu'il y a eu antérieurement en Asie ou en Amérique latine. 
La croissance des villes africaine est l'une des plus rapides au monde, mais leur taille relativement modeste ne leur permet d'absorber qu'une fraction des nouveaux arrivants sur le marché du travail. De ce fait, la croissance démographique de la population rurale africaine a été la plus rapide et la plus longue de toute l'histoire de l'humanité. 
Le fardeau de la démographie africaine a commencé à diminuer dans les années 1990 en raison de la diminution du taux de fertilité des femmes et de l'urbanisation. Ainsi qu'on l'avait déjà constaté en Asie, du fait du ralentissement de la croissance démographique rurale et de la diminution du nombre d'enfants, année après année les investissements ont abouti à une augmentation des revenus des ménages. 
Le troisième changement est de nature technologique : selon les estimations, après des années de stagnation durant la révolution verte asiatique, le rendement de l'agriculture africaine a fortement augmenté lors des 10 dernières années, et la production de céréales par habitant est maintenant égale à celle de l'Asie du Sud. 
On peut associer cette amélioration avec les deux autres facteurs, une meilleure politique agricole et une main d'ouvre plus nombreuse, mais elle reflète aussi la généralisation progressive de meilleures variétés céréalières obtenues grâce aux investissements réalisés dans la technologie agricole. L'aide étrangère en faveur de l'agriculture n'a augmenté qu'après la crise alimentaire des années 1970, avec un pic à la fin des années 1980. 
Dans les 25 dernières années du 20° siècle, la politique africaine, la démographie et le retard technologique ont freiné la croissance de la production agricole par habitant. Mais la disparition de ces obstacles a favorisé la lutte contre la pauvreté et l'augmentation de la production agricole. 
L'envolée de la recherche et du développement agricole au niveau mondial dans les années 1970 et 1980 s'étant traduite 20 ans plus tard par une abondance alimentaire généralisée, l'aide étrangère s'est tournée vers d'autres priorités. Aussi, l'aide à l'agriculture africaine a-t-elle chuté au niveau sans précédent de un dollar par habitant en 2006. 
La terre manque d'éléments nutritifs, l'humidité du sol diminue, la température augmente et les maladies sont plus fréquentes. Heureusement l'arsenal des solutions adaptées aux besoins spécifiques de l'Afrique s'enrichit à travers l'innovation au niveau local. 
Pourtant les pays africains ont quelque chose en commun : une amélioration à grande échelle de la politique agricole, une démographie plus favorable et l'arrivée des nouvelles technologies qui sont autant d'atouts pour l'avenir. 
Aussi l'innovation en matière agricole va-t-elle être de plus en plus bénéfique et contribuer à une augmentation de la croissance par habitant. Pour les investisseurs, le plus gros obstacle est celui de la connaissance : qu'est-ce qui marche le mieux et dans quel environnement ? 
Les occasions pour une plus forte croissance sont sans aucun précédent. Si les gouvernements, les donateurs et les investisseurs font les bons choix, les agriculteurs sont prêts et 2010 pourrait marquer le début d'une ère nouvelle pour l'agriculture africaine. 


Des Jeux pour les droits de l'homme 
PRAGUE – Lorsque Pékin a été choisi pour organiser les Jeux Olympiques 2008, le gouvernement chinois s'est engagé à accomplir des progrès réels en ce qui concerne le respect des droits de l'homme. Il nous semblait que c'était là une condition exigée par le Comité international olympique (CIO). 
Si les mots de la Charte olympique selon lesquels l'un des buts de l'olympisme est de " mettre le sport au service du développement harmonieux de l'homme en vue de promouvoir une société pacifique soucieuse de préserver la dignité humaine " ont un sens, tous les participants aux Jeux doivent pouvoir s'informer sur la véritable situation en Chine et signaler en toute liberté les violations des droits de l'homme où que ce soit, chaque fois que leur conscience l'exige. Nous appelons le Comité international olympique à rendre cela possible. 
Une interprétation de la Charte olympique selon laquelle les droits de l'homme seraient un sujet politique à ne pas évoquer sur les sites des compétitions olympiques nous est totalement étrangère. Les droits de l'homme sont universels et constituent un sujet inaliénable, inscrit dans les traités internationaux relatifs aux droits de l'homme dont la Chine est signataire et qui transcendent tant les questions de politique nationale et internationale que toutes les cultures, les religions et civilisations. 
De ce fait, parler de la situation des droits de l'homme ne peut constituer une violation de la Charte olympique. Parler des droits de l'homme, ce n'est pas faire de la politique ; seuls les régimes autoritaires ou totalitaires essayent de faire qu'il en soit ainsi. 
Aussi, nous considérons qu'une célébration digne des idéaux olympiques ne consiste pas seulement en spectacles sportifs mais aussi en l'occasion offerte d'exprimer une attitude citoyenne. Nous appelons tous les participants aux Jeux olympiques d'été de Pékin à utiliser cette liberté pour aider ceux auxquels le gouvernement chinois a retiré ces libertés, y compris au moment des Jeux olympiques. 

Peut-on vraiment jouer à la roulette russe avec le changement climatique ? 
GENEVE – Le scepticisme ambiant et l’impasse des négociations aboutissent à une annonce selon laquelle la conférence de Copenhague sur le changement climatique ne résultera à aucun accord global complet sur le climat. Décevant ? 
Le mot « lendemain » est le plus souvent associé aux termes « gueule de bois. » Un non-engagement pourrait bien se transformer en une gueule de bois mondiale, et pas seulement pour une journée. 
Les négociations officielles sont à mille lieux de la réalité. Selon les toutes dernières recherches scientifiques, les propositions qui font actuellement l’objet des négociations entraineraient un réchauffement de plus de 4 degrés dans ce siècle, soit le double du chiffre retenu précédemment par le G8 et les autres responsables politiques. 
Il y a donc plus de 50% de probabilité pour que le climat planétaire dépasse son point de basculement. Un accord basé sur les paramètres qui sont actuellement sur la table de négociation serait donc plus périlleux qu’un jeu de roulette russe. 
Un processus en deux étapes est notre meilleure alternative. Les nations devraient parvenir à un engagement politique pour définir un dispositif qui comprendrait les objectifs généraux, un cadre institutionnel et des engagements précis pour que des actions puissent être menées et financées rapidement. 
Si cela signifie de retravailler totalement le document, et bien soit ! De plus, il sera peut-être nécessaire d’organiser une conférence préparatoire en 2015 pour ajuster nos objectifs et nos projets aux nouvelles réalités. 
Il est donc plus important que jamais que les chefs d’état assistent à la Conférence de Copenhague car cette solution en deux étapes ne fonctionnera que si les responsables politiques y concourent par leur présence avec force et détermination. 
Et c’était fait dès le lendemain. Aujourd’hui, les responsables doivent se rendre à Copenhague et dire : « Nous voulons que ce soit fait ! » 
Les déclarations selon lesquelles ils manqueraient de ressources financières sonnent faux alors qu’ils ont débloqué des milliards de dollars pour renflouer les banques de la crise financière. Les pays pauvres ont conscience de leur pouvoir de blocage du processus. 
Le droit de veto change effectivement de camps ; il glisse du conseil de sécurité de l’ONU au G77 plus la Chine. Qui, en Occident, aurait pu imaginer il y a 10 ans que l’avenir et le bien-être de leurs enfants dépendraient de décisions prises à Pékin, New Delhi ou Addis Abeba ? 
Cela permettrait de restaurer la confiance qui manque cruellement et créerait les conditions nécessaires pour reprendre les négociations de façon productive. Les responsables politiques doivent être honnêtes sur l’ampleur du défi et sur la nécessité impérieuse de parvenir à de profonds changements structurels. 
La réponse officielle au changement climatique doit être réadaptée à l’ampleur et à l’urgence de la menace. Un nouvel accord global doit reposer sur des éléments scientifiques et non sur un compromis autour du plus petit dénominateur communs noyé dans des droits acquis. 
Il faut oublier les niveaux de 15-25% d’ici 2020 et de 60-80% d’ici 2050 actuellement discutés à la table des négociations. Les plus grandes nations émergeantes doivent aussi s’engager à entreprendre des actions nationales appropriées d’atténuation. 


Mettre fin à la mortalité infantile 
SEATTLE – Dans bien trop de pays dans le monde, la mortalité infantile est due aux plus petits organismes naturels – les virus, les bactéries et les parasites unicellulaires qui sont la cause notamment de la diarrhée et de la pneumonie. Cet état des choses est inexcusable, étant donné que les énormes progrès réalisés dans le domaine de la santé publique permettent aujourd’hui de prévenir et de guérir ces deux maladies. 
Selon l’UNICEF, la pneumonie et la diarrhée tuent un quart des 5,9 millions d’enfants de moins de cinq ans qui décèdent chaque année. Selon un nouveau rapport de l’International Vaccine Access Center (IVAC), près des trois-quarts des décès dus à la pneumonie et à la diarrhée se produisent dans seulement 15 pays. 
Si les chiffres montrent que des progrès ont été accomplis au cours des dernières décennies, le fait tragique est que l’amélioration aurait pu être bien plus importante si les gouvernements n’avaient pas constamment succombé à la tentation de ne mettre en œuvre qu’une seule, ou deux, intervention à la fois. Pour en finir avec les décès d’enfants liés à ces maladies, les gouvernements doivent s’engager à intensifier simultanément l’ensemble des interventions préconisées par l’Organisation mondiale de la santé et l’UNICEF il y a deux ans dans leur Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée. 
L’une des interventions fondamentale – et d’un rapport coût-efficacité remarquable – est la promotion de l’allaitement exclusivement au sein des nouveaux-nés durant les six premiers mois, une pratique qui permet à l’enfant de développer son système immunitaire. Dans l’état actuel des choses, dans 12 des 15 pays où l’incidence de la mortalité liée à la pneumonie et à la diarrhée est la plus élevée, le taux de l’allaitement exclusif au sein est inférieur à l’objectif mondial de 50 pour cent fixé par l’OMS. 
Les gouvernements doivent par ailleurs s’assurer que tous les enfants aient accès aux vaccins pouvant leur sauver la vie. Alors qu’un vaccin contre les infections à pneumocoques a été développé au tournant du siècle, il n’est pas inclus dans les programmes de vaccination de routine dans cinq pays où la pneumonie est généralisée (Tchad, Chine, Inde, Indonésie et Somalie). 
En ce qui concerne la diarrhée, une étude mondiale détaillée montre que les cas de modérés à sévères sont principalement dus aux rotavirus, l’agent pathogène le plus meurtrier des bébés et des jeunes enfants dans le monde. Mais si la vaccination contre les rotavirus a été mise en œuvre dans 79 pays, un progrès considérable, 74 pour cent des bébés, un chiffre effarant, ne seront pas vaccinés cette année. 
Des sels de réhydratation oraux et des suppléments en zinc ne réduisent pas seulement le taux de mortalité de manière cruciale, leur utilisation généralisée est aussi peu coûteuse. Et pour ce qui est du traitement de la pneumonie, l’accès aux antibiotiques est indispensable. 
Le dénominateur commun de toutes ces interventions est la nécessité de personnels de santé suffisamment formés au sein des communautés défavorisées. En fait, des agents de santé sont nécessaires pour guider les mères allaitantes – une pratique moins évidente qu’on le croit – et pour souligner l’importance de cette pratique. 
Les gouvernements ont un rôle fondamental à jouer pour s’assurer que les communautés les plus pauvres et marginalisées aient accès aux soins de santé essentiels, en fournissant une formation adéquate, les outils, la supervision, le financement et un soutien logistique aux personnels de santé. Ces facteurs, associés à d’autres interventions fondamentales comme l’accès à l’eau potable et à des installations sanitaires efficaces, impliquent un engagement politique sérieux et dans la durée que la société civile et les médias peuvent contribuer à concrétiser, en demandant aux gouvernements de rendre des comptes. 
Trop d’enfants dans le monde n’ont toujours pas accès aux soins de santé essentiels dont ils ont besoin pour survivre et prospérer. Élargir le débat sur les méthodes à bas prix et ayant fait leurs preuves permettant de prévenir, traiter et soigner la pneumonie et la diarrhée est indispensable pour donner à tous les enfants la chance qu’ils méritent. 

Les perdants performants de la Pologne 
VARSOVIE – Comment un gouvernement au meilleur bilan économique d'Europe (et de l'OCDE tout entière), peut-il être humilié par les urnes par une opposition eurosceptique, nationaliste et économiquement incompétente, considérée comme inéligible il y a seulement un an ? C'est la question que se posent à présent de nombreux Polonais et amis de la Pologne, suite à la défaite du 25 octobre du gouvernement de la Plate-forme Civique. 
Une des raisons de la victoire de l'opposition est sans doute universelle : au bout d'un certain temps, tous les citoyens ont tendance à désirer le changement et la Plate-forme Civique était au pouvoir depuis 2007. 
En outre, lorsque des partis gouvernent plus longtemps, leurs plus fortes personnalités ont tendance à être remplacées par des personnalités plus faibles. La Plate-forme civique a contesté ces élections après avoir remplacé Tusk par Ewa Kopacz et a eu le même problème avec un certain nombre d'autres « remplacements ». 
Et contrairement à ce qui a eu lieu dans les pays riches de l'Occident, les inégalités et le chômage ont en fait diminué, avec une croissance qui a bénéficié principalement aux trois quintiles médians de la répartition des revenus. Ce segment de la population (qui revêt habituellement une importance politique cruciale), a connu une augmentation de 28% de son revenu réel par habitant de 2007 à 2014. 
À un certain niveau, les Polonais sont conscients de cela et de larges majorités décrivent les conditions financières dans leurs propres familles, leurs lieux de travail et leurs environnements sociaux comme « bonnes » ou « très bonnes ». La dissonance vient du fait que des majorités tout aussi larges décrivent la situation économique de la Pologne et la « direction prise par le pays » comme « mauvaise » ou « très mauvaise ». 
La transformation de la Pologne est visible sous la forme de nouvelles autoroutes, routes locales, aéroports, hôpitaux et stades, mais aussi du fait de l'apparition d'un grand nombre de logements neufs et rénovés, de supermarchés et d'usines modernes. Et cela n'a pas été réalisé en hypothéquant l'avenir. 
Et pourtant le décalage entre cette réalité et une Pologne « en ruines » ou « au bord de la catastrophe » perçue par de nombreux électeurs était trop forte pour passer inaperçue. Même Kopacz a reconnu le contraste entre « la prospérité publique » que chacun perçoit et « la misère privée » persistante, ressentie par de nombreuses personnes (au moins par rapport à l'Allemagne, la référence habituelle des Polonais). 
Dans la Pologne d'aujourd'hui, il est plus difficile d'accepter les salaires (qui représentent environ un tiers de ceux de l'Allemagne), qui paraissaient tout à fait suffisants en 2007, alors qu'ils se situaient seulement à un quart du niveau des salaires allemands. Mais, sans surprise, le slogan de campagne de Kopacz, « Une économie forte, des salaires plus élevés, » et sa promesse implicite d'aborder la question au cours du mandat parlementaire, n'ont pas semblé crédibles. 
Tusk a félicité les Polonais pour leur travail acharné, mais a omis de souligner que sans les politiques macroéconomiques efficaces du gouvernement, ce travail aurait été fourni en pure perte. Il n'a même jamais rappelé aux électeurs que les choix du gouvernement dans la gestion des retombées de la crise financière mondiale de 2008 (qui n'ont été ni évidents ni faciles, parce qu'ils exigeaient le rejet du consensus d'austérité de l'UE), étaient les bons. 
La Plate-forme Civique est arrivée au pouvoir en 2007, avec une philosophie fortement favorable aux affaires et à l'économie de marché. Au cours de la crise financière, ce parti a dû modérer considérablement ces vues et prendre des mesures allant à l'encontre de son idéologie : augmenter les déficits au plus bas de la crise (2009-2010) et augmenter les taxes une fois que la croissance a repris (2011). 
Bien que cela fût justifié, étant donné le très faible taux de natalité de la Pologne, cette mesure était également destinée à faire appel à son électorat urbain. Mais il a semblé alors à de nombreux électeurs que la Plate-forme Civique, qui se décrivait elle-même en 2007 comme un parti socialement conservateur et économiquement libéral, dérivait vers la gauche économique (et culturelle). 
Ce sentiment a naturellement suscité le soupçon que la recherche de ses propres intérêts par la Plate-forme Civique était devenue sa principale motivation. Alors que le récit du parti devenait une litanie sans fin des bienfaits sociaux auxquels il avait pourvu (ou qu'il prévoyait de mettre en œuvre), les Polonais ont considéré la campagne comme une tentative cynique d'acheter leurs voix, et qui plus est avec leur propre argent. 
Les élections sont un choix, pas une vente aux enchères entre des listes concurrentes de promesses, où la victoire irait tout simplement au meilleur enchérisseur. La Plate-forme Civique a perdu parce qu'elle n'a pas expliqué aux Polonais son propre point de vue sur ce choix. 

Le nouvel âge d’or de la Pologne 
FRANCFORT – Le monde contemporain n’est plus celui d’un moment sorti de l’histoire que certains avaient imaginé, alors que le mur de Berlin s’effondrait et que la dictature communiste en Europe de l’Est en était à ses derniers soubresauts. Mais même si les événements de 1989 n’ont pas amené la paix perpétuelle et la prospérité, ils ont néanmoins mis en branle certaines réussites exemplaires. 
L’un des exemples des plus impressionnants demeure l’entrée en Europe de la Pologne dans l’arène des poids lourds politiques et économiques. Le triple anniversaire – 25 ans de démocratie, 15 ans comme membre de l’OTAN et dix ans au sein de l’Union européenne – est source de fierté pour le peuple polonais, et avec raison. 
Pour concevoir ô combien miraculeux est le succès de la Pologne, rappelons-nous que ce pays avait disparu de la carte de l’Europe au XVIIIe siècle et qu’il avait été morcelé sous le joug de puissances impériales pendant 150 ans! Au XXe siècle, la Pologne a été victime de deux idéologies inhumaines, le fascisme et le stalinisme. 
Mais le peuple polonais a lutté et fait des sacrifices pour faire renaître la nation – et par la même occasion, a inauguré une nouvelle ère pour l’Europe et le monde entier. Le mur de Berlin ne se serait pas effondré à l’époque de cette façon sans le mouvement polonais Solidarnosc et son combat pour la liberté et les droits collectifs. 
Néanmoins, la Pologne, comme les autres « nouveaux » États membres de l’UE (un terme qui, après dix ans, est devenu suranné), demeure relativement inconnue de beaucoup des premiers États membres. Car découvrir la Pologne, c’est trouver un pays doté d’un héritage culturel d’une grande richesse, d’une vie citoyenne dynamique et d’une population créative et travailleuse qui se montre souvent plus qu’accueillante. 
En tant qu’Allemand, je suis content que les relations entre l’Allemagne et la Pologne n’aient jamais été aussi harmonieuses depuis l’entrée de la Pologne dans l’UE. Ceci constitue un développement majeur qui doit être jalousement protégé, car il offre de solides garanties de paix et de stabilité en Europe centrale. 
Le mois dernier, Donald Tusk, l’ancien premier ministre de la Pologne, a été nommé à la tête du Conseil européen, devenant ainsi l’un des trois principaux dirigeants d’Europe. Cette décision n’était pas le reflet uniquement de l’efficacité avec laquelle Tusk a dirigé la Pologne, dont le mandat a assuré la stabilité politique et obtenu des progrès économiques impressionnants ; c’était également un signe évident que les dirigeants de l’UE reconnaissaient maintenant l’importance politique et économique de la Pologne. 
Ici aussi, c’est la Pologne qui a ouvert la voie, rappelant dès le départ aux premiers États membres qu’elle n’était pas une nation en marge de l’Union ni un parent pauvre qui avait besoin d’aide à tout prix, mais plutôt une source d’inspiration pour le processus d’intégration des économies européennes, dont les effets n’ont pu se faire sentir qu’après la Seconde Guerre mondiale. Aujourd’hui, après dix ans au sein de l’UE, un nouvel âge d’or pourrait bien poindre à l’horizon. 
La Pologne a le potentiel de redevenir un chef de file européen. Solidement campée au sein des démocraties occidentales, son rôle transcende les aspects techniques du processus d’intégration des économies européennes, car elle a pour responsabilité qu’aucune barrière ne vient empêcher les voisins plus à l’Est de prendre part à ce processus. 
Il était logique que la Pologne joue le rôle d’ange gardien du Partenariat oriental de l’UE, qui a mené les négociations de l’accord d’association de l’UE avec l’Ukraine, la Géorgie et la Moldavie. Aucun autre pays n’a plus grand intérêt dans la réussite de la transformation des économies de l’Est voisines de l’UE, particulièrement celle de l’Ukraine. 
En fait, durant la crise actuelle, la Pologne a adopté une position très ferme : comme quoi aucune puissance n’a le droit d’entraver la décision souveraine d’un pays qui veut entretenir des relations plus étroites avec l’Europe. 
De la réussite polonaise, le reste de l’Europe peut tirer comme enseignement que les rêves peuvent devenir une réalité si l’on s’engage à fond pour les réaliser. Et, comme Tusk qui a promis de polir son anglais alors qu’il entrait au cœur de la scène politique européenne, le reste de l’Europe devrait peut-être se mettre à étudier le polonais. 

La Pologne voit double 
Le fait que la Pologne soit actuellement gouvernée par des jumeaux, d’abord connus en tant qu’acteurs lorsqu’ils étaient enfants, en trouble plus d’un. Le Président Lech Kaczynski et le Premier Ministre Jaroslaw Kaczynski sont effectivement fascinants, mais les forces politiques qu’ils représentent sont encore plus intéressantes – et inquiétantes. 
Le Parti postcommuniste de l’Alliance de Gauche démocratique (SLD) n’a pas été réélu cette année-là, en dépit d’une forte popularité, de cinq années de prospérité économique et de baisse rapide du chômage. La droite, jusque-là divisée, s’est vue remporter les élections grâce à une unité temporaire. 
En 1998, c’en était pourtant fini de la prospérité : des années de stagnation et de forte hausse du chômage firent suite au virage à droite du gouvernement. 
Le parti conservateur Droit et Justice (PiS) et le nationaliste LPR comptaient parmi les groupes dissidents. Au moment même où ils faisaient leur apparition sur la scène politique, la gauche échouait : l’économie n’allait pas en s’améliorant, le chômage restait élevé et le SLD, attirant toutes sortes de crapules, baignait dans la corruption. 
Ces scandales de corruption permirent à la droite de porter le coup de grâce au SLD, sous la forme de commissions d’investigations parlementaires. A l’image des chasses aux sorcières de l’Amérique des années 50 de Joe McCarthy, les audiences humilièrent le SLD et compromirent en grande partie l’après 1989. 
Toutefois, les grands revirements dans la politique polonaise ne proviennent pas seulement d’intrigues politiques : ils reflètent les intuitions des électeurs polonais, capables de voter pour toutes sortes de partis, de l’extrême gauche à l’extrême droite, dès lors qu’ils sont convaincus que ces partis se pencheront sur leurs préoccupations et leurs griefs sociaux. 
La campagne irresponsable de la droite, associée à la stagnation économique, a fait glisser l’électorat polonais « errant » vers le PiS, qui doit son succès à Jaroslaw Kaczynski, l’homme politique le plus en vue à l’heure actuelle. Le leader du PiS a présenté aux électeurs indécis sa conception crédible d’un État soucieux de la solidarité sociale (où aucun réfrigérateur n’est vide) et opposé au libéralisme sans coeur (qui vide les réfrigérateurs des pauvres et remplit ceux des riches). 
Le but avoué de la nouvelle alliance était de mettre en place ce que Kaczynski appelle la « Quatrième République » (qui sous-entend une rupture constitutionnelle avec la Troisième République, soi-disant compromise, de l’après 1989). Les frères Kaczynski cherchent à disloquer un « système corrompu, composé de politiciens carriéristes, de postcommunistes, d’anciens bureaucrates des services secrets et d’organisations criminelles », qui, selon eux, dirige la Pologne depuis 1989. 
Dirigée par le haut, cette démocratie verrait ses pouvoirs séparés de façon limitée et connaîtrait une part d’autoritarisme, tout en étant guidée par un mélange de conservatisme, de populisme et de nationalisme. Elle ferait entendre sa voix dans les relations avec l’UE – notons qu’elle n’est peut-être pas plus eurosceptique qu’« eurodifficile » –, à la manière de l’Angleterre des années 80 de Margaret Thatcher, même si la Pologne est beaucoup plus pauvre et a moins d’influence politique. 
En effet, les Kaczynski n’ont pas obtenu la majorité des voix et les gens ne sont pas encore décidés à les suivre. Ils n’ont pourtant pas vu à quel point il était risqué de laisser tant de pouvoir entre leurs mains et ne se sont donc pas mobilisés pour leur barrer la route. 
Il n’y aura pas d’élections avant 2009. Certes, une crise politique peut renverser la coalition, ce qui n’arrivera seulement que si l’électorat « errant » de Pologne décide que le PiS l’a délaissé. 
La coalition a pris le pouvoir à l’aube de ce qui semblait être une nouvelle ère de prospérité, étayée par d’importantes subventions de l’UE qui permettront de satisfaire, grâce à d’innombrables avantages, les intérêts particuliers et d’améliorer les prestations sociales. Ces mesures feront sûrement gagner du temps au PiS et à sa Quatrième République. 
En homme politique intelligent, Jaroslaw Kaczynski est conscient du lien qui existe entre la stabilité monétaire et le succès politique. Il ne laissera pas la générosité du gouvernement devenir excessive, ses largesses pouvant avoir des répercussions négatives dans les marchés financiers. 
La corrélation étroite entre le sort de la coalition (et celui de la Quatrième République) et un électorat imprévisible dépendant des prestations sociales pourrait néanmoins empêcher de mettre en œuvre des réformes sérieuses et nécessaires permettant de placer l’économie sur une base solide, à long terme. La compétitivité économique s’en verra certainement dégradée ­– d’autant plus qu’elle sera masquée par le coup de fouet des fonds de l’UE, qui aideront d’ailleurs le gouvernement à conserver son soutien populaire. 

L'Europe se déplace à l'Est 
PARIS – Madrid et Varsovie ont récemment paru très semblables : toutes deux ont été le théâtre de manifestations massives. 
En Espagne, les citoyens étaient unis par un désespoir économique et social. Ils sont descendus dans la rue pour exprimer leur rejet d'une politique d'austérité imposée par l'Union Européenne qui selon eux les conduit vers le gouffre. 
Dans la capitale polonaise, les partis catholiques et conservateurs ainsi que le syndicat « Solidarité », inspirés par une chaîne de radio chrétienne réactionnaire « Radio Maria », se sont rassemblés pour des raisons politiques et culturelles plutôt qu'économiques. Au nom de la défense de la liberté de la presse, ils ont dénoncé un gouvernement qu'ils ont trouvé trop « centriste » et insuffisamment « polonais ». 
Il y a dix ans, Donald Rumsfeld, alors secrétaire américain de la Défense, a fait la fameuse distinction entre « ancienne » et « nouvelle » Europe, sur la base de leurs attitudes à l'égard des Etats-Unis et de la guerre en Irak. La nouvelle Europe (ou du moins ses gouvernements), comprenant la nécessité d'exercer sa puissance était de Mars, tandis que la vieille Europe (à l'exception notable de la Grande-Bretagne), s'étant délabrée dans une culture de faiblesse, était de Vénus. 
Les différences entre les manifestations de Madrid et de Varsovie suggèrent que la distinction entre ancienne Europe et nouvelle Europe reste valide, mais pas de la façon dont Rumsfeld l'entendait. 
Le taux de chômage est d'environ 10% (encore moins de la moitié du taux espagnol) et la croissance annuelle du PIB est d'environ 1% (le taux de croissance de l'Espagne est négatif). Mais les humeurs dans les deux pays, ainsi que leur perception de l'Europe et de leur rôle dans celle-ci, contrastent fortement. 
Le pays s'est pleinement réconcilié avec l'éloignement stratégique de l'Amérique du continent européen, même si les Polonais ont toujours une peur tout aussi obsessionnelle de la Russie. Et peut-on les en blâmer, étant donné que la Russie semble plus nostalgique de sa tradition impériale que jamais ? 
Mais compte tenu de l'évolution politique de l'Ukraine, sans parler de la Biélorussie, la Pologne ne peut plus rêver d'un avenir à l’Est. La seule possibilité de la Pologne est à l'Ouest, mais un Ouest européen plutôt qu'américain. 
La Pologne bénéficie de la croissance économique et de la prospérité de l'Allemagne, son voisin immédiat à l'Ouest et son plus proche allié. La réconciliation entre les deux pays a été l'un de leurs plus grands succès et la Pologne peut pour la première fois de son histoire être au bon endroit – près de Berlin – au bon moment. 
En revanche, l'Espagne semble se déplacer vers le Sud, au sens figuré sinon au sens propre (comme en témoigne la désertification qui touche certaines régions d’Andalousie). Mais l'Espagne catégoriquement et légitimement, refuse d'être comparée à la Grèce. 
Mais l'Espagne considère de plus en plus l'Europe comme un problème que comme une solution. Ce n'est pas tant que ses citoyens veulent quitter la zone euro (ou, d'ailleurs, que beaucoup veulent que leurs régions quitte l'Espagne), mais plutôt que le pays veut rester lui-même : c'est-à-dire maintenir un mode de vie qui est en grande partie le produit du climat. 
Les Espagnols sont choqués quand on les compare aux Grecs, les Polonais sont choqués quand on les compare aux Espagnols, les Français refusent d’être comparés aux Italiens et ainsi de suite, dans une spirale infernale. Pourtant, il n'y a pas longtemps, après la chute de Franco, les Polonais regardaient l'Espagne avec envie. 
Toutes deux étaient incapables d'intégrer la modernité dans leurs institutions et toutes deux étaient tombées en décadence, après une brillante période historique entre la fin du XVe et le début du XVIIIe siècle. La Pologne avait même disparu de la carte de l'Europe, victime de la cupidité de ses virulents voisins immédiats. 
La démocratie est revenue en Espagne en 1975 et le pays a bientôt récupéré sa place en Europe, au moment même où la Pologne a semblé emprisonnée dans son histoire tragique. Mais 11 ans après ma conversation avec Geremek, le communisme s'est effondré en Pologne et en 2004, le « retour » du pays en Europe était achevé. 
Presque partout, on voit des signes tangibles du soutien de l'UE : un pont ici, une école là. 

Les héros de la lutte contre la poliomyélite 
SEATTLE – Les progrès accomplis autour du globe dans la lutte contre la poliomyélite comptent sans doute parmi les avancées les moins mises en lumière dans le domaine de la santé mondiale. Je considère en effet comme les héros de l’année 2015 les hommes et femmes qui combattent sur le front de cette maladie. 
Depuis 1988, le nombre de cas de polio observés annuellement à travers le monde a chuté de plus de 99,99 %. Il fut un temps où cette maladie entraînait chaque année la paralysie d’environ 350 000 enfants ; pour 2015, il est probable que ce nombre soit inférieur à 100. 
L’année 2015 a également marqué le franchissement d’une étape majeure dans le cadre de notre mission consistant à éradiquer ce terrible fléau : pour la première fois dans l’histoire humaine, l’Afrique a vécu une année sans aucun cas de polio. 
Et pourtant, je constate bien souvent avec étonnement combien sont nombreuses les personnes à ignorer ces avancées considérables. 
Ces accomplissements sont le fruit du travail d’une coalition internationale d’acteurs visionnaires : dirigeants déterminés à faire de l’éradication de la polio une priorité majeure dans leur pays, et financeurs œuvrant une soutien du combat contre la maladie. 
Mais les formidables progrès observés ces trois dernières décennies n’auraient pas été possibles sans le travail effectué en première ligne par les bénévoles et personnels médicaux, qui fournissent tous les efforts – parfois au péril de leur propre vie – pour veiller à ce que chaque enfant soit protégé. C’est grâce à ces être humains exceptionnels – qui bravent les inondations, gravissent des montagnes escarpées, et sont parfois contraints de travailler dans les régions du monde les plus frappées par les conflits – que 13 millions d’enfants sont aujourd’hui en vie et sont en mesure de marcher. 
C’est la raison pour laquelle je suis fier que la Fondation Gates ait noué un partenariat avec les EAU afin de rendre hommage à ces personnes d’un courage exceptionnel, au travers des récompenses baptisées Heroes of Polio Eradication (HOPE) Awards. La cérémonie organisée en présence de Son Altesse le Cheikh Mohammed Bin Zayed al Nahyan, prince héritier d’Abu Dhabi, compte parmi les événements les plus enthousiasmants auxquels j’ai pu récemment assister dans le cadre d’un déplacement au Moyen-Orient. 
Professionnelle de la santé dans la région du Baluchistan, au Pakistan, Freeda compte parmi ces lauréats, elle qui soutient le programme d’éradication de la polio depuis plus de 15 ans, dans des zones bien souvent périlleuses de cette province. L’an dernier, Freeda a été blessée alors qu’un membre de sa famille était tué dans un attentat au cours d’une tournée de vaccination. 
Atta Ullah est pour sa part chef de communauté et militant dans la province de Khyber Pakhtunkhwa au Pakistan, et mobilise l’appui des professionnels de la santé et des dirigeants locaux dans le cadre de démarches d’éradication de la polio. Il œuvre également afin d’exorciser les rumeurs absurdes et autres idées fausses entourant les vaccins contre la poliomyélite. 
Quelle joie de le retrouver, et de voir ses efforts ainsi récompensés. Lui-même survivant de la polio, Lawan Didi a créé un programme autour de matchs de football pour les paraplégiques – initiative innovante visant à promouvoir la confiance en soi et l’autonomie de quelque 3 000 paraplégiques. 
Intervient ensuite Constant Dedo, consultant auprès de l’Organisation mondiale de la santé dans le cadre de la poliomyélite au Nigeria, qui travaille depuis près de dix ans au Sud-Soudan, au Pakistan, au Nigeria et en Afghanistan. L’histoire personnelle de Constant est celle d’un véritable dévouement à l’éradication de la polio. 
Enfin, nous avons récompensé Bibi Malika, qui est non seulement une importante militante en faveur de l’éradication de la polio, mais également une dirigeante locale que beaucoup sollicitent pour des conseils médicaux dans sa communauté reculée d’Helmand, en Afghanistan. Bibi Malika est un exemple d’inspiration pour les femmes de sa région. 
Toutes ces personnes d’exception méritent mon admiration et ma reconnaissance. Grâce à leurs efforts – et à ceux de centaines de milliers de personnes engagées dans le même combat – nous nous approchons avec la plus grande émotion de cet objectif que constitue l’éradication de la polio. 
J’ai bon espoir que nous y parviendrons un jour prochain, grâce au travail acharné de ceux qui combattent cette maladie, et à la générosité de pays comme les EAU, qui rendent les avancées possible. 

Vaincre les microbes ultrarésistants 
LONDRES – Les antibiotiques courants deviennent de moins en moins efficaces, non seulement pour combattre les maux les plus courants comme la pneumonie et les infections urinaires, mais également pour le traitement d’un éventail d’infections, comme la tuberculose et le paludisme, qui pourraient redevenir intraitables. Fort de l’engagement récent des dirigeants du G7, dans une récente déclaration commune, de s’attaquer au problème de la résistance aux antibiotiques, il est temps d’élargir les membres signataires aux pays du G20 et à la Chine, alors qu’elle préside le groupe pour la première fois – afin de monter d’un cran la lutte contre ce fléau. 
Ne pas s’attaquer au problème de la résistance aux antibiotiques aurait des conséquences néfastes pour tous les habitants de la planète, peu importe leur pays ou son niveau de développement. Les prévisions sont telles que, d’ici 2050, la résistance aux antibiotiques pourrait causer dix millions de décès, beaucoup plus que le niveau actuel de 700 000, la Chine et l’Inde ayant chacune un million de victimes. 
Car après tout, si les infections se répandent avec les gens qui en sont atteints, la résistance fait de même, ce qui veut dire. que la solution à la résistance aux antibiotiques est une responsabilité commune. C’est pourquoi les membres de l’Organisation mondiale de la santé ont accepté de mettre en œuvre un « plan d’action mondial sur la résistance aux antibiotiques » et demandé aux Nations Unies d’organiser une conférence au sommet des dirigeants politiques en 2016. 
Dans cette initiative, les économies émergentes – vu leurs populations nombreuses, leur niveau de richesse croissant et leur influence internationale grandissante – ont un rôle particulièrement important à jouer, avec la Chine en tête. La commission d’étude sur la résistance aux antimicrobiens (dont je suis le président) a déjà recommandé un rôle semblable pour la Chine, notamment dans le cadre d’entretiens avec certains responsables politiques chinois. 
Entre maintenant et 2016, tout doit être fait pour que la Chine agisse. Les pays du G7 devraient faire avancer cette initiative en prenant des mesures concrètes pour respecter les engagements qu’ils ont pris dans leur déclaration commune. 
Certains États européens ont déjà fait des progrès importants dans la régie de cette pratique. Les États-Unis ont pris plus de temps pour agir, mais ont récemment apporté des changements importants de leurs politiques en ce domaine. 
Mais la meilleure façon de modifier les pratiques d’élevage passe probablement par des pressions sur les grandes entreprises du secteur de l’alimentation – une victoire que les consommateurs pourraient facilement obtenir. En fait, la demande en hausse pour des aliments plus sains, dont des viandes sans antibiotique, a déjà convaincu de grands joueurs de l’alimentation comme McDonald’s, Costco et KFC de déclarer leurs intentions de cesser d’offrir des viandes qui contiennent des antibiotiques. 
Les États devraient profiter de cet engouement pour mettre en marche une grande campagne sur les médias sociaux dans le but de promouvoir des habitudes de vie plus saines, ce qui réduirait indirectement la demande d’antibiotiques. Cette campagne est d’autant plus intéressante qu’elle entraînerait des avantages importants à coût modique. 
Il s’agit de contribuer à la réduction de l’emploi inutile de médicaments, car ce problème constitue en fait l’un des grands facteurs derrière la résistance aux antibiotiques. Pour le régler, il faut à tout prix, comme énoncé dans la déclaration, mettre au point des outils de diagnostic rapide et les rendre plus accessibles là où les soins sont prodigués. 
Mais elles n’investiront que si elles ont l’assurance que les réseaux de santé utiliseront leurs innovations. Si les autorités publiques, par exemple, exigeaient que des tests diagnostiques particuliers soient effectués avant de pouvoir prescrire des antibiotiques, le secteur privé y trouverait son compte. 
Une telle exigence essuierait certainement des critiques, car certains feraient valoir que les tests sont trop longs, et qu’il ne serait pas toujours possible de les faire avant de commencer les traitements. Bien que ce soit avéré dans de rares cas, il y a beaucoup de domaines où des tests rapides et efficaces existent, mais dont l’usage n’est pas encore répandu, tant dans des pays développés que dans les pays en développement. 
Prenons l’une des infections les plus courantes : les maux de gorge. 
Dans une étude effectuée par une chaîne britannique de drugstores (qui, il est vrai, a été réalisée sur un faible échantillonnage), le test a réduit le volume d’antibiotiques consommé de près de 60 %. L’investissement dans la mise au point et le déploiement de cette technologie pourrait entraîner une baisse substantielle des traitements antibiotiques inutiles pour les maux de gorge, sans compter la pression réduite sur les réseaux de santé et le temps gagné par les médecins. 
Une troisième directive, recommandée par le groupe d’étude et reconnue par le G7, est d’améliorer la surveillance de la prolifération des infections résistantes aux médicaments, particulièrement dans des pays en développement, où de telles données sont les plus clairsemées. Sur ce front, les instances britanniques montrent l’exemple, le chancelier George Osborne s’étant engagé en mars à affecter 195 millions £ (274 millions €) en aide aux pays émergents dans leur lutte contre la résistance aux antibiotiques. 
Le monde est confronté à un grand nombre de difficultés et de crises, pratiquement toutes nécessitent une forte volonté politique et des investissements importants pour être surmontées. Mais les faits demeurent, lorsqu’il s’agit de la résistance aux antibiotiques, les autorités publiques ont une chance unique de tuer dans l’œuf une crise majeure, à une fraction du coût d’intervention si elle s’aggravait. 
C’est la raison pour laquelle les États du G7 doivent intensifier leurs efforts pour s’attaquer à la résistance aux antibiotiques. Et c’est pourquoi la Chine et les autres économies émergentes devraient se joindre au combat. 

Evolution politique 
Cette attitude reflčte notre époque actuelle dans laquelle de nouvelles connaissances, idées et possibilités ont rendu nos identités plus riches, plus fluides et moins soumises au destin. Au męme moment, la société de l'information et la mondialisation ont accentué l'aspect précaire de notre monde, dans lequel nous courons des risques que la politique traditionnelle n'est pas parvenue ŕ contourner. 
Le dirigeant d'un parti traditionnel s'adresse généralement ŕ ses partisans en leur disant « Vous pouvez me faire confiance ». Je pense que l'avenir de la politique progressiste réside dans la confiance manifestée par les dirigeants envers les citoyens . 
Tous les membres de PASOK, le parti que je dirige, ont commencé ŕ s'interroger sur ce qu'ils attendent de la politique sur un plan pratique et sur la maničre d'y parvenir tout en respectant la vie de chacun. Nous apportons des changements aux plus hauts sommets afin d'ouvrir de nouvelles possibilités ŕ notre parti. 
Mais que sont ces phares ? Dans une société de l'information, ces phares sont des individus qui sont jugés capables d'interpréter ou d'analyser les événements qui surgissent. 
Je crois donc que l'avenir des partis politiques réside dans le développement d'une culture de débat, de dialogue et de compréhension fondamentale des problčmes, dans laquelle les individus pourront aider ŕ définir les priorités d'une nation et ne seront pas simplement soumis ŕ des experts ou ŕ leurs dirigeants qui leur diront ce qui est bon ou non pour eux. 
Les grands thčmes tels que la migration, la drogue ou l'environnement ne rentrent plus dans une structure gauche-droite traditionnelle. Par exemple, les individus peuvent juger qu'un compromis inévitable a été conclu entre des normes environnementales strictes et l'emploi. 
Bien évidemment, l'introduction d'un degré de démocratie plus prononcé dans nos vies quotidiennes n'implique pas un débat perpétuel sans réelle prise de décisions. Elle doit plutôt signifier que certains principes de respect, de consultation et de délibération font désormais partie de notre vie quotidienne. 
Le président George W. Bush adopte ce style sans retenue. Je me suis opposé ŕ la politique de l'Administration Bush en Irak car ce type de politique extérieure est associé ŕ une forme de pouvoir (qui renaît, selon moi, dans les partis conservateurs du monde entier) qui présente le dirigisme comme un commandement. 
Lorsque j'ai été élu pour la premičre fois au parlement au 1981, les gens m'ont dit : « Maintenant, George, tu dois frapper fort ». 
Je me suis dit en moi-męme : « Je vais devoir adopter une attitude plus démocratique ». 
Mes réflexions concernaient en partie le style personnel, mais également une notion plus profonde : la relation entre les politiciens professionnels et les électeurs. 
Nos sociétés et nos citoyens ont besoin d'une liberté plus grande si nous voulons bâtir un monde plus pacifique, plus prospčre et plus sűr. Prenez l'exemple des relations gréco-turques qui se sont durcies sous le poids concentré des points de vue des pouvoirs établis qui prévalaient de longue date dans les deux pays. 
Il est fréquent que dans des situations de confrontation, les citoyens et les politiciens créent une culture de jeu ŕ somme nulle qui entraîne un dirigisme autoritaire et militariste. Nous avons plutôt contribué ŕ créer, dans l'ancien gouvernement PASOK, une structure plus positive en déclarant notre engagement envers le consensus, créant ainsi les fondements pour la confiance et la compréhension mutuelle. 
A l'heure actuelle, la structure du pouvoir (la hiérarchie désučte des partis qui commande l'état ou la municipalité) constitue une forme d'abus. Elle retire le pouvoir des mains des citoyens en leur nom en leur instillant la peur plutôt que la confiance. 
Nous ne reviendrons pas au gouvernement si nous ne parvenons pas ŕ offrir une meilleure forme de démocratie sur le long terme. Nous espérons par cette tentative montrer l'exemple au monde. 

La perte de légitimité démocratique de l’Islam politique 
DURHAM – Cette année, la politique islamiste a essuyé des reculs importants dans deux pays majoritairement musulmans : l’Égypte et la Turquie. 
Une année seulement après que Mohamed Morsi des Frères musulmans soit devenu, pour la première fois, président élu de l’Égypte, des millions d’Égyptiens ont envahi les rues, déclenchant le coup d’État militaire qui l’a évincé. L’incompétence politique de Morsi et son manque de vision en présence d’un effondrement économique auraient été suffisants pour que son gouvernement voie ses appuis fondre. 
Le premier ministre de la Turquie, Recep Tayyip Erdoğan, du Parti justice et développement (AKP), s’est mis lui aussi à gouverner comme s’il voulait défaire une décennie de progrès caractérisés par un dynamisme économique, une vive croissance et la subordination des forces armées aux autorités civiles. La récente répression brutale, par le gouvernement Erdoğan, des protestations populaires contre les plans de construction dans le parc Taksim Gezi d’Istanbul a fait paraître la Turquie comme une dictature à un parti. 
Puisque l’Égypte et la Turquie sont deux des trois pays les plus populeux du cœur historique de l’Islam (le troisième étant le régime théocratique d’Iran), on pourrait en déduire que leurs difficultés actuelles ont détruit toute perspective de réconcilier l’Islam politique avec le concept de démocratie pluraliste. Mais la situation des deux pays est fondamentalement différente, comme y sont les perspectives de renouvellement de l’Islam politique. 
En Égypte, les problèmes économiques sont si graves et les traditions de gouvernance consensuelle si minces, qu’il est presque impossible pour n’importe quel des partis de gouverner démocratiquement dans un proche avenir. C’est encore plus vrai pour le mouvement des Frères musulmans, qui, pour ce faire, devra d’abord se réinventer complètement. 
Par contre, l’AKP de la Turquie avait toujours une chance de regagner sa légitimité aux yeux des électeurs offensés, car son éloignement du pluralisme est fortement identifié à Erdoğan lui-même. En fait, certains membres influents du AKP, notamment l’associé de longue date d’Erdoğan, le président Abdullah Gül, estiment qu’il a très mal géré les troubles récents. 
Bon nombre d’électeurs de l’AKP craignent les conflits culturels, ne serait-ce que parce qu’ils menacent leurs intérêts économiques. Aussi, une telle manœuvre serait probablement suffisante pour restaurer une large part des appuis de l’AKP et calmer les craintes des opposants qui voient leurs libertés individuelles s’éroder sans cesse sous sa gouverne. 
Erdoğan veut refuser à Gül un second mandat, en prenant sa place en vertu d’une constitution amendée qui transférerait tous les pouvoirs exécutifs au président. En refusant d’exaucer son vœu, les parlementaires de l’AKP affaibliraient l’influence d’Erdoğan, et permettraient même au parti de l’écarter du pouvoir. 
Si cela s’avère insuffisant pour faire perdre le pouvoir à Erdoğan, le Conseil exécutif de l’AKP pourrait demander à Erdoğan de s’imposer lui-même une limite d’un seul mandat pour le poste de premier ministre en 2015 ce qui l’obligerait à se retirer pour tenir promesse. Avec l’AKP qui a déjà démontré son désaccord envers les agissements antidémocratiques d’Erdoğan, son nouveau dirigeant pourrait commencer à reconstruire sa légitimité comme un parti qui respecte les droits minoritaires. 
Pour éviter de perdre sa raison d’être à nouveau, l’AKP doit aussi s’attaquer à la cause fondamentale de la métamorphose d’Erdoğan en un autocrate intolérant. Dans les premiers temps de la présidence d’Erdoğan, son pouvoir était contenu par ceux du président, de l’appareil judiciaire et de l’armée. 
Mais des changements dans la composition du pouvoir judiciaire, l’accession de Gül en 2008 à la présidence et un amendement constitutionnel en 2010 permettant la poursuite des dirigeants militaires dans des tribunaux civils ont contribué à relâcher progressivement les contraintes sur les pouvoirs d’Erdoğan. Plus de 400 généraux ont été emprisonnés pour avoir prétendument fomenté des coups d’État, dans la plupart des cas sur la base de preuves manifestement montées de toute pièce. 
Elles ont laissé une énorme concentration de pouvoir dans les mains d’une seule personne et la majorité parlementaire qu’il dirige. Les responsables politiques turcs doivent maintenant garantir l’indépendance judiciaire et l’impartialité politique, restaurer la liberté d’expression de tous les citoyens et établir un système d’équilibre des pouvoirs pour remplacer le rôle de protecteur de la laïcité réservé auparavant aux militaires. 
Il pourrait faire accepter à sa base conservatrice les réformes constitutionnelles requises en faisant valoir qu’à long terme, les islamistes ont beaucoup à gagner d’un véritable système d’équilibre des pouvoirs politiques au même titre que les cibles de manipulation sociale d’Erdoğan. Car après tout, comme l’a montré le renversement de Morsi, l’opinion publique peut se retourner rapidement contre un parti au pouvoir, surtout en conditions de crise économique. 
Morsi a pu gouverner sans contraintes, ne se gênant pas pour écraser de fait les droits fondamentaux des citoyens, car le régime militaire aux commandes après la chute de Hosni Mubarak en 2011 avait préparé des élections présidentielles avant l’adoption d’une constitution. Les Frères musulmans ne peuvent espérer reprendre le pouvoir qu’en recouvrant l’acception générale qu’ils sont des acteurs politiques dotés d’une légitimité démocratique et uniquement si la constitution intègre des mécanismes crédibles garantissant le pluralisme et l’équité dans l’application des lois. 
L’Islam politique a atteint un point critique sur le chemin de la légitimité démocratique. La poursuite de son progrès dépendra de l’engagement de deux de ses principaux promoteurs, le parti de l’AKP de la Turquie et le mouvement des Frères musulmans de l’Égypte, à formuler et mettre en œuvre des régimes politiques qui garantissent les principes démocratiques fondamentaux du pluralisme, de la liberté et de l’État de droit. 

Transitions arabes sous conditions 
Dans le même temps, la Tunisie, l’Égypte, la Libye et le Yémen sont de plus en plus polarisés selon des lignes politiques, sociales et sectaires qui mettent sérieusement en péril leur avenir démocratique. Avec la perspective additionnelle d’États défaillants en Irak et en Syrie, la communauté internationale ne peut plus se permettre de rester sur la ligne de touche. 
Elle doit de toute urgence créer un mécanisme politique pour aider ces pays à échapper au bourbier dans lequel ils sont en train de sombrer. Sans un soutien adéquat, les soulèvements populaires pour la liberté, la justice et la dignité déboucheront sur le chaos, l’insécurité et une débâcle économique. 
Contrairement à la situation après la chute du Mur de Berlin, lorsque la Communauté européenne était venue en aide aux pays d’Europe de l’Est, la tragédie du monde arabe tient en partie à l’absence d’un plan détaillé de réformes institutionnelles et des ressources pour les mettre en œuvre. Le Partenariat de Deauville lancé lors du sommet du G8 est une initiative bancale, depuis longtemps dépassée par les événements. 
L’absence d’un pouvoir établi aspire toutes les forces politiques et incite à établir l’autorité par tous les moyens. En conséquence, le consensus minimal nécessaire pour établir les règles permettant de canaliser les transitions politiques de ces pays n’a pu être réuni. 
La « rue » est en effervescence et de plus en plus radicalisée, avec une augmentation des violences à l’encontre des femmes, des minorités et des politiciens. Pendant ce temps, l’économie est sur le point de s’effondrer. 
Ennahda, le parti islamiste au pouvoir, peut-être autrefois enclin à la modération, a succombé à la volonté de sa frange radicale et réduit la marge de manœuvre de l’opposition. Et comme en Égypte, la transition prolongée risque de succomber sous le poids d’une violence politique croissante et du déclin socio-économique. 
Si les difficultés à court terme n’ont rien de surprenant à la fin d’un régime despotique, les transitions interminables peuvent être terriblement coûteuses et il faut des décennies aux sociétés pour s’en remettre. L’impasse politique n’engendre pas seulement un déclin économique en décourageant les échanges commerciaux et les investissements ; elle prévient également la formation de gouvernements qui pourraient mettre en œuvre des réformes économiques et institutionnelles pressantes – et menace ainsi d’entraîner ces pays dans une spirale sans fin vers le bas. 
Il n’est pas l’heure aujourd’hui d’appliquer des réformes économiques. Bien que nécessaires, elles sont extrêmement litigieuses, donnant lieu à des gagnants et des perdants, et par conséquent à des pressions politiques et sociales impossibles à gérer en l’absence de mécanismes viables pour canaliser et réconcilier des demandes et des intérêts divergents. 
Il est grand temps que la communauté internationale – dont les institutions financières internationales, l’UE, les Etats-Unis, les nations du Conseil de coopération du Golfe, et les BRICS (Brésil, Russie, Inde, China et Afrique du Sud) – réunissent les ressources nécessaires pour donner à ces pays une marge budgétaire qui leur permettre de répondre aux besoins immédiats de leur population. S’il a été possible de trouver 250 milliards d’euros pour venir en aide à la Grèce, il n’est certainement pas trop demander à la communauté internationale de réunir 100 milliards d’euros pour garantir une transition démocratique réussie dans des pays qui n’ont aujourd’hui que de faibles niveaux de dette extérieure. 
Mais si l’aide doit être généreuse, une discipline s’impose également. En particulier, les politiques populistes qui favorisent les partis actuellement au pouvoir doivent être bannies et la communauté internationale doit s’exprimer sans détour afin que les campagnes électorales donnent une idée réaliste de la situation. 
Les acteurs politiques doivent être encouragés à convenir d’une série de règles qui encadrent la manière dont ils se disputent le pouvoir. Sans prendre parti, la communauté internationale doit promouvoir la modération et aider les décideurs, la société civile et les politiciens à parvenir à un consensus. 
Le plan de sauvetage financier doit être lié à un processus de transition politique limité dans le temps et comprenant des règles approuvées par une large majorité – dont une constitution, une loi électorale, une loi sur le financement électoral et un calendrier électoral. Pour éviter de donner un avantage indu aux partis politiques existants, la création d’un fonds de financement des partis politiques doit être compris dans le nouveau plan. 
Un plan de sauvetage financier soumis aux conditions d’accords politiques peut sembler ambitieux. Mais il existe de nombreux précédents, notamment les plans approuvés pour des pays sortant d'une période de conflit comme le Soudan, le Libéria et le Sierra Leone. 
Si un soutien est donné aujourd’hui aux transitions en cours, les réformes économiques indispensables qui occuperont les gouvernements élus pour les années à venir auront bien plus de chances d’aboutir. Les principaux points de ces réformes auront sans doute trait à la nécessité de rendre les marchés plus compétitifs, de démocratiser le crédit, d’introduire une politique fiscale plus progressive, d’améliorer la qualité et la portée des services publics et de lutter contre la corruption à petite et grande échelles. 
Il est dans l’intérêt de la communauté internationale, et en particulier de l’Occident, de promouvoir les valeurs universelles qui lui sont chères – les mêmes valeurs auxquelles se sont maintenant ralliés des millions de citoyens voisins de l’Europe. Les pays occidentaux ont pendant des années soutenu des autocrates arabes, souvent pour des raisons de realpolitik. 

L’insipidité du discours occidental 
MADRID – Parmi les nombreux problèmes qu’il incombe à l’Occident de résoudre, passe constamment à la trappe celui de son addiction pour les discours sans véritable substance. Qu’il s’agisse de l’approche antinomique privilégiée par le président américain Barack Obama lors de son premier mandat et consistant à « diriger de l’arrière », ou de sa récente version allemande visant à « diriger depuis le centre », les formules les plus vides semblent être devenues monnaie courante dans le cadre de la politique étrangère des gouvernements occidentaux. 
Bien entendu, la complexité et l’imprévisibilité inhérentes aux affaires internationales accentuent le penchant des responsables politiques pour l’équivoque. De plus, face à un environnement géopolitique aujourd’hui plus alambiqué et plus incertain que jamais, nos dirigeants sont encore moins incités à faire preuve du genre d’audace et de clarté qu’exige tout exercice efficace d’élaboration des politiques. 
Les déclarations de nature stratégique jouent un rôle important dans la signalisation de l’orientation et des intentions d’un État auprès de ses rivaux, alliés, citoyens, et organes gouvernementaux. Pour autant, lorsque de telles déclarations exigent une infinité d’interprétations et d’explications, leur impact s’en trouve considérablement réduit. 
L’histoire abonde d’épisodes au cours desquels l’ambiguïté stratégique aurait pu se révéler bénéfique. Par exemple, aux yeux de certains historiens, la décision prise en 1950 par le Secrétaire d’État américain de l’époque Dean Acheson et consistant à exclure la Corée du Sud du « périmètre de défense » de l’Amérique expliquerait que la Corée du Nord et l’Union soviétique aient pensé que les États-Unis ne défendraient pas le Sud en cas d’attaque. 
Le problème avec l’ambiguïté actuelle, c’est qu’elle ne joue pas véritablement de rôle stratégique. Songez au raisonnement qui sous-tend la politique étrangère d’Obama – la fameuse « doctrine Obama » – et qu’a enfin livré le président américain suite à l’annonce d’accord-cadre relatif au programme nucléaire iranien. 
Quel est le véritable message envoyé par Obama ? Quelles sont selon lui les frontières de l’engagement des États-Unis ? 
Dans quelles circonstances l’Amérique ferait-elle usage de ses capacités ? Il y a près de 70 ans, époque à laquelle George Orwell s’intéressa à cette tendance à l’ambiguïté, l’écrivain fournit cette explication relativement simple selon laquelle « discours et écrits politiques consistent principalement à défendre l’indéfendable. » 
Comme le relève en effet Orwell, « le plus grand ennemi du langage clair n’est autre que l’insincérité. » 
La problématique actuelle s’avère toutefois différente : si nos politiciens emploient un langage flou, c’est moins parce que leurs politiques s’avèrent fondamentalement indéfendables que parce qu’ils craignent tout simplement d’avoir à défendre la moindre position. S’il existe d’innombrables raisons à cette réticence, deux explications se dégagent lorsqu’il s’agit des relations internationales. 
Ajoutez à cela l’incertitude inhérente aux affaires étrangères, et vous ne serez pas étonnés que les dirigeants politiques préfèrent formuler des déclarations sans substance que risquer de lâcher une phrase susceptible de leur exploser au visage. Il suffit en effet de songer à ce torrent de commentaires qui a déferlé pendant plusieurs années – caractérisé par le sectarisme, la rumeur et l’hostilité – à la suite de l’attentant sur le bâtiment diplomatique américain de Bengazi en 2012 pour comprendre toute l’hésitation des dirigeants. 
La différence n’est pas difficile à discerner. Pendant la guerre froide, la certitude qu’avait l’Occident d’occuper une position morale supérieure inspirait confiance à la fois dans les mots et les actes. 
Bien que l’Occident soit encore aujourd’hui numéro un de la morale sur de nombreuses questions majeures – telles que l’État islamique ou l’invasion de l’Ukraine par la Russie – le système mondial est désormais beaucoup moins nettement défini. Les défis sociaux internes, qui soulèvent la question de l’équité du modèle libéral des pays occidentaux, exacerbent par ailleurs la réticence de nos dirigeants. 
De même, peu soucieux des faits ou des considérations de culpabilité, le président russe Vladimir Poutine se nourrit de l’amertume et des peurs profondes des opinions publiques domestiques et internationales pour façonner un discours puissant en appui de sa politique vis-à-vis de l’Ukraine. Nul besoin pour les dirigeants occidentaux d’être avares de vérités ; les faits sont de leur côté. 
Il leur incombe davantage d’avoir confiance dans la défense d’un ordre international libéral fondé sur des règles – et de joindre la parole aux actes. Après tout, les déclarations les plus percutantes signifient bien peu lorsque les dirigeants n’agissent en conséquence ; pire encore, elles mettent à mal la crédibilité des déclarations futures de l’acteur concerné. 
C’est une leçon qu’Obama a appris à ses dépens, en traçant une « ligne rouge » censée interdire à la Syrie l’utilisation d’armes chimiques, pour ensuite échouer à intervenir avec fermeté une fois cette ligne franchie. La doctrine Obama ne peut être crédible si l’Amérique n’est pas prête à utiliser les capacités que le président s’est engagé à préserver. 
Cet impératif ne se limite pas au président Obama. Il est nécessaire que tous les dirigeants politiques occidentaux s’affirment sans plus attendre au-delà de leurs inquiétudes et considérations politiques de paroisse, afin de formuler une vision stratégique claire. 

L’incontournable développement durable 
NEW YORK – Il y a un an, j’étais au Brésil pour inaugurer le chapitre brésilien du Réseau des solutions de développement durable (RSDD) des Nations Unies, une initiative du secrétaire général de l’ONU, Ban Ki-moon. Le principal message que j’ai retenu ce jour-là était que São Paulo subissait une sécheresse prolongée, mais aussi que les représentants politiques nationaux et régionaux n’osaient en glisser mot. 
Dans le cas du Brésil, les responsables des gouvernements nationaux et régionaux avaient d’autres chats à fouetter en 2014 : à savoir, l’organisation de la Coupe du monde de football en juin et en juillet et des élections à remporter plus tard dans l’année. 
Pourtant, en 2012, les promoteurs immobiliers ont convaincu le corps législatif de l’État de cesser de faire appel aux faits scientifiques sur la hausse du niveau des océans pour guider les politiques de gestion du littoral de l’État, du moins jusqu’en 2016. Le problème est aussi flagrant au palier fédéral : les membres du Congrès des États-Unis, sous influence de la manne des grandes pétrolières, nient tout simplement que les changements climatiques existent vraiment. 
Or les menaces envers l’environnement s’est invité au pupitre de l’actualité quoi qu’en pensent les politiciens et les promoteurs immobiliers. Les manchettes alarmistes sur les grandes sécheresses et les pénuries d’eau potable font la une des journaux du Brésil à la Californie en passant par les pays du Proche-Orient aux prises avec des conflits permanents. 
En Californie, l’hiver a continué sur sa lancée d’une autre saison sèche dans une série de douloureuses sécheresses qui dure depuis quatre ans, l’une des plus longues dans l’histoire de la région. Au Pakistan, le ministre de l’Énergie et des Ressources hydrauliques a récemment déclaré que, « Vu le contexte actuel, le Pakistan connaîtra probablement dans les six ou sept ans qui viennent de graves pénuries en eau ». 
En rétrospective, il semble maintenant évident qu’une sécheresse d’une décennie dans un pays voisin comme la Syrie a contribué à déclencher les émeutes qui ont dégénéré en guerre civile désastreuse dans laquelle plus de 200 000 Syriens ont péri et où le peuple syrien est sans grand espoir de voir cesser le climat de violence. La sécheresse a chassé environ 1,5 million de personnes de leur foyer et a provoqué des hausses vertigineuses du prix des aliments, entraînant une spirale de manifestations, de répressions et finalement de rébellion armée. 
Tous ces épisodes de sécheresse reflètent un amalgame complexe de facteurs : changements climatiques à long terme, fluctuations météorologiques ou climatiques, pression à la hausse des populations croissantes sur les réserves d’eau douce, mauvaise gestion des ressources locales, et, bien sûr, un manque d’intérêt et de volonté du monde politique. 
Or, le signal est aussi clair à l’échelle planétaire : la population grandissante du monde (actuellement de 7,3 milliards devrait atteindre huit milliards d’ici 2024 et neuf milliards autour de 2040), les changements climatiques d’origine humaine et la surexploitation des réserves d’eau douce pour l’irrigation et l’alimentation en eau des villes (surtout lorsqu’elles sont situées dans des régions arides) sont tous des facteurs qui rendent le désastre beaucoup plus probable. 
Presque toutes les études sur les changements climatiques d’origine humaine signalent que la région de la Méditerranée, notamment les foyers d’instabilité comme la Libye, l’Égypte, Israël, les territoires palestiniens et la Syrie, devrait encore connaître une forte baisse importante de précipitations, aggravant le phénomène de désertification qui s’échelonne sur le dernier quart de siècle. De même, une étude récente de mes collègues de l’Earth Institute à l’Université Columbia a démontré que les changements climatiques d’origine humaine pourraient également provoquer des épisodes de sécheresse de plus en plus fréquents dans les États américains du sud-ouest et des Grandes Plaines, dans la deuxième moitié du siècle actuel. 
En septembre 2015, les instances mondiales se réuniront aux Nations Unies pour entériner un ensemble d’Objectifs de développement durable (ODD) pour contrer ces menaces grandissantes. Les ODD ne peuvent garantir que les interventions se fassent à l’échelle mondiale, mais, comme le président des États-Unis, John F. Kennedy, l’a déjà déclaré à propos des accords de l’ONU, elles peuvent servir de levier pour aider à orienter le monde vers la bonne voie. 
Ses principaux membres sont recrutés dans le monde entier au sein des universités et des groupes d’étude, des entreprises responsables et des ONG servant également de partenaires d’envergure. Des chapitres nationaux et régionaux du RSDD se créent partout dans le monde, en Amérique, en Europe, au Proche-Orient, en Asie du Sud, en Asie de l’Est, en Afrique et en Océanie. 
Au printemps et en été de cette année, dans tous les pays du monde, les organismes affiliés au RSDD inviteront les États à entamer des séances de remue-méninges sur les façons d’atteindre le développement durable dans les villes, les pays et les régions. Bon nombre de politiciens seront sans aucun doute heureux de se faire épauler par leurs universités, les ONG et les entreprises-chefs de file. 
Car notre nouvelle réalité est faite de sécheresses, de canicules, de violentes tempêtes, de hausse du niveau des océans et de fluctuations climatiques atypiques. Si nos interventions ne sont pas éclairées et fondées sur des faits scientifiques, les stress hydriques, l’insécurité alimentaire et les crises sociales ne tarderont pas à se faire sentir. 

Politiser la politique concurrentielle de l'UE 
Une nouvelle Commission européenne vient d'être nommée. Quels devraient êtres ses objectifs principaux ? 
La Commission fonctionne au mieux quand elle s'en tient à ce rôle. N'oublions pas l'excellent travail qu'elle a réalisé dans le cadre de la politique concurrentielle : l'éclatement des cartels et la suppression des subventions gouvernementales, même quand elles se présentent sous des formes déguisées, telles que les garanties gouvernementales apportées pour soutenir l'endettement des sociétés. 
La leçon a en tirer est que les Commissaires devraient se concentrer sur les tâches qui leurs sont spécifiques, sans perdre de vue les intérêts de l'UE plutôt que de prendre en compte ceux de leur pays d'origine. Mario Monti, Commissaire à la concurrence ayant un certain succès, est italien, mais personne ne l'a jamais accusé de défendre les intérêts italiens. 
La Commission Prodi décida d'envoyer ses commissaires " sur le terrain " : leurs bureaux furent déplacés de la proximité des bureaux du Président pour être relogés dans le service dont chacun était responsable. 
Tout d'abord, M. Barroso a décidé de faire revenir les commissaires dans les bureaux du Président. Cela implique moins de contrôle et de supervision directe de la bureaucratie et une incitation renouvelée à passer la journée à cogiter sur de grandes perspectives plutôt que de se concentrer sur des améliorations ciblées. 
Le problème est aggravé par la composition de la nouvelle Commission : il y aura 25 commissaires, un pour chaque pays membre de l'UE, alors que par le passé les grands pays en avaient deux et les petits n'en avaient qu'un. 
Dans le cas de l'Italie, par exemple, où le Premier ministre Silvio Berlusconi a remplacé Mario Monti, l'un des commissaires les plus efficaces et appréciés, par un politicien empêtré dans les arcanes des politiques partisanes italiennes. L'intérêt de M. Berlusconi s'affiche clairement : il veut disposer de quelqu'un à qui il peut téléphoner pour lui demander de prendre soin des intérêts italiens - qu'il s'agisse d'une subvention gouvernementale illégale au profit d'Alitalia ou de toute autre faveur. 
Sa dernière décision fut de forcer France Telecom à rembourser avec intérêts le prêt consenti des années plus tôt par le gouvernement français, en violation des réglementations européennes sur les subventions gouvernementales. L'Allemagne n'a jamais vraiment accepté la décision de M. Monti visant à interdire les garanties gouvernementales dans l'équilibrage des comptes des Landesbanken, les puissantes banques régionales. 
Elle définit également qu'une majorité de plus de 80 % des actionnaires est nécessaire pour les prises de décision importantes dans la société. La loi Volkswagen décourage par ailleurs les investisseurs privés dans l'acquisition de parts de la société, malgré le principe de la libre circulation des capitaux au sein de l'UE. 
On ne sait pas si le Chancelier Gerhard Schröder et le Président Jacques Chirac ont appelé M. Berlusconi pour lui suggérer de trouver un autre commissaire italien. Peut-être fut-ce le cas ou peut-être pas. 
Résultat : les nouveaux commissaires portant leur attention sur leurs intérêts politiques nationaux, l'équipe de Durao Barroso entreprendra avec moins d'efficacité ce que la Commission avait l'habitude de bien faire. 
En ne parvenant pas à limiter la taille de la Commission et en acceptant le principe d'un commissaire par pays, la Constitution a transformé la Commission en un organisme de représentants nationaux. Cela, ainsi que la réglementation sur le fait que toutes les décisions, même dans le cas des subventions gouvernementales, doivent être approuvées par la majorité des commissaires, suggère que la Commission tendra à se montrer bien plus indulgente envers les politiques de subvention et de concurrence. 

Entreprise, finance et politique 
CAMBRIDGE –Par une décision récente, la Cour suprême des USA autorise les entreprises à financer directement les campagnes électorales - une possibilité offerte aux entreprises dans d'autres pays à travers le monde. Cela pose la question classique de la démocratie et du pouvoir des entreprises, mais un autre aspect important de la question est souvent négligé : qui doit décider si une entreprise cotée en Bourse va consacrer une partie de son budget à des actions politiques, et si elle le fait, combien et dans quel but ? 
En général les décisions de ce genre sont soumises à la même réglementation que les autres décisions au sein d'une entreprise. Elles se prennent donc sans consultation des actionnaires ou d'administrateurs indépendants, et sans réelle transparence, sans les garanties que le droit des sociétés prévoit pour d'autres décisions - comme celles qui concernent les indemnités des dirigeants ou les transactions avec des proches. 
Dans un article récent, Robert Jackson et moi avançons l'idée que dans le cadre de l'entreprise, les décisions relatives à une action politique sont fondamentalement différentes des autres. L'intérêt des administrateurs, des cadres dirigeants et des principaux actionnaires d'une part, et celui des autres investisseurs d'autre part, divergent souvent. 
Il n'y a aucune raison pour que les préférences politiques des initiés au sein de l'entreprise reflètent celles des actionnaires ordinaires. Et lorsque ces divergences d'intérêt existent, l'utilisation des fonds de l'entreprise en faveur d'une cause politique qui n'a pas le soutien des actionnaires ordinaires - ou à laquelle ils s'opposent - peut se révéler bien plus coûteux pour eux que la somme d'argent dépensée. 
Pour éviter cela, les législateurs doivent adopter des garanties quant aux décisions de financement politique par les entreprises, de manière à ce qu'elles n'aillent pas à l'encontre de l'intérêt des actionnaires. En premier lieu, les entreprises devraient fournir à leurs actionnaires la liste détaillée des sommes consacrées à des actions politiques directes ou indirectes et le nom des bénéficiaires. 
En permettant aux entreprises de financer directement les campagnes politiques, la Cour suprême comptait sur la démocratie d'entreprise pour que ces dépenses soient conformes à l'intérêt des actionnaires. Pourtant rien ne garantit que ce soit le cas si ces financements ne sont pas décidés en toute transparence à l'égard des actionnaires. 
Aux USA par exemple, les organisations qui disent agir au nom des entreprises ou d'un secteur donné dépensent plus d'un milliard de dollars collecté chaque année auprès des entreprises pour peser sur les mesures envisagées et sur le processus de décision politique. Elles doivent faire connaître leurs "cibles", mais cela ne permet pas aux actionnaires de savoir si leur entreprise finance ces organisations, et si c'est le cas à quelle hauteur. 
Par ailleurs, les décisions de financement d'actions politiques que prennent les entreprises se réduisent trop souvent à une question de gestion. Des administrateurs indépendants devraient avoir un rôle important de supervision, comme c'est le cas pour d'autres questions importantes au centre d'un conflit d'intérêt entre les initiés et les investisseurs extérieurs. 
Toute dépense de nature politique supérieure à 5000 livres doit être approuvée par les actionnaires des entreprises britanniques. Après l'adoption de cette législation, les dépenses politiques ont baissé, même si elles ont conservé un niveau conséquent. 
Les actionnaires peuvent avoir un point de vue différent de celui des initiés, non seulement en ce qui concerne le budget consacré à des actions politiques, mais aussi sur sa destination. Pour prendre en compte ce paramètre, il faut que les actionnaires puissent voter des résolutions contraignantes quant aux dépenses politiques des entreprises lors de l'assemblée générale annuelle. 
Ainsi ils pourraient décider que leur entreprise ne doit pas soutenir certains candidats ou partis ou qu'elle doit respecter certains principes en allouant le budget consacré à des actions politiques. Le seul fait que les actionnaires puissent adopter des résolutions de ce genre encouragerait les initiés à dépenser ce budget conformément à l'intérêt des actionnaires. 
Mais l'intérêt d'une entreprise ne coïncide pas nécessairement avec celui de sa direction. C'est pourquoi il faudrait qu'une nouvelle législation interdise aux entreprises de dépenser des fonds pour des actions politiques contraires à l'intérêt de leurs actionnaires. 

Le problème de l’évaluation du PIB des pays pauvres 
Les chefs de gouvernement et les donateurs doivent faire des choix difficiles quant à l’attribution de leurs ressources limitées. Comment décider quel pays doit bénéficier de prêts à faible taux d'intérêt ou de vaccins bon marché, et lequel est en mesure de financer son propre programme de développement ? 
L’un des indicateurs a traditionnellement été le PIB par habitant – soit la valeur des biens et des services produits en un an par un pays, divisé par le nombre d’habitants. Le PIB est pourtant un indicateur peu fiable dans les pays les plus pauvres, ce qui pose problème non seulement pour les décideurs politiques et les gens comme moi qui lisent un nombre important de rapports de la Banque mondiale, mais également pour quiconque souhaite se référer à des statistiques pour venir en aide aux plus démunis de ce monde. 
Je pense depuis longtemps que le PIB sous-estime même la croissance des pays riches, dont le calcul est pourtant sophistiqué, parce qu’il est très difficile de comparer le panier de valeur des biens sur différentes périodes de temps. Aux Etats-Unis par exemple, une encyclopédie vendue dans les années 1960 coûtait cher, mais était une valeur sûre pour les familles ayant des enfants studieux (Je peux parler d'expérience, ayant passé des heures penché sur les nombreux volumes du World Book Encyclopedia que mes parents avaient acheté pour mes sœurs et moi-même). 
Ennuyé par ce qu’il considérait être des erreurs dans les statistiques nationales de la Zambie, Morten Jerven, professeur adjoint de l’université Simon Fraser, a passé quatre ans à analyser la manière dont les pays africains compilaient leurs données et les défis posés par leur intégration dans le PIB. Son dernier ouvrage, Poor Numbers : How We Are Misled by African Development Statistics and What to Do about It, démontre de manière convaincante qu’une partie importante des mesures de PIB que nous pensions justes ne le sont pas du tout. 
Jerven note que plusieurs pays africains éprouvent des difficultés à mesurer la taille de leurs économies de subsistance et de leurs activités économiques non comptabilisées relativement importantes. Comment rendre compte de la production d’un paysan qui cultive et consomme ses propres aliments ? 
Plusieurs pays de l’Afrique subsaharienne ne mettent par exemple pas leurs données à jour assez fréquemment, si bien que les chiffres de leur PIB ne rendent pas compte de secteurs économiques importants et à croissance rapide, comme celui des téléphones portables. Lorsque le Ghana a mis à jour ses données il y a quelques années, son PIB a affiché une progression de 60 pour cent. 
Il existe en outre de nombreuses méthodes pour calculer le PIB et chacune produit des résultats extrêmement différents. Jerven en mentionne trois : les Indicateurs du développement dans le monde (WDI), publiés par la Banque mondiale (de loin l’ensemble de données les plus utilisées) ; la Penn World Table, publiée par l’Université de Pennsylvanie, et le Maddison Project de l’université de Groningue, qui se fonde sur les travaux de l’économiste Angus Maddison, aujourd’hui décédé. 
Ces trois méthodes reposent sur les mêmes données de base, mais débouchent sur des chiffres différents parce que certaines tiennent compte de l’inflation et d’autres facteurs. Le classement des économies des différents pays peut donc être très variable. 
Le classement relatif des pays n’est pas le seul à varier considérablement. Il arrive qu’une source montre une croissance de plusieurs points de pourcentage pour un pays et qu’une autre source indique une croissance négative pour la même période. 
Jerven cite ces décalages pour affirmer que nous ne pouvons savoir si le PIB d’un pays pauvre est plus faible ou plus élevé que celui d’un autre et que nous ne devons pas nous référer uniquement au PIB pour déterminer quelle politique économique conduit à la croissance. 
Cela signifie-t-il que nous ne savons absolument pas ce qui favorise (ou non) le développement ? 
Les Enquêtes démographiques et de santé sont par exemple conduites régulièrement pour déterminer les taux de mortalité infantile et maternelle. Les économistes utilisent de plus de nouvelles techniques, comme la cartographie par satellite des émissions lumineuses, pour documenter leurs estimations de croissance économique. 
Un autre, l’indice de la pauvreté multidimensionnelle, intègre dix indicateurs, dont la nutrition, l’existence de toilettes et l’accès à du combustible de cuisine et à l’eau. Et en utilisant la parité du pouvoir d’achat, qui mesure le coût d’un panier identique de biens et de services dans différents pays, les économistes peuvent ajuster les PIB de façon à avoir une vision plus claire des niveaux de vie. 
Comme le souligne Jerven, les bureaux nationaux de statistiques en Afrique ont besoin de plus de moyens pour pouvoir obtenir en temps voulu des données pertinentes et en rendre compte. Les gouvernements donateurs et les organisations internationales comme la Banque mondiale doivent déployer plus d’efforts pour aider les autorités des pays africains à présenter un état des lieux plus juste de leurs économies. 
Je suis un fervent défenseur des investissements dans la santé et le développement dans le monde entier. Plus adéquats sont les outils à notre disposition pour mesurer le progrès, plus nous pouvons garantir que ces investissements parviennent à ceux qui en ont le plus besoins. 

Le dangereux sex appeal du Pape 
NEW YORK – Les comportement sexuels humains peuvent être dangereux, comme l’a démontré une fois encore l’épouvantable viol d’une jeune femme de 23 ans par six hommes dans un bus de Delhi en décembre dernier. Après être allés au cinéma, elle et son ami ont été battus avant qu’elle ne soit prise à partie et frappée brutalement avec une barre de fer plus d’une heure durant. 
Mais il n’en reste pas moins lié au sexe. L’acte sexuel est utilisé comme une forme de torture, ou même dans certains cas, comme une arme fatale. 
Dans son discours d’échange de vœux de Noël à la Curie romaine, le pape n’a pas fait allusion au viol, encore moins au meurtre sexuel de Delhi. Dans sa défense de la famille – ou comme il l’a exprimé, de l’union sacrée entre un homme et une femme – il a plutôt insisté sur la menace que représentent pour la civilisation humaine les arrangements sexuels en dehors de cette union. 
Ses considérations sur les risques posés par les unions entre deux êtres du même sexe faisait suite à un passage déplorant la tendance moderne consistant à se détourner des engagements à long terme dans les relations humaines, comme si cela n’était pas précisément le propos du mariage gay. Bien sûr, dans l’esprit du pape, l’engagement dans une relation homosexuelle est une partie du problème : de plus en plus de gens, surtout dans le monde occidental, revendiquent aujourd’hui la liberté de choisir leur propre identité sexuelle plutôt que d’assumer leur rôle « naturel, » « ordonné par Dieu. » 
Les mots du pape suggèrent que l’homosexualité est une sorte de choix de vie, une forme de décadence moderne – un acte séculier et même blasphématoire contre Dieu et la nature - plutôt qu’un fait de naissance. C’est une conviction que partagent les croyants conservateurs, qu’ils soient catholiques, protestants, juifs ou musulmans. 
Parce que les femmes excitent le désir des hommes, on considère qu’elles constituent une menace en dehors des limites du foyer familial. Elles ne sont donc pas autorisées dans certaines sociétés à sortir de ces confins, ou ne le peuvent que couvertes et accompagnées d’un membre masculin de la famille. 
Au contraire, il se voit comme un homme de paix profondément civilisé. Mais je dirais que son discours encourage effectivement le type d’agression sexuelle qui peut conduire au genre de sauvagerie telle que celle qui s’est exprimée à Delhi. 
Les six violeurs qui ont assassiné la jeune femme ne sont pas des décadents modernes qui ont choisi de défier Dieu et la nature en revendiquant de nouvelles libertés séculières, encore moins une identité sexuelle hétérodoxe. Nous pourrions plutôt dire dans ce cas – et dans de nombreux autres similaires – qu’ils sont les produits semi-urbanisés d’une société rurale profondément conventionnelle dans laquelle les rôles, surtout celui des femmes, sont étroitement règlementés. 
N’était-elle pas dehors avec son compagnon à une heure tardive ? C’est précisément la raison pour laquelle ils ont raillé le jeune couple : que faisait une jeune femme non mariée dans les rues de Delhi en compagnie d’un jeune homme ? 
A l’occasion des manifestations contre les violences sexuelles à Delhi, le fils du président indien a qualifié les manifestants de « cabossés et maquillés.” Certains hommes politiques ont décrit les victimes de viols de « téméraires. » 
Tout comme les femmes en dehors du foyer familial – ces femmes qui revendiquent leur droit à l’espace public, à vivre et à travailler parmi les hommes – sont considérées comme de dangereuses tentatrices, les hommes qui aiment les hommes sont souvent considérés comme des prédateurs, prêts à se jeter sur les enfants de la société. Ce que beaucoup de gens craignent n’est pas seulement un comportement sexuel incontrôlé, mais le sexe lui-même. 
Mais plus le sexe est réprimé et les personnes convaincues de s’en méfier, plus grandes sont les chances de violences sexuelles, parce que quiconque pourrait éveiller nos désirs sexuels, homme ou femme, devient la cible potentielle de notre rage. 
Car la plupart des hommes dans cette ville ne frapperaient pas un jeune couple avec des barres de fer ni ne violeraient la femme à mort. Des centaines de milliers d’Indiens manifestent dans les rues pour montrer leur répugnance envers de telles atrocités. 
On aurait pu espérer que le pape s’exprime là-dessus et offre quelques mots d’encouragement à l’attention des hommes et des femmes en Inde qui en ont assez des violences sexuelles qui proviennent non pas des libertins modernes, mais d’hommes profondément refoulés. Mais cela est déjà probablement trop pour un homme qui semble comprendre bien peu de chose à la vie sexuelle. 


François de la forêt 
WASHINGTON, DC – Lorsque le Pape François a rendu visite à l’Amérique latine en juillet, il a prononcé un plaidoyer passionné pour la protection de la forêt tropicale amazonienne et des gens qui y vivent. 
« Notre patrimoine collectif est en train de se faire piller, saccager et détruire en toute impunité », déclarait-il à des activistes réunis en Bolivie pour la Réunion mondiale des mouvements sociaux. « Défendre une telle chose est une couardise et un péché grave ». 
Lorsque les gouvernants du monde entier se réuniront à la Conférence sur les changements climatiques des Nations Unies, à Paris, plus tard dans l’année, pour formuler une riposte aux problèmes causés par le réchauffement climatique, ils devraient aussi mettre en place des mesures de protection des forêts tropicales et des populations qui y vivent. François est loin d’être le premier missionnaire à s’être rendu en Amazonie. 
Dans le monde entier, des populations autochtones se font menacer, assassiner et évincer de leur territoire. Des 116 activistes environnementaux assassinés en 2014, 40 % étaient des chefs autochtones. 
En septembre 2014, par exemple, Edwin Chota et trois autres chefs des tribus Asháninka au Pérou ont été massacrés, fort probablement par des exploitants forestiers illégaux. Deux mois plus tard, José Isidro Tendetza Antún, un chef de la tribu des Achuar de l’Équateur, a été torturé et assassiné alors qu’il se rendait à une manifestation contre un projet minier qui menace le territoire de son peuple. 
Les émissions de dioxyde de carbone provenant de l’essartage forestier et des cultures sur brûlis qui s’ensuivent sont responsables de 10 % des émissions mondiales. Pendant ce temps, les peuples qui habitent la forêt ont démontré qu’ils sont souvent les meilleurs protecteurs de la végétation dont dépendent leurs moyens de subsistance. 
En fait, les territoires réservés aux autochtones dans la portion brésilienne de l’Amazonie ont joué un rôle essentiel dans la réduction du taux de déforestation – mais ce sont les autochtones qui en payent le prix exorbitant en vies humaines. Ces dernières 12 années, plus d’activistes et de chefs autochtones ont été tués au Brésil que dans tout autre pays. 
Durant les discussions à Paris plus tard cette année, les pays y présenteront leurs plans nationaux – nommés Contributions prévues déterminées au niveau national (CPDN) – qui décrivent les mesures particulières qu’ils prendront pour réduire les émissions de CO2. Pour que soit respecté l’appel de François, ces mesures doivent comprendre les engagements d’appuyer les peuples autochtones dans leur quête de souveraineté territoriale et de leur donner les moyens de protéger leurs forêts de la destruction. 
Jusqu’ici, à peine un peu plus qu’un quart des pays du monde ont produit leur plan préliminaire de contribution nationale pour examen. Malheureusement, peu de pays pourvus de forêts tropicales ont produit leurs plans et aucun des pays de l’Amazonie ne l’a encore fait. 
Et pourtant, même si le Mexique a doté ses collectivités autochtones de droits fonciers et patrimoniaux officiels et inaliénables, ces droits ne sont pas encore intégrés au cadre réglementaire général du pays – ce qui a pour effet de freiner toute forme de développement économique. Les pays industrialisés, comme les États-Unis et les membres de l’Union européenne, doivent prendre en charge la recherche de solutions au problème de la déforestation. 
Il faut aider les peuples des forêts à gérer leurs ressources et à conserver leur mode de vie. Le Fonds vert pour le climat, établi par les Nations Unies pour aider les pays en développement à réduire les émissions de CO2 et à s’adapter aux changements climatiques, doit comporter des dispositions destinées aux peuples autochtones et aux collectivités locales, sur le modèle du Mécanisme d’octroi de subventions des fonds de placement dans des projets pour contrer les changements climatiques administrés par Climate Investment Funds. 


Le pouvoir du pavot 
Le Parlement européen vient d'adopter une résolution sur l'Afghanistan qui pourrait ouvrir la voie à une approche nouvelle et plus ouverte des stratégies mondiales de lutte contre les stupéfiants. Cette résolution invite les participants à une conférence de donateurs, qui doit se tenir à Londres fin janvier, “à prendre en considération la proposition de production autorisée d'opium dans un but médical, telle qu'elle est déjà accordée à un certain nombre de pays.” 
Le texte proposé par les démocrates libéraux européens, soutenu par pratiquement tous les groupes politiques du Parlement européen, est révolutionnaire non seulement parce qu'il va à l'encontre du mode de pensée conventionnel, mais aussi parce qu'il élève le débat au-dessus de la réalité stagnante de la “guerre contre la drogue.” En Afghanistan, cette prétendue guerre est essentiellement basée sur des campagnes d'éradication et des projets de subsistance alternatifs, qui n'ont obtenu que peu de résultats. 
Selon l'office de l'ONU contre la drogue et le crime, malgré des efforts concertés visant l'éradication et la substitution des récoltes, l'Afghanistan a produit 87% de l'opium mondial en 2005 – environ 4,1 tonnes – générant 2,7 milliards de dollars de revenus illégaux, ce qui revient à environ 52% du PIB du pays. L'enquête sur la production d'opium en Afghanistan en 2005, publiée en novembre dernier, estime que la valeur totale de cet opium, une fois transformé en héroïne et distribué dans le monde, pourrait atteindre plus de 40 milliards de dollars. 
En outre, ces dernières années, les usines et les laboratoires de transformation de l'opium en héroïne ont fleuri en Afghanistan, produisant 420 tonnes d'héroïne rien que l'année dernière. L'augmentation de la production nationale d'héroïne a insufflé un regain massif au marché de détail local, ce qui a de quoi inquiéter en termes de propagation du sida dans un pays aux infrastructures pauvres et aux services médicaux inexistants. 
De plus, les itinéraires utilisés par les convois d'export ne sont plus limités à la tristement célèbre “route dorée” qui passe par le Pakistan et l'Iran ; ils se sont multipliés, utilisant des points de sortie dans d'anciennes républiques soviétiques comme le Tadjikistan, l'Ouzbékistan et le Turkménistan. Cela contribue à promouvoir toujours plus d'instabilité dans des contextes politiques déjà explosifs. 
Mais l'éradication des récoltes et les projets de subsistance alternatifs affectent principalement le niveau le plus bas de la chaîne de valeur ajoutée, les fermiers, sans avoir un réel impact sur ceux qui sont placés plus haut, comme les grands propriétaires et les trafiquants locaux, sans parler des seigneurs de la guerre extrêmement puissants et des cartels et mafias internationaux. La plupart des fermiers sans terres ont du mal à changer de récolte, car ils sont pris au piège du marché illégal de l'opium, qui les oblige à vivre à la merci des trafiquants de drogue, pourvoyeurs de crédits et de débouchés. 
Le résultat de tout cela a été exposé dans un rapport de la Mission d'observation électorale de l'Union européenne que j'ai présenté à Kaboul en décembre dernier : l'Afghanistan risque de devenir un État “rentier” disposant d'un accès facile à des ressources qui huilent la corruption dans la totalité de son système politique, financent des groupes armés illégaux et alimentent la déstabilisation de la région. 
Cela pourrait mettre l'Afghanistan dans une situation de non-retour : il deviendrait un narco-État dérivant loin de toute forme d'état de droit et se désengageant du fragile contrat social qu'il a commencé à établir avec ses propres citoyens. 
Que faut-il donc faire ? 
La grave menace que l'économie illégale de la drogue représente pour la stabilité et la démocratie en Afghanistan doit nous inciter à penser en termes de réglementation de la culture du pavot à usage médical, notamment pour les analgésiques, avec la participation active de pays donateurs et de l'ONU elle-même. En effet, l'ONU estime que six pays prescrivent à eux seuls 78% de la production totale légale d'opiacés, ce qui implique des pénuries d'analgésiques à base d'opium dans nombre des 185 autres États-membres. 
En outre, l'ONU estime aussi que 45 millions de personnes atteintes du sida vivent dans des pays où le système de santé est soit inexistant, soit médiocre, et que 10 millions de nouveaux cas de cancers se déclareront au cours des 20 prochaines années dans le monde développé. Ces estimations, ajoutées aux besoins supplémentaires des pays pauvres frappés par des catastrophes naturelles, impliquent que la potentielle demande légale pour des opiacés à usage médical est encore plus grande. 
Une augmentation de la production d'opium “médical” permettrait de compenser sa pénurie dans le monde. Elle permettrait aussi aux paysans afghans qui ont fait pousser du pavot malgré les destructions forcées des plants et malgré les encouragements à changer de récoltes de profiter d'une situation encadrée par la loi qui, à terme, pourrait avoir un impact sur le trafic d'héroïne. 
Les gouvernements, les organisations internationales et les individus qui participeront à la conférence de Londres ne doivent pas écarter l'appel du Parlement européen, car il propose une stratégie bien plus réalisable pour favoriser l'avenir de l'Afghanistan que ce que permettent les politiques actuelles de lutte contre les stupéfiants. 


Le vent tourne en Amérique 
La montée des gouvernements de gauche en Amérique Latine, et tout particulièrement l'élection d'Evo Morales à la présidence en Bolivie, présage-t-elle un virage vers la gauche radicale dans tout le continent ? Marque-t-elle la répudiation de la politique étrangère des États-Unis dans la région ? 
Certes ce sont des questions vitales, qui passent cependant à côté de la signification de l'ascension de quelqu'un comme Morales, le premier chef d'État indien élu de Bolivie. Sa victoire marque un pas en avant dans la démocratisation globale de l'Amérique Latine, et porte une signification positive à long terme pour le développement économique et social de la région. 
Pour comprendre pourquoi, il est utile de jeter un œil sur l'histoire et le développement économique de l'Amérique Latine. Les sociétés des Amériques ont été érigées par les conquêtes européennes des populations indiennes, et par la division raciale et ethnique qui a suivi. 
Les Européens qui ont conquis et colonisé les Amériques après 1492 n'ont pas trouvé de vastes terres vides, comme ils le prétendent parfois, mais des territoires peuplés par des communautés âgées de milliers d'années. Une grande partie de la population indigène a rapidement succombé aux maladies et aux épreuves infligées par les colons européens, mais beaucoup ont survécu, souvent en grand nombres, comme en Bolivie et dans beaucoup de hauts plateaux de la région montagneuse des Andes. 
Ceux-ci ont ensuite importé des millions d'esclaves africains aux Amériques. Après leur émancipation au XIXe siècle, les communautés afro-américaines sont restées pauvres et largement privées de droits civiques. 
Ainsi, de larges inégalités de pouvoirs, de statut social et de bien-être économique ont fait partie intégrante de la construction des Amériques. Indiens, Afro-américains, et mestizos (métis) se sont battus pour leurs droits sociaux, civiques et économiques depuis. 
Même aux États-Unis, qui s'imaginent être un modèle de démocratie, les Afro-américains n'ont pas réellement été affranchis avant le milieu des années 1960. En Amérique Latine, la démocratie a également été incomplète, instable, et souvent inaccessible aux populations indiennes, afro-américaines et métissées. 
L'Amérique Latine connaît en outre une inégalité marquée en termes de puissance et de richesses, et une grande partie de la population reste privée de terres et d'éducation. La région a donc longtemps été vulnérable aux politiques populistes et aux rébellions, avec des dirigeants promettant des gains rapides aux dépossédés grâce à la confiscation des biens des élites. 
Le principal schéma à la fois aux États-unis et en Amérique Latine a pris la forme de la résistance des communautés blanches dominantes au partage du financement du “capital humain” (santé et éducation) avec les communautés noires et indiennes. Alors que les sociétés européennes avaient mis au point des États-providence sociaux permettant un accès universel à la santé publique et aux services d'éducation, les élites dans toute l'Amérique ont eu tendance à favoriser le secteur privé en termes de santé et d'éducation, reflétant ainsi en partie la répugnance des populations blanches à financer des services sociaux pour d'autres groupes ethniques et raciaux. 
L'élection de Morales en Bolivie – où les groupes indigènes regroupent environ 55 % de la population et les métis 30 % – doit être considérée en prenant en compte ce contexte historique. En outre, la Bolivie n'est pas un cas isolé : la transition du gouvernement militaire à la démocratie en Amérique Latine au cours des 20 dernières années élargit progressivement, par à coup mais constamment, la prise de pouvoir politique au-delà des élites traditionnelles et des groupes ethniques dominants. 
À plus long terme, la diffusion de la démocratie en Amérique Latine ne promet pas seulement des sociétés plus justes, mais aussi des sociétés à l'économie plus dynamique, grâce à des investissements publics plus conséquents dans les domaines de la santé, de l'éducation et de la formation. Le sous-investissement chronique de la région dans le secteur de l'éducation, particulièrement en sciences et en technologie, est en partie responsable de sa stagnation économique du dernier quart de siècle. 
La Bolivie serait bien inspirée de suivre l'exemple de son voisin de l'est, le Brésil, qui a connu une augmentation des investissements dans les domaines de l'éducation et des sciences depuis sa démocratisation dans les années 1980. Augmenter le niveau d'éducation contribue aussi à promouvoir des exportations plus sophistiquées d'un point de vue technologique. 
Le nouveau gouvernement suivra-t-il une politique économique responsable, ou la Bolivie va-t-elle de nouveau flirter avec des mesures populistes déstabilisantes, comme elle l'a fait si souvent par le passé ? Morales va-t-il renégocier les lois et les contrats régissant les vastes réserves de gaz naturel de la Bolivie, comme son gouvernement s'y est très justement engagé, sans pour autant faire fuir les investissements étrangers si urgents et nécessaires ? 
La Bolivie est entrée dans une nouvelle ère de mobilisation de masse de sa communauté indienne, qui a longtemps souffert mais se retrouve victorieuse aujourd'hui. La vision à court terme est incertaine. 



Dépression post-UE 
Le gouvernement de Slovaquie a perdu sa majorité et est devenu instable. A quelques mois, pour ne pas dire quelques semaines, de l'objectif longtemps souhaité de l'adhésion à l'Union européenne, une vague d'instabilité politique déferle sur l'Europe Centrale. 
Ils ont été admis dans l'UE seulement quinze ans auparavant après la chute du communisme et ils n'avaient pas tous connu la démocratie. A l'inverse des membres de l'UE admis lors de précédents cycles d'agrandissement, les habitants de l'Europe Centrale souffrent de corruption répandue, de népotisme politique, de partis politiques fragiles n'ayant aucune identité bien définie, et de sociétés civiles faibles. 
Avant tout, chaque gouvernement qui a introduit avec succès son pays dans l'UE a dû adopter, souvent sous la pression et hâtivement, plusieurs mesures impopulaires. Bien que la majorité des citoyens de ces pays aient soutenu l'adhésion à l'UE, beaucoup ont estimé que leurs gouvernements avaient payé un prix trop élevé. 
Ceci s'explique en partie par le fait que l'UE ne s'est pas montrée aussi généreuse envers ses tous nouveaux membres qu'elle l'avait été avec les nouveaux membres par le passé. De plus, seulement quinze années auparavant, huit des dix nouveaux membres disposaient d'économies contrôlées par l'Etat, ce qui signifiait qu'une période de transition douloureuse vers une économie de marché était suivie ou surchargée de réformes parfois douloureuses mais nécessaires pour pouvoir adhérer à l'UE. 
Afin de pouvoir adhérer à l'UE, les gouvernements de tous les pays candidats ont dû adopter des mesures destinées à répondre, sur plusieurs années, aux critères de Maastricht, les nouveaux membres s'étant engagés dans les traités d'accession qu'ils avaient conclus à adopter l'euro. Les mesures les plus importantes exigeaient de réduire les déficits budgétaires, souvent au détriment de la diminution des dépenses publiques. 
En République tchèque, en Hongrie et en Pologne, l'application de réformes d'une telle difficulté juste avant le franchissement de la " ligne d'arrivée " a été dévolue aux partis socialistes, ce qui les a obligés à trahir leur identité socialiste aux yeux des électeurs de gauche. Leur mission historique les a donc condamnés. 
Les coalitions au pouvoir se sont trouvées en même temps dans une position désavantageuse vis-à-vis des partis de l'opposition, qui ont reproché aux titulaires de ne pas être parvenus à négocier des conditions d'adhésion satisfaisantes alors qu'elles-mêmes n'avaient pas eu à remplir cette tâche. 
Les partis au gouvernement ont également été touchés par la rhétorique nationaliste des partis de centre droite, qui ont mis en garde à maintes reprises contre une trahison des intérêts nationaux. Le chevauchement entre la fin du processus d'accession et les discussions passionnées sur la nouvelle Constitution européenne a fait le jeu de l'opposition. 
En dépit de toute cette pression, les coalitions au pouvoir en Pologne, en République tchèque et en Hongrie ont maintenu l'union tandis que la mission historique d'obtention de l'adhésion à l'UE a joué le rôle de soupape. La résolution des conflits entre les partis de la coalition ainsi qu'au sein des partis du gouvernement a été repoussée jusque après l'entrée officielle dans l'UE. 
Il n'est donc pas surprenant que l'accession ait délié les mains des politiciens et que les conflits aient été mis en évidence. Le premier ministre polonais Lezsek Miller a démissionné un jour après l'admission officielle de son pays dans l'UE. 
Il s'est chargé non seulement de répondre aux critères d'adhésion de l'UE, mais également de promulguer d'autres réformes douloureuses. Le rôle confortable de critique du gouvernement est revenu aux populistes de gauche, pour une fois. 
L'objectif principal des nouveaux premiers ministres et des membres du cabinet consiste à rendre de nouveau leurs partis populaires. Les coalitions au pouvoir ne peuvent finalement pas se permettre, du moins temporairement, " le luxe " du populisme que les partis de l'opposition ont utilisé comme leur arme principale au cours des dernières années. 

Un football post-national ? 
NEW YORK - Certains journaux parmi les plus hystériques d’Allemagne ont attribué la défaite de l'Allemagne contre l'Italie, en demi-finale du championnat d'Europe, au fait que peu de joueurs ont pris la peine de chanter l'hymne national. Voilà qui contraste avec les joueurs italiens, qui ont tous entonné les paroles de Il Canto degli Italiani (Le Chant des Italiens). 
Mais les Italiens n'ont eu aucune chance en finale contre l'Espagne, la meilleure équipe du monde, dont aucun joueur n’a ouvert la bouche pendant l'hymne espagnol, Marcha Real – ce qui est parfaitement sensé, étant donné que la « Marche Royale » n’a pas de paroles. En outre, les joueurs catalans se sentent mal à l’aise vis-à-vis de l’hymne national, qui a été beaucoup soutenu sous le défunt dictateur Francisco Franco, qui a détesté le nationalisme catalan. 
Les champions fonctionnent en équipe – avec cohésion, sans être perturbés par l'égoïsme des ténors, chaque joueur étant prêt à diriger son action vers les autres. Le patriotisme est-il vraiment la clef de ce genre d'esprit prêté aux équipes nationales, comme les critiques allemands semblent le croire pour la leur ? 
Les supporters aux tendances nationales sont des acteurs dans une sorte de patriotisme de carnaval, portant les couleurs de leurs stéréotypes nationaux : les supporters anglais se déguisent en chevaliers médiévaux, ceux des Pays-Bas portent des sabots, ceux d'Espagne portent des costumes de toreros. 
Dans le passé, les supporters anglais – mais ils n'étaient pas les seuls – ont pris la métaphore de la guerre trop au sérieux et se sont comportés comme des armées d'invasion sur le continent européen, en terrorisant les villes qui avaient le malheur d'organiser un match contre l'Angleterre. Mais les joueurs n’ont parfois pas réussi, eux non plus, à dissimuler les haines nationales : quand les Pays-Bas ont battu l'Allemagne dans une mémorable demi-finale de Coupe d’Europe en 1988, un joueur néerlandais s’est ostensiblement essuyé les fesses avec un maillot allemand. 
Dans les rares cas où l'Angleterre gagne un grand match de nos jours, la victoire est attribuée à un esprit de combat « typiquement » anglais, couplé à son « fair play ». Les Allemands jouent avec « discipline », les Italiens avec la force défensive des guerriers romains, les Hollandais avec une liberté d’esprit individualiste, les Espagnols avec l'élégance des toréadors, etc. Lorsque les Français ont gagné la Coupe du Monde en 1998, ils attribuaient leur victoire à leur équipe pluriethnique - la personnification de l'engagement de la France envers les mots liberté, égalité, fraternité. 
Mais, quand les équipes perdent, ces vertus stéréotypées tombent tout à coup en disgrâce comme étant autant de vices spécifiques : manque d’imagination des Allemands, peur d’attaquer des Italiens, égoïsme néerlandais, absence de sentiment national parmi les minorités ethniques en France, etc. 
L’origine de l’excellence actuelle du jeu espagnol ne se trouve pas dans l'arène taurine, mais dans l'équipe de Barcelone constituée par Johan Cruyff dans les années 1970 et 1980. L'origine de sa philosophie du « football total », qui consiste à garder le contrôle du ballon par des passes rapides et courtes et de basculer d’une tactique défensive vers une tactique offensive, était celle du club Ajax d'Amsterdam, vers la fin des années 1960. 
Comme cela se produit souvent avec les modèles innovants, d'autres personnes les adoptent et, comme dans le cas espagnol, les améliorent et les raffinent. Maintenant tout le monde essaie de jouer un « football total » – à l'exception des Anglais, qui « typiquement » se tiennent à l'écart des idées étrangères. 
Daniel Cohn-Bendit, leader franco-allemand, ancien étudiant de mai 68 et membre du parti Vert au Parlement Européen, a fait valoir dans un article récent que les stars du football moderne ne jouent pas vraiment pour leur pays. En tant que professionnels endurcis, ils jouent surtout pour eux-mêmes. 
Ils voulaient gagner, pas seulement pour l'argent ou pour le bien de leur carrière, mais pour la gloire. Il doit encore faire bon être un héros national, salué dans les rues de Rome, Madrid, Londres ou Berlin, en guerrier victorieux de retour de campagne. 
La plupart des meilleurs joueurs jouent pour les mêmes clubs en Espagne, en Allemagne, en Angleterre ou en Italie. Beaucoup d’entre eux parlent plusieurs langues européennes, avec la maîtrise d’hommes d'affaires internationaux, qu'ils sont aussi. 
Les joueurs suivent l'argent. Et les meilleurs clubs se trouvent également être les plus riches : Real Madrid, Chelsea, Barcelone, Manchester City, le Bayern de Munich, etc. Certains des plus difficiles et des plus exigeants ténors provoquent souvent moins de friction sous le maillot de ces multinationales, que dans leurs équipes nationales. 
S'il y a une morale à cette histoire, c'est la suivante : un drapeau, une langue ou une histoire nationale en commun peuvent certainement inciter les gens à travailler ensemble, en harmonie pour une cause commune. 

L’après Uribe 
BUENOS AIRES – L’élection présidentielle colombienne qui doit se clore fin mai est, de nombreux points de vue, une élection atypique. En dépit de pressions considérables, la Cour constitutionnelle a contrecarré en mars l’intention d’Alvaro Uribe de se présenter une troisième fois consécutive et maintenu la limitation à deux mandats constitutionnels. 
Il fait tout son possible pour que la politique sécuritaire, dont il a fait le principal enjeu de sa présidence, reste au centre de la bataille électorale. Il cherche également à réveiller les tensions avec le Venezuela limitrophe, et il compte sur son dauphin, l’ancien ministre de la Défense Juan Manuel Santos, pour unifier les forces de droite du pays, afin d’assurer la survivance de sa politique. 
L’alliance du candidat Antanas Mockus et du candidat à la vice-présidence Sergio Fajardo offre l’occasion d’un vrai changement de cap, parce qu’aucun de ces deux hommes ne vient du milieu politique libéral-conservateur, aujourd’hui affaibli. Ayant tous deux un doctorat en mathématiques, ils viennent l’un et l’autre du monde académique. 
Tous deux veulent que la grande priorité du gouvernement, à savoir la sécurité intérieure, se reporte sur le renforcement de l’état de droit, l’éducation, les sciences et la technologie, la productivité, et l’ASSAINISSEMENT des finances publiques. Ils ne sont, ni l’un ni l’autre, soutenus par les grosses machines politiques urbaines ou par les organisations armées des zones rurales, mais par des groupes indépendants, des citoyens sans parti-pris idéologique, et de nouveaux électeurs qui ont envie de voter pour des candidats non conventionnels. 
Leur plate-forme électorale – qui communique aussi un sentiment de changement générationnel – est centrée sur leur rejet de l’illégalité et de la corruption, deux questions qui leur valent un large soutien populaire. Ce désir de changement explique sans doute pourquoi il est très possible que Mockus, un fils d’immigrés lithuaniens, prenne la présidence d’un pays qui n’a pourtant connu qu’un faible afflux d’étrangers au vingtième siècle. 
Le phénomène Mockus est, sous plusieurs aspects, l’équivalent colombien de l’émergence de présidents “alternatifs” qui parcourt l’Amérique latine de ces dernières années: Luiz Inácio Lula da Silva au Brésil, Michelle Bachelet au Chili, Evo Morales en Bolivie, Mauricio Funes au Salvador, Daniel Ortega au Nicaragua, José Mujica en Uruguay, Rafael Correa en Equateur, Fernando Lugo au Paraguay, et Hugo Chávez au Venezuela. 
Il ne s’est jamais compromis dans des intérêts d’ordre privé, que ce soit sur le terrain de la politique, de l’économie ou de la fraude. Il fait confiance à son instinct et il est épris de politiques publiques innovantes, même si cela doit inquiéter ceux qui redoutent l’arrivée, à la tête du gouvernement, d’un leader messianique de plus. 
Par ailleurs, la sensibilité de Mockus à l’égard des droits de l’homme le distingue d’Uribe, qui laisse de ce point de vue un héritage déplorable. Les FARC – bien affaiblies par Uribe, mais toujours violemment opposées à la démocratie – continuent de toute évidence à préoccuper beaucoup de Colombiens. 
Le Parti libéral, une coalition qui comprend un échantillon du centre-gauche et le Polo Democrático de gauche, n’a aucune chance de gagner, bien que son soutien à un gouvernement Mockus aiderait à constituer une majorité parlementaire. En revanche, les élections législatives de mars n’ont pourvu la liste Mockus-Fajardo que d’un très petit nombre de représentants aux deux chambres du Congrès, ce qui signifie que, pour pouvoir mettre en ouvre un programme, le gouvernement qu’ils seront amenés à former aura besoin de tous l’appui parlementaire qui voudra bien s’offrir. 
Il ne se caractériserait ni par un saut dans le vide, ni par un immobilisme qui naît de la nécessité de changements profonds. Trois questions retiendront tout d’abord son attention: lutter contre la redoutable subculture mafieuse, qui prolifère depuis la dernière décennie, réorienter le modèle de développement, marqué par une profonde inégalité, et éviter l’isolationnisme et les excès de la gestion des affaires étrangères du pays. 
La Colombie est peut-être sur le point de réaliser un rêve longtemps caressé, mais souvent repoussé: la paix sur le front intérieur comme sur le front extérieur. 

Une instabilité inutile 
PARIS – Dans la vie normale, mieux vaut laisser les questions techniques aux techniciens. Le conducteur d’une voiture n’a généralement pas besoin de savoir ce qui se passe sous son capot. 
On peut en dire autant de l'économie : les controverses techniques relèvent des spécialistes. 
Créé à l'origine par des économistes pour les économistes, son utilisation pour déterminer quand et à quel seuil le déficit public doit être corrigé est devenue l'objet de discussions publiques. De fait, son manque de précision affaiblit sérieusement le pacte budgétaire européen. 
Contrairement au PIB réel, le PIB potentiel permet de tenir compte du fait qu'à la manière d'un moteur, une économie fonctionne généralement en dessous ou au-dessus de son potentiel. Ainsi dans une récession provoquée par une baisse de la demande, la production réelle tombe en dessous de son potentiel, ce qui provoque une hausse du chômage. 
L'écart entre PIB réel et potentiel est donc un indicateur de la capacité inutilisée d'une économie. La distinction entre les deux aide aussi à choisir la politique à adopter : si le potentiel de croissance est faible il faut agir sur l'offre et non sur la demande. 
Son évaluation repose sur la quantité de main d'œuvre et le volume de capital disponibles pour la production, et sur une appréciation quantitative de leur productivité conjointe. Les estimations peuvent différer en fonction des chiffres et de la méthode retenus, de telle sorte que si le concept de PIB potentiel est clair, sa valeur est incertaine. 
Dans presque tous les pays avancés, le PIB se situe bien en dessous des prévisions faites avant la crise et la plupart des experts pensent que l'écart ne sera jamais comblé. Les responsables de la politique économique ont beaucoup de mal à apprécier l’écart actuel au PIB potentiel, au point que certains se demandent si cette notion continue à être utilisable. 
L'Union européenne a créé un problème supplémentaire : en réaction à la crise souveraine, la plupart des pays européens sont convenu en 2011 d'un Pacte budgétaire exigeant qu'ils maintiennent leur déficit budgétaire structurel - celui qu'ils enregistreraient si la production réelle était égale à la production potentielle - à une valeur inférieure à 0,5% de leur PIB. 
Ce cadre est judicieux en ce qu’il prend en compte les conséquences d'un fléchissement temporaire de la production sur les revenus fiscaux. Un déficit est donc acceptable s'il résulte de revenus fiscaux anormalement bas, mais pas si ceux-ci sont à leur niveau normal. 
Le Pacte de stabilité et de croissance de l'UE avait le grand défaut de ne pas inclure ce type de correction (j’ai été de ceux qui appelaient à sa réforme dans un rapport de 2003 au président de la Commission européenne). Le traité de 2011 s’est inscrit dans le prolongement d’une série de réformes antérieures, qui ont mis l'accent sur l'évaluation de la situation budgétaire en fonction de la croissance potentielle. 
L'intégration d'un indicateur inobservable imprécis dans un traité international et dans la législation nationale (parfois dans la Constitution) qui régit sa mise en œuvre est cependant problématique. L’estimation du solde budgétaire structurel qui en résulte est en effet trop incertaine et volatile pour fournir davantage qu'une feuille de route approximative. 
De fait, les estimations de la production potentielle actuelle et de son évolution à court terme sont constamment révisées, ce qui entraîne des changements incessants dans l'évaluation de la situation budgétaire correspondante. Ainsi au printemps 2012, alors que le gouvernement des Pays-Bas préparait le budget de l'année suivante, la Commission européenne prévoyait que son potentiel de croissance serait de 0,9% en 2013. 
En ce qui concerne le PIB réel, des révisions fréquentes et importantes des prévisions sont inévitables. Le PIB potentiel est cependant supposé plus stable, car il ne dépend pas de l'évolution de la demande. 
Il est normal de réévaluer le potentiel de croissance d'un pays en fonction de nouvelles informations sur le marché du travail, les investissements et la productivité. Mais les tentatives incessantes de viser au plus juste génèrent facilement du bruit. 
Ce manque de stabilité perturbe le processus décisionnel. Même une révision à la baisse de 0,2% du PIB n'est pas sans conséquence : elle correspond à une déterioration du déficit structurel de l'ordre de 0,1% du PIB - ce qui n'est pas rien dans un contexte de contraintes budgétaires. 
Les parlementaires - qui ne sont pas des techniciens - sont troublés à juste titre quand on leur demande d'adopter une révision budgétaire en raison de la modification d'une estimation. Ignorants du pourquoi et du comment, ils finissent par considérer ces révisions comme une source d'instabilité artificielle. 
Or l'incertitude qui entache l'estimation du potentiel de croissance les empêche de s’approprier une notion déjà obscure, celle de déficit structurel, et elle rend volatiles les politiques basées sur cette évaluation. Cela se traduit paradoxalement par le rétrécissement de l’horizon temporel. 
Trop souvent les dirigeants nationaux considèrent le pacte de stabilité comme une contrainte extérieure et non comme un cadre permettant d'aboutir à de meilleures décisions. Davantage de stabilité dans l'évaluation du potentiel d'une économie renforcerait leur compréhension et leur appréciation des défis à long terme, ce créerait les conditions de meilleures. 

Un monde vulnérable 
ROME – En 2010, les chefs de file sur la scène mondiale ont atteint les Objectifs du Millénaire pour le développement (OMD) visant à réduire de moitié la proportion des populations démunies dans le monde par rapport au niveau de 1990, et ce, cinq ans en avance sur le calendrier. Mais de la montée du chômage et la baisse des revenus, il en ressort que la pauvreté exerce une menace constante à l’échelle de la planète. 
Le critère de pauvreté de 1,25 $ par jour de la Banque mondiale (en termes de parité de pouvoir d’achat), qui est utilisé pour mesurer les progrès réalisés dans l’atteinte des objectifs OMD de réduction de la pauvreté, n’est toutefois pas l’unique donnée pertinente. Lorsque le seuil de pauvreté s’élève à une dépense quotidienne par habitant de 2 $, le taux de pauvreté mondial passe de 18 % à environ 40 %, ce qui laisse croire que de très nombreuses personnes vivent juste au-dessus du seuil de pauvreté établi et qu’elles sont très vulnérables aux chocs externes ou aux changements des circonstances personnelles, comme les augmentations de prix ou les baisses de revenu. 
Les trois quarts de la population mondiale démunie vivent dans des régions rurales, où les travailleurs agricoles subissent les plus grandes incidences de pauvreté, en raison principalement de la faible productivité, du chômage saisonnier et des salaires peu élevés payés par la plupart des employeurs en zone rurale. Ces dernières décennies, la vulnérabilité et l’insécurité économique se sont accrues en même temps que le nombre d’emplois transitoires, occasionnels et précaires s’est mis à grimper, dont les emplois de travailleurs autonomes, les emplois à temps partiel, à durée limitée, temporaires et sur appel. 
La libéralisation et la mondialisation du marché du travail, et l’influence décroissante des syndicats ont exacerbé ces faibles perspectives d’emploi. Parallèlement, les politiques macroéconomiques ont surtout porté sur l’atteinte et le maintien d’un faible niveau d’inflation à un chiffre, plutôt que sur le plein emploi, tout cela, conjugué à une protection sociale restreinte, a fini par entraîner une hausse de l’insécurité et de la vulnérabilité sur le plan économique. 
Au cours de la crise de 1997 à 1998 en Asie de l’Est, la pauvreté a fortement augmenté. Ainsi, le taux de pauvreté de l’Indonésie est passé d’environ 11 % à 37 % pendant la crise, en raison de la dépréciation massive de la roupie. 
De même, à la suite de la crise économique mondiale de 2008 des flambées de prix des denrées alimentaires et la récession ont forcé l’Organisation des Nations Unies de l’alimentation et de l’agriculture à revoir à la hausse ses estimations à plus d’un milliard de personnes qui souffrent de la faim. Vu la définition conservatrice que la FAO donne à la faim chronique, ceci met sérieusement en cause les efforts mondiaux de réduction de la pauvreté. 
La plupart des populations démunies adultes des pays en développement doivent travailler, ne serait-ce que pour survivre. Outre les travailleurs à faible revenu, 215 millions de travailleurs additionnels dans le monde entier ont glissé sous le seuil de pauvreté dans la période 2008-2009, en raison de la grande récession. 
De nouvelles estimations par l’Organisation internationale du travail (OIT), fondées sur une méthodologie différente que celle de la Banque mondiale, prouve que, même si le nombre de ceux qui sont catégorisés comme travailleurs à faible sécurité a baissé dans le monde entier de 158 millions de 2000 à 2011 (de 25,4 % à 14,8 % des travailleurs), un net ralentissement du progrès s’est fait sentir depuis 2008. En effet, seuls 15 % des travailleurs, ou 24 millions de personnes sont parvenus à se hisser au-dessus du seuil de pauvreté de 2007 à 2011. 
Le Rapport de la sécurité sociale mondiale de l’OITa recensé des taux élevés et très élevés de vulnérabilité, mesurés en termes de taux de pauvreté et d’emplois informels, dans 58 pays, principalement en Afrique et en Asie. La plupart de ces pays n’ont pas de régime d’assurance chômage, alors que 80 % de leurs populations n’ont pas accès à un régime de sécurité sociale ou à des services de santé de base. 
En fait, peu de pays assurent actuellement un cadre global de protection sociale, tel que défini par la convention 102 de l’OIT (l’instrument établissant une norme minimale de sécurité sociale reconnue mondialement). Selon l’OIT, il n’y a que le tiers des pays, comptant pour environ 28 % de la population mondiale, qui assure l’ensemble des neuf types de protection. 
Bien que tous les pays offrent une certaine forme de protection ou de sécurité sociale, dans la plupart, la couverture demeure très limitée et vise des groupes précis de personnes. Ce qui fait qu’une petite minorité seulement de la population mondiale est pourvue du plein accès garanti par la loi aux régimes actuels de protection sociale. 
La vulnérabilité existe à un niveau de loin supérieur au seuil de pauvreté de 1,25 $/jour de la Banque mondiale, surtout lorsqu’est prise en compte l’insécurité croissante de l’emploi et la protection sociale inadéquate qui règne partout dans le monde. Pour s’attaquer réellement à la pauvreté mondiale, les dirigeants mondiaux doivent adopter une démarche plus globale, centrée cependant sur la réduction de la vulnérabilité des citoyens. 


Les services de santé au temps de l'Ebola 
Mais alors que la panique de la propagation du virus Ebola gagne le Libéria ainsi que la Sierra Leone, la Guinée et le Nigeria, la population concernée associe de plus en plus les professionnels et les établissements de santé, avec l'exposition à la maladie. Veiller à ce qu'ils continuent à se faire soigner quand ils en ont besoin demande des améliorations dans les cliniques et les investissements de première ligne destinés aux agents de santé communautaire (ASC) recrutés localement, afin de soigner les plus vulnérables dans leurs foyers. 
Evidemment, les lacunes du système de santé du Libéria sont bien antérieures à l'épid��mie d'Ebola, avec environ 28% des quatre millions de citoyens du pays sans accès aux équipements adéquats. L'Accord de Paix Global d'Accra a peut-être mis fin à des années de guerre civile, mais il a laissé le pays avec seulement 51 docteurs et a réduit les infrastructures à néant. 
Dotée d'une poignée de professionnels de santé qualifiés, la restauration du système de santé demande davantage que la construction de nouveaux hôpitaux et de cliniques à travers les forêts tropicales denses du Libéria. Heureusement, le gouvernement local, ainsi que d'autres en Afrique sub-saharienne, reconnaissent la nécessité d'investir dans la formation d'ASC dans les districts ruraux afin de soigner la diarrhée, la pneumonie et le paludisme, qui sont les trois principales causes de décès chez les enfants de moins de cinq ans. 
Par définition, les ASC entretiennent des relations étroites avec leurs communautés, y compris avec les guérisseurs traditionnels, ce qui leur permet d'aider le système de santé officiel à adapter son approche. Dans le même temps, les technologies mobiles facilitent le contrôle de la qualité et de la surveillance, tout en offrant un soutien d'experts cliniques aux ASC. 
En mars, le Ministère de la Santé du Libéria, en collaboration avec les organismes des Nations Unies, l'Agence des États-Unis pour le Développement International (USAID), les ONG locales et internationales et des entreprises privées, ont créé un plan global à grande échelle pour le programme communautaire de santé du pays. Mais la fièvre Ebola a frappé peu de temps après, ce qui a déplacé l'attention vers les cliniques, les mises en quarantaine et les rapports cliniques. 
L'Organisation Mondiale de la Santé (OMS) a joué un rôle central dans la coordination de la réponse internationale aux côtés des gouvernements nationaux, des groupes d'aide comme Médecins Sans Frontières et les Centres pour le Contrôle et la Prévention des Maladies des États-Unis (CDC). Alors que l'épidémie gagne encore du terrain, la communauté de santé publique tente de mettre en place une réponse efficace, en utilisant une aide financière de 100 millions de dollars dans le déploiement de professionnels de santé, d'épidémiologistes et d'autres experts. 
Il va sans dire que les investissements en ASC ne doivent pas se faire au détriment des mesures de santé publique essentielles pour ralentir la propagation du virus Ebola, ni de l'aide aux cliniques de première ligne. Mais sans un investissement continu en ASC, dont les coûts sont modestes par rapport à ceux des systèmes de santé traditionnels, il sera difficile pour la communauté internationale et les gouvernements nationaux d'arrêter la propagation et de prévenir le retour du virus Ebola et d'autres épidémies dévastatrices. 
Si la première est trop rigide, les maladies et leur contexte social évoluent au-delà de ses moyens. Si la seconde est trop souple, la capacité d'effectuer des travaux techniquement complexes est compromise. 
Agir au beau milieu d'une épidémie est encore plus compliqué, en raison de la dimension sociale des épidémies. En d'autres termes, la réponse d'un groupe social, quand un enfant ou un membre de la famille tombe malade, est façonnée par les expériences de leurs amis et voisins, de la disponibilité des services de santé, et de la perception de ces services par la communauté. 
Comme l'a expliqué un expert du CDC, les ASC sont la clé pour arrêter le virus Ebola, parce que n'importe quelle personne présentant les symptômes de la maladie devient un « patient suspect » dont tous les contacts doivent être surveillés trois semaines durant. 
« Chaque jour, sauf le dimanche, les ASC communiquent leurs conclusions à un superviseur. » L'organisation Last Mile Health a construit un réseau de 300 ASC qui prennent en charge 30 000 patients et offrent un accès aux soins de base, même dans des endroits difficiles d'accès comme Konobo, au Libéria. 
La structure hybride de l'organisation est capable de relever des défis fréquents, tout en conservant la souplesse nécessaire pour répondre à des évolutions extraordinaires. À l'approche de la saison des pluies, qui menace de faciliter l'émergence de multiples épidémies qui vont submerger les capacités du système de santé, la nécessité de mobiliser, de former et d'équiper les citoyens à se défendre est d'autant plus urgente. 
Cela reste vrai pour tous les pays comptant des cas déclarés d'Ebola. En effet, renforcés par les organisations qui soutiennent la campagne One Million CHWs (Un Million d'ASC) ces pays s'emploient déjà à intensifier les réseaux d'ASC. 
Mais ils ont besoin de davantage de soutien, et les agences internationales et les banques de développement restent trop focalisées sur la circonscription de l'épidémie d'Ebola, plutôt que sur l'offre d'aide nécessaire. Les organisations internationales doivent reconnaître qu'elles n'ont pas à choisir, entre venir en aide aux investissements en soins de santé traditionnels, et les efforts d'intervention d'urgence. 

Le nouveau monde des services de santé 
Au sein de l'OCDE, les hôpitaux et les cliniques aux coûts élevés représentent la majorité des services de santé et 97% des dépenses de soins de santé des États-Unis. Ces systèmes s'efforcent de concilier les contraintes budgétaires et la demande de qualité supérieure du public, avec des attentes exagérées. 
Nous avons besoin de ces deux approches et nous devons réussir à les faire fonctionner conjointement. En effet, l'écart grandissant entre les promesses et la réalité des services de santé a créé un espace vacant, dans les pays développés et en développement, pour de nouveaux acteurs davantage préoccupés par les comportements sociaux que par la biologie. 
Dans son article fondateur de 1996 publié par la Harvard Business Review, W. Brian Arthur a formulé des distinctions importantes entre un système de services de santé défini par la planification, la hiérarchie et le contrôle, et un autre type de système caractérisé par l'observation, le positionnement et les organisations aplaties. Selon lui, le premier type de système se préoccupe des matériaux, de leur transformation et de leur optimisation. 
Il peut accroître le rendement grâce à sa structure agile et à sa capacité de réponse à des besoins divers et localement déterminés. Il n'est tributaire des intérêts d'aucune industrie spécifique, et il complète plutôt qu'il n'entre en concurrence avec les systèmes de santé à coûts élevés. 
Cette dernière approche est particulièrement pertinente pour des maladies comme les cardiopathies, l'hypertension et le diabète, qui reflètent plus étroitement le comportement individuel, le contexte physique et les facteurs socio-économiques. 
Quelques grandes compagnies pharmaceutiques se disputent un groupe fini de diabétiques en proposant de nouvelles formules, des améliorations marginales dans le contrôle de la glycémie, des prix compétitifs et des partenariats stratégiques avec les assureurs et les fournisseurs de soins de santé. Ces titulaires sont principalement chargés de défendre leur position sur le marché. 
Mais la clé pour bien vivre avec le diabète est un bon régime nutritif, un mode de vie actif, une aide sociale et un encadrement adapté au mode de vie de chaque individu. Cette formule de base constitue également le fondement des efforts de prévention du diabète, ainsi que de la plupart des maladies chroniques. 
En effet, les soins médicaux traditionnels représentent seulement une petite part (peut-être 20%) de notre qualité de vie et de notre espérance de vie, alors que le reste est déterminé par un comportement sain, des facteurs socio-économiques et par l'environnement physique. La prise en charge de l'épidémie mondiale de maladies chroniques exige de faire un sort à ces 80%, ce qui ne peut être laissé aux seules organisations traditionnelles des services de santé. 
Des entreprises sociales, comme la Grameen Bank, élaborent des systèmes de services de santé basiques à faible coût grâce à ses réseaux de micro-financement. Et One Million Community Health Worker Campaign enseigne à des citoyens ordinaires une méthode pour fournir des soins dans leurs propres communautés, grâce aux leçons tirées de modèles similaires en Éthiopie, au Rwanda et ailleurs en Afrique sub-saharienne. 
Les médecins et infirmières doivent être encouragés à travailler avec les nouveaux praticiens de santé et faire participer les intervenants externes comme les écoles, les entreprises alimentaires, les sociétés financières et les services sociaux. Enfin, un soutien accru est nécessaire à destination des groupes communautaires et des dispensateurs de soin, dans les familles, qui favorisent l'amélioration des services de santé. 
Le Service National de Santé de Grande-Bretagne au pays de Galles, par exemple, expérimente des pratiques communautaires semblables à celles utilisées au Brésil. La ville de New York, inspirée par les réseaux de santé en Afrique, étend ses réseaux de santé communautaires pour connecter les services disjoints de la ville. 
Certes, la promesse des soins de santé traditionnels sera toujours convaincante aussi longtemps que le progrès technologique continuera d'améliorer l'infrastructure et les prestations des services de santé. Malgré cela, il y a beaucoup à apprendre d'une nouvelle génération de spécialistes de santé qui comprennent comment les individus prennent des décisions, comment une action collective crée un environnement plus sain et comment la bonne santé est une composante d'une vie meilleure. 
En fin de compte, le nouveau monde des soins de santé a un potentiel illimité, parce que sa frontière passe par le lieu où nous vivons, travaillons et jouons, ce qui fait de chacun d'entre nous un expert et un innovateur en matière de soins de santé. 

Le macro-potentiel de la microfinance 
LONDON – L’essence de la microfinance est de fournir des services financiers à des personnes qui ne sont pas desservies – ou sont sous-servies – par le système bancaire formel. Grâce à des services financiers appropriés, accessibles et à prix juste, les gens peuvent construire leurs économies, couvrir les coûts de situations d'urgence imprévues et investir dans la santé, le logement et l'éducation de leur famille. 
La Société financière internationale estime que la microfinance a atteint quelques 130 millions de personnes dans le monde entier au cours des 15 dernières années. Au cours de cette période, la microfinance a été saluée pour son potentiel à faire progresser l'inclusion financière et permettre aux gens de sortir de la pauvreté. 
Malgré les écueils largement médiatisés de l'industrie, son potentiel d'amélioration de la vie des pauvres ne peut être ignoré. La question est maintenant de savoir comment faire en sorte que la microfinance devienne l'industrie dont le monde a besoin. 
Les institutions de microfinance (IMF) revêtent des formes multiples – des banques traditionnelles, des banques spécialement autorisées, des sociétés non financières, des sociétés de financement et de crédit-bail, des organisations non gouvernementales, des coopératives, des fiducies – et suivent une variété de modèles d'affaires. Tous ces intermédiaires doivent être reconnus et réglementés en fonction des besoins de l'économie dans laquelle ils opèrent. 
Une réglementation inadéquate est dommageable d’abord et avant tout pour ceux qui ont le plus besoin des services de la microfinance. Cela n'a jamais été aussi apparent que dans la crise du secteur de la microfinance en 2010 dans l'Etat indien de l'Andhra Pradesh – qui concentre de nombreuses IMF – lorsqu’une décennie de croissance explosive, alimentée par des pratiques de prêt agressives et irresponsables, s’est brusquement arrêtée. 
Le surendettement, ainsi que des pratiques de recouvrement coercitives, ont conduit à une série de suicides très médiatisés, incitant les autorités locales à mettre en œuvre de nouvelles restrictions sur les IMF et à décourager les emprunteurs de rembourser leurs dettes. La chute des taux de remboursement a mis fin au micro-crédit. 
En même temps, la réglementation doit dissuader les IMF de se comporter imprudemment avec un segment de clientèle vulnérable. Enfin, la réglementation devrait être fondée non pas sur l'expérience passée, comme c’est le cas maintenant, mais sur les possibilités futures ; en d'autres termes, le cadre réglementaire doit être suffisamment souple pour s'adapter à de nouvelles innovations. 
La deuxième mesure, à prendre par le secteur de la microfinance lui-même, est de créer des mécanismes efficaces pour évaluer l'impact de l'industrie. À l'heure actuelle, certains gouvernements et universitaires sont mal à l'aise avec le fait que les IMF, qui sont censées fournir un bien public en faisant progresser l'inclusion financière, cherchent à faire des bénéfices. 
Pourtant, le fait que certaines IMF aient confondu recherche de profit et abus des emprunteurs en vue de réaliser des profits excessifs ne signifie pas que la microfinance durable ne doive obtenir des rendements supérieurs aux coûts. La fourniture de services financiers aux pauvres exige un engagement. 
De nombreux gouvernements ont maintenant mis en œuvre des plafonds de taux d'intérêt et des casquettes de marge pour réduire les profits excessifs pour les IMF, tout en ignorant les marges d'alternatives non organisés du marché, comme les prêteurs sur gages. Afin de fournir une perspective plus équilibrée sur le secteur de la microfinance par rapport à d'autres types de fournisseurs de services financiers, les IMF doivent faire davantage pour mesurer et expliquer leur valeur sociale et économique. 
La bonne nouvelle est que les acteurs de l'industrie, les investisseurs et les gouvernements ont déjà mis en place des paramètres d’évaluation de facteurs allant de la tarification au comportement. Bien que que cela ait abouti à un ensemble assez disparate d'indicateurs, qui doivent être normalisés, ces efforts sont un signe encourageant de l'engagement du secteur de la microfinance à assumer son rôle dans l'écosystème des services financiers. 
La connectivité mobile est en train de transformer le système financier mondial, permettant aux populations rurales isolées d'accéder aux services financiers pour la première fois. Des systèmes de paiement mobiles comme M-Pesa changent la façon dont les gens transfèrent, reçoivent et économisent de l'argent dans de nombreux pays en développement, dont le Kenya, le Pakistan et les Philippines. 
Pour le secteur de la microfinance, ces systèmes représentent une occasion importante, car ils permettent aux emprunteurs de demander, de recevoir et de rembourser les prêts sur leurs téléphones mobiles, en utilisant un réseau d'agents locaux pour déposer et retirer de l'argent. Mais, sans régulation robuste, les IMF ne peuvent pas tirer complètement parti de ces développements. 
En outre, la révolution des paiements mobiles a jusqu'ici été menée en grande partie par les fournisseurs de télécommunications. S’il veut offrir de réels avantages aux exclus du système financier, l’industrie des services financiers devra jouer un rôle beaucoup plus actif. 
Bien sûr, la microfinance ne suffira pas à elle seule à éliminer la pauvreté, ni même l'exclusion financière, indépendamment de la façon dont elle fonctionne. Pour avoir un impact véritablement transformateur, l’action des IMF doit être complétée par des efforts menés par le gouvernement pour améliorer l'accès à l'éducation, la formation et l'emploi. 
Bien que la microfinance ait déjà aidé d'innombrables personnes dans le monde, la Banque mondiale estime que quelques 2,5 milliards d'adultes n'ont toujours pas accès aux services financiers. Il est de la responsabilité de tous les acteurs – y compris les gouvernements, les régulateurs, les banques et la société civile – de veiller à ce que la microfinance continue de faire partie de la solution. 

Absurdité du principe de précaution 
PRINCETON – Au nom du prétendu “principe de précaution,” bien des gens sont prêts à soutenir des mesures draconiennes contre le changement climatique. Ce principe stipule que, dans l’éventualité de catastrophes susceptibles de s’avérer des plus destructrices, tout doit être mis en œuvre pour arrêter ces catastrophes. 
C’est un principe qui conduit les gens à invoquer des mesures aux coûts énormes, pour lutter contre des catastrophes encore plus énormes, mais dont la probabilité est extrêmement incertaine. Quelle qu’en soit la probabilité, une catastrophe demande des mesures. 
Il est facile d’imaginer des catastrophes si terribles que toute mesure drastique en devient raisonnable, et ceux qui prônent les mesures drastiques n’ont aucune peine à effrayer le public, en évoquant ces catastrophes imaginaires. Personne n’en sait assez sur les causes du changement climatique, pour faire la preuve de l’invraisemblance des dites catastrophes. 
Il se présente avec toute l’apparence d’une évidence: aux grands maux, les grands remèdes. 
Le monde dans lequel nous vivons est un petit jardin, un territoire bien exploré, autour duquel se dresse une forêt de catastrophes, lugubre et obscure. Tapies en embuscade, ces catastrophes sont légion: astéroïdes et comètes; pandémies et fléaux planétaires; conflits nucléaires et non-nucléaires; sécheresse, famine et inondations; éruptions volcaniques, tremblements de terre et tsunamis; surpopulation de l’espèce humaine et extinction d’espèces non-humaines; hausse des températures et des niveaux des mers; baisse des températures et retour de l’âge de glace; épuisement de l’air pur et de l’eau potable; disparition des forêts, des fermes et des poissons. 
Toutes ces catastrophes – et bien d’autres, qui restent à imaginer – sont possibles, et beaucoup d’entre elles sont insoutenables. Le principe de précaution commande d’agir, quoiqu’il en coûte, pour les éviter toutes. 
Que l’on agisse ou pas n’écarte pas le risque de catastrophes épouvantables. Nos moyens sont limités, et l’argent dont on dispose pour financer des mesures correctives l’est également. 
Les opérations drastiques prévues pour empêcher une catastrophe peuvent avoir pour effet de l’aggraver. Il est facile d’inventer des cataclysmes liés au changement climatique, mais l’effet des mesures prises à leur encontre peut être difficile à prévoir. 
Par exemple, l’une des premières et des pires conséquences du changement climatique pourrait être une soudaine montée du niveau des mers. On estime généralement qu’il convient de renoncer aux énergies fossiles et de réduire la profusion de dioxyde de carbone dans l’atmosphère. 
Nous savons que, depuis 12000 ans, le niveau des mers s’est élevé d’environ 100 mètres. Cette élévation était manifestement liée à la fonte de la calotte glaciaire continentale, qui a eu lieu à la fin du dernier âge de glace – autrement dit, il faut mettre ici les activités humaines hors de cause. 
Au cours des deux derniers siècles, période pour laquelle le phénomène des marées est très précisément renseigné, le niveau des mers a continué à s’élever lentement. Nous ne savons pas quelle part les activités humaines ont eue, dans les causes de cette élévation, mais une part de l’élévation récente, liée à la fonte des glaciers, n’a rien à voir avec les activités humaines, puisque que les glaciers fondent depuis des centaines d’années et que les activités humaines n’ont commencé à peser qu’au siècle dernier. 
L’air qui encercle le Groenland et l’Antarctique est devenu, récemment, plus chaud et plus humide. Dans les régions de basse altitude à la lisière des couches de glace, l’air chaud et humide a tendance à augmenter la fonte des glaces, tout en précipitant les chutes de neige dans les régions froides de haute altitude de l’intérieur. 
Si l’Océan arctique se mettait, l’été, à devenir libre de glace, la fonte des glaces et la chute des neiges augmenteraient sans doute considérablement. Le cas échéant, il se peut qu’en vertu du principe de précaution, on déclenche une mesure coupant court à l’utilisation des énergies fossiles. 
Il serait regrettable qu’un abandon du charbon appauvrisse la Chine et l’Inde, et n’occasionne, comme seul résultat, qu’une diminution des chutes de neige au Groenland et dans l’Antarctique, entraînant à son tour une élévation plus rapide du niveau des mers. Ce n’est un service à rendre à personne que de substituer le principe de précaution à l’appréciation scientifique. 


L’entente factice de la dette de la Grèce 
Pourtant même à l’annonce de l’entente, les articles de journaux laissaient entendre que les responsables admettaient que les mesures pour y arriver seraient insuffisantes pour atteindre la cible; il faudra donc poursuivre les négociations pour d’autres mesures à un moment politiquement plus opportun. L’économiste Larry Summers a évoqué l’exemple de la guerre du Vietnam pour décrire le processus décisionnel en Europe. 
« À chaque étape, les responsables ont pris le moins d’engagements possible malgré la nécessité d’éviter la faillite imminente – offrant plutôt un discours optimiste, mais ne prenant jamais les mesures qu’eux-mêmes jugeaient capables d’atteindre les objectifs. » 
Premièrement, comme Lee Buchheit, le procureur qui a supervisé la restructuration privée de la Grèce a proposé que soient substantiellement rallongées les échéances sur la dette officielle de la Grèce. Une structure simple serait de rendre la totalité de la dette payable sur 40 ans, assortie d’un taux d’intérêt de 2 %. 
Le deuxième volet du programme d’allègement de la dette serait encore plus innovateur : si l’économie de la Grèce réagit positivement, l’importante prorogation des échéances peut être raccourcie ou le taux d’intérêt augmenté. 
Premièrement, la notion d’un passage sans heurts d’un ratio de dette sur le PIB ratio de 200 % à 124 % est illusoire. Deuxièmement, même si par miracle, la Grèce atteignait vraiment la cible de 124 % d’ici 2020, il est absurde de prétendre que le niveau de sa dette deviendra alors « soutenable ». 
Si l’on persiste sur cette pente descendante, la crédibilité des décideurs publics s’effritera davantage – même si cela ne semble pas les déranger outre mesure – imposant du même coup au reste du monde un climat permanent de crise et d’incertitude, appariée à de véritables coûts financiers et économiques. 
Au lieu de cela, l’économie grecque s’est contractée de 6 %. Le taux de chômage, qui était censé atteindre son sommet à 15 %, est maintenant au-dessus de 25 %, et il n’a pas fini de monter. 
Le rapport de la dette sur le PIB devait arrêter sa trajectoire ascendante à 150 %; sans la dépréciation substantielle des titres détenus par le secteur privé, qui n’avait pas été jugée nécessaire, le ratio aurait frisé le taux de 250 %. En septembre 2010, quatre mois après la mise en place du sauvetage officiel de la Grèce, le FMI a publié un texte affirmant que « la mise en défaut d’économies avancées est inutile, indésirable, et improbable ». 
En comparaison, l’horizon temporel avant 2020 semble durer une éternité. Même avec les meilleurs pronostics, la prévision de 124 % pourrait s’avérer une sous-évaluation flagrante. 
Ceci ne serait en fait qu’un retour de la Grèce à son ratio d’endettement de mai 2010. La meilleure comparaison serait avec les pays d’Amérique latine pendant leurs crises d’endettement des années 1980 et 1990. 
En prenant une longueur d’avance, la Grèce disposera d’une véritable chance de prendre les rênes de sa propre destinée. Ce qui servira de rappel des dangers d’apports précipités de fonds publics dans des cas où le niveau de la dette détenue par le secteur privé devient insoutenable. 


Produits financiers sur ordonnance 
NEW DELHI – L’une des retombées positives de la crise financière de 2007-201? est la prise de conscience du fait que les produits financiers peuvent être aussi complexes et dangereux que les médicaments. Cette prise de conscience a permis le développement d’idées et d’expérimentations novatrices avec des lois, règlementations et institutions nouvelles partout dans le monde. 
En Inde, le gouvernement a annoncé la création du Conseil de la stabilité financière et du développement (FSDC) pour gérer la coordination inter-régulatrice et observer une surveillance macro-prudentielle. Aux Etats-Unis, la réforme Dodd-Frank pour Wall Street et la loi de protection des consommateurs, ainsi que de nouvelles initiatives pour surveiller la sécurité des produits financiers pourraient modifier l’architecture du secteur financier. 
Différents protagonistes de ces nouvelles idées ont ouvertement établi l’analogie avec les médicaments. Selon certains, si, en 2007, les Etats-Unis avaient eu une Commission de la sécurité des produits financiers semblable à la Food and Drugs Administration, le marché n’aurait pas été inondé de prêts immobiliers ‘aguicheurs’ qui ont enchainé des millions de foyers à des crédits prédateurs. 
Ce qui est particulièrement sophistiqué au sujet de ces nouvelles idées qui bourgeonnent aux Etats-Unis, en Europe, en Inde, en Chine et ailleurs, est la prise de conscience que, tout comme pour les médicaments et les jouets, il est impossible de dire à l’avance quel produit financier devrait ou non être autorisé, parce que nous n’avons aucune idée des produits susceptibles d’arriver sur le marché. D’où la nécessité d’un organe d’autorité à même d’analyser le nouveau produit et de formuler une opinion sur son intérêt. 
Mais il y un aspect inquiétant au sujet de ces nouveaux projets : la fine marge entre la liberté téméraire des institutions financières, cause de la crise financière globale récente, et la prudence extrême, qui peut entraver l’innovation et créer des inefficacités. 
Ce sont assurément des produits dangereux qui ont plongé de nombreuses familles dans le piège d’un endettement insoutenable. Mais de tels prêts peuvent avoir une grande valeur pour les entreprises et les foyers avertis qui peuvent avoir de bonnes raisons de penser que leurs futurs revenus seront plus élevés que leurs actuels revenus. 
Il est impossible de prédire le nombre de produits financiers que l’ingénuité de l’esprit humain est capable de créer, et qui peuvent être dangereux à l’usage, mais de grande valeur pour certains. Le risque créé par les nombreuses mesures règlementaires à l’étude aujourd’hui dans notre monde en crise est qu’elles pourraient sur-réglementer nos marchés au point d’entraver l’émergence de nouveaux produits de grande qualité. 
Dans notre démarche pour de nouvelles réglementations financières, nous devons pousser l’analogie médicale un peu plus loin – en créant l’équivalent d’une ordonnance médicale. Plutôt que d’interdir ou de librement autoriser tous les produits dangereux, il faut identifier les produits qui seraient spécifiquement bons pour certains clients et que nous pourrions qualifier de « produits financiers sur ordonnance », et créer une commission de professionnels qualifiés de la finance, laquelle aurait autorité pour certifier l’acquisition de tel ou tel produit par les particuliers. 
Votre banque vous propose ce qui a été catalogué comme un prêt aguicheur – un produit sur ordonnance. Vous accepterez ce produit sous réserve que la commission ait approuvé un tel contrat. 
En bref, de la même manière que nous n’interdisons pas les stéroïdes sous prétexte qu’ils sont dangereux mais que nous conditionnons leur vente à la présentation d’une prescription valide, nous devrions institutionnaliser la précaution dans la manière dont peuvent être utilisés les produits financiers – et par qui. Cette option pourrait permettre de réduire considérablement la liste des produits qui devraient être interdits. 
Nous devrions cependant éviter la convention médicale prévoyant que chaque produit peut être soit mis en vente libre soit vendu sur ordonnance sans prise en compte de la personne qui achète le produit. Pour préserver le système, il devrait y avoir une provision exemptant certains particuliers et certaines entreprises – ceux suffisamment avertis pour gérer leurs propres affaires, ou dont l’assise financière est suffisamment confortable pour encaisser des pertes financières – de l’obligation d’obtenir l’aval de la commission avant d’acquérir une produit financier sous ordonnance. 
Je me suis présenté à lui quelque peu honteusement sans ordonnance, lui expliquant que je prévoyais un long voyage à l’étranger et que je voulais emmener une réserve suffisante d’antibiotiques. Il m’a regardé, m’a jaugé de haut en bas, puis me dit : « Puisque vous partez pour un long voyage, je suggère que vous en gardiez deux boîtes. » 

Le président Bush s'adoucit 
Le premier mandat de la présidence de George W. Bush a été marqué par l'unilatéralisme et la puissance militaire. Les Etats-Unis étaient la seule superpuissance du monde, et les autres pays devaient donc suivre. 
Les néoconservateurs de la première Administration de Bush ont adopté cette tradition, mais ils n'ont pas tenu compte du fait que Wilson et Truman étaient également des bâtisseurs d'institution qui avaient consulté d'autres pays. En écartant cette moitié de l'approche de Wilson, ils ont empiété sur leur propre message, réduisant ainsi son efficacité. 
Comme la secrétaire d'Etat Condoleezza Rice a déclaré récemment à Paris : « J'emploie le terme « puissance » en général car la puissance des idées, la puissance de la compassion et la puissance de l'espoir sont encore plus importants que la puissance militaire et économique. » 
Lors d'un récent voyage en Europe, j'ai rencontré à la fois encouragement et scepticisme. De nombreuses personnes ont accueilli favorablement le nouveau ton, mais se sont demandées s'il ne s'agissait pas tout simplement de cynisme enrobé. 
Le budget réduit les dépenses discrétionnaires (autres que la défense et la sécurité de la patrie) d'environ 1 % et fait des coupes sombres dans pas moins de 150 programmes nationaux. Toutefois, dans ce climat de rigueur fiscale, Bush demande des contributions accrues aux organisations internationales, au Compte du Millénaire (Millennium Challenge Account) destiné à apporter une aide aux pays qui se sont engagés à réduire la pauvreté, et à l'initiative mondiale VIH/SIDA. 
La part destinée aux programmes d'échanges culturels et éducatifs du ministère des Affaires étrangères, notamment les centres de recherche à l'étranger, et aux programmes destinés aux visiteurs, est augmentée d'environ 25 %. Comme l'indique la demande de budget faite par Bush auprès du Congrès, « Rarement la nécessité d'un effort durable pour garantir la compréhension des puissances étrangères envers notre pays et notre société n'a été si manifeste ». 
Un récent rapport non partisan du Conseil de la diplomatie publique a demandé la constitution d'une nouvelle Agence pour la diplomatie publique au sein du ministère des Affaires étrangères, des émissions en langue anglaise 24 heures sur 24 diffusées par la Voix de l'Amérique, et le quadruplement du budget au cours des cinq prochaines années. L'Administration Bush a encore beaucoup à faire pour promouvoir des idées, mais des signes laissent dès à présent prévoir un changement d'avec la négligence du premier mandat. 
Mais il ne suffira pas à Bush de commencer son deuxième mandat avec une noble rhétorique sur les valeurs et l'investissement accru en matière de diplomatie publique. L'attrait ou la puissance douce d'un pays résulte en partie de sa culture et de ses valeurs (quand elles sont attrayantes pour autrui), mais également des politiques d'un pays lorsqu'elles sont considérées comme légitimes, consultatives et incluant les intérêts d'autrui. 
Le taux de participation de 60 % aux élections de janvier dernier et les scènes d'Irakiens risquant leur vie pour voter ont laissé espérer qu'un accord politique en Irak soit possible. Les élections ne constituent qu'un premier pas ; l'insurrection se poursuit, la guerre civile demeure une éventualité. 
De même, en ce qui concerne le processus de paix au Moyen-Orient, le remplacement de Yaser Arafat par Mahmoud Abbas, les élections palestiniennes et les réunions entre Abbas et Ariel Sharon suggèrent des progrès. Sur des questions nucléaires difficiles comme en Corée du Nord et en Iran, Bush a mis en oeuvre une politique de consultation et de coordination multilatérales avec d'autres puissances. 
Bien évidemment, d'autres questions multilatérales demeurent encore non résolues, telles que le Tribunal criminel international et le changement climatique mondial. Il y a peu de chances que Bush revienne sur son rejet du Traité de Kyoto, mais il sera intéressant de voir jusqu'à quel point il prendra en compte les efforts du premier ministre Tony Blair pour faire du changement climatique une priorité pendant la présidence de la Grande-Bretagne du Groupe des Huit plus grandes économies. 
Tandis qu'il attend le verdict de l'histoire, il semble réaliser que la puissance dure seule ne consolidera pas sa réputation, mais il demeure le jouet des incidents et des accidents qui pourraient entraîner ses plans même les mieux conçus sur une mauvaise voie. Néanmoins, le point le plus frappant à ce stade du second mandat de Bush est sa découverte tardive de l'importance de la diplomatie et de la puissance douce. 


Une diplomatie préventive plutôt que des frappes préventives 
La priorité doit maintenant être à un cessez-le-feu total et immédiat qui mette fin à la souffrance des civils sans armes et ouvre la voie vers la paix. La communauté internationale doit être guidée dans son action par la conviction commune que la violence n'est jamais une solution viable. 
Les auteurs de cet article, ainsi que l'organisation qu'ils représentent, l'Internationale socialiste, ont toujours défendu le droit à l'existence d'Israël et le droit de ce pays à se défendre. Nous souhaitons voir les citoyens israéliens vivre en paix et en sécurité, aux cotés de leurs voisins. 
Il va falloir des générations au Liban pour réparer les dégâts, qui sont non seulement matériels mais aussi psychologiques. Le Hezbollah, qui dit combattre pour l'indépendance et la souveraineté du Liban, porte aussi sa part de responsabilité par son agression inacceptable qui met en jeu la vie d'Israéliens et de Libanais innocents. 
La guerre renforce la position de ceux qui considèrent la terreur comme la seule arme efficace, préparant ainsi le terrain à davantage de violence, d'insécurité et d'extrémisme à travers le Moyen-Orient. Les modérés étant marginalisés, cette situation mine à long terme la recherche de la démocratie dans la région. 
Cela s'est déjà fait dans le passé. La Guerre du Golfe a conduit à la Conférence pour la paix de Madrid en 1991 et aux Accords d'Oslo entre l'OLP et Israël qui ont suivi en 1993. 
En ce qui concerne les mesures collectives pour arrêter la guerre au Liban et à Gaza, les acteurs principaux comme le "quartet" (l'ONU, les USA, l'UE et la Russie) doivent définir un cadre général pour la sécurité au Moyen-Orient. La communauté internationale doit exiger des négociations immédiates visant à la création d'un Etat palestinien et pousser à des négociations directes pour un accord de paix entre Israël et la Syrie. 
Cela suppose l'engagement préalable de toutes les parties, y compris la Syrie et l'Iran, ainsi que des groupes politiques et religieux. La stratégie d'isolation a conduit pour des raisons pratiques à une dangereuse alliance entre les forces extrémistes exclues du processus politique et des structures de pouvoir. 
Tant l'OLP que les groupes extrémistes israéliens ont refréné leur violence lorsque la communauté internationale a commencé à dialoguer avec eux. Ainsi, des groupes influents comme le Hamas, vainqueur légitime des élections palestiniennes, ne sera pas éliminé par la force militaire, aussi puissante soit-elle, et il ne disparaîtra pas par décret. 
Causer la perte de vies humaines ne contribue pas au bien-être présent ou futur des habitants de la région. Il n'y a aujourd'hui aucune garantie qu'une trêve politique avec le Hamas ou le Hezbollah les amènera à renoncer à leur vision absolutiste. 
La proposition du président palestinien Mahmoud Habas d'unir la direction palestinienne pourrait amener plus de modération de la part du Hamas et créer les conditions d'une négociation débouchant sur une solution du type "deux Etats". En cas de succès, la communauté internationale doit coopérer rapidement et pleinement avec l'Autorité palestinienne. 
Il s'agit d'une diplomatie d'inclusion plutôt que d'exclusion, fondée sur le pragmatisme politique et sur la conviction que ce carnage peut et doit être arrêté. Pour sauver des vies innocentes, les dirigeants de la planète doivent agir vite et vigoureusement. 


Prisonniers de l'Armée rouge 
Ainsi le 23 février est la "Journée du défenseur de la Patrie", une sorte de Fête des pères, mais avec une connotation militaire. Ce jour-là, les filles, les épouses et les petites amies offrent des cadeaux aux hommes et les entourent d'attention (en toute honnêteté, on célèbre aussi la Journée de la femme le 8 mars et la St Valentin, populaire depuis peu). 
A l'époque de l'URSS, le 23 février était la "Journée de l'armée de Terre et de la Marine soviétique", destinée à célébrer la création de l'Armée rouge ; sa nouvelle appellation date de 2006. Selon un récent sondage de l'institut russe FOM, 59% de la ppopulation estime que c'est un jour qui revêt une signification particulière (pour 32% de la population c'est un jour ordinaire). 
Alors que tous les autres grands pays européens l'ont aboli, la Russie maintient un service militaire obligatoire de 12 mois pour tous les citoyens de sexe masculin entre 18 et 27 ans, aptes physiquement à l'accomplir. Des dispenses sont accordées pour raison médicale, mais également aux étudiants et aux salariés de certaines institutions (la police entre autres). 
L'armée russe estime que prés de 200 000 jeunes Russes parviennent à y échapper. Selon le Bureau moscovite des droits de l'homme, le dessous de table à payer pour cela s'élève à 5000 dollars (à titre de comparaison la solde mensuelle d'un lieutenant est d'environ 500 dollars). 
Une étude récente de Michael Lokshin et de Ruslan Yemtsov de la Banque mondiale (Who Bears the Cost of the Russian Military Draft) montre qu'en proportion les jeunes des campagnes, issus d'un milieu pauvre et ayant un faible niveau d'éducation sont surreprésentés. La probabilité d'être appelé sous les drapeaux est nettement plus faible pour les habitants des villes de plus de 100 000 habitants. 
La probabilité qu'un jeune habitant à la campagne (elles sont généralement pauvres) accomplisse le service militaire est six fois plus élevée que pour un habitant de Moscou ou de St Petersbourg. La probabilité qu'un jeune issu d'une famille riche soit appelé est de seulement 3%, contre 20% s'il est issu d'une famille pauvre. 
Par ailleurs, avoir un fils dans l'armée se traduit par une baisse notable du revenu d'une famille (environ 15% selon Lokshin et Yemtsov). C'est sans doute une sous-estimation, car elle ne prend pas en compte la diminution de revenus sur l'ensemble de la vie active en raison d'une entrée plus tardive sur le marché du travail et d'une moindre expérience professionnelle. 
Le travail presque gratuit des conscrits revient bien moins cher à l'armée que le recrutement de civils pour faire la cuisine, le nettoyage, etc. mais cette situation est démotivante pour eux et rien ne pousse l'armée à améliorer leur sort. Selon l'institut FOM, 79% des Russes estiment que les brimades et sévices à l'égard des conscrits sont largement répandus. 
C'est une valeur maximum, car si les engagés sont mieux rétribués, l'armée en recrutera probablement moins et les emploiera de manière plus efficace. Enfin l'armée attirerait des travailleurs plus âgés, donc plus expérimentés et plus qualifiés que les appelés de 18 ans, ce qui se traduirait par des économies supplémentaires. 
Même les 5,6 milliards supplémentaires que coûterait la suppression de la conscription ne représente que 0,4% du PIB et 1/6 du budget de la défense au moment où la Russie adopte un programme d'armement sans précédent, hautement ambitieux, de 700 milliards de dollars sur 10 ans. Si l'armée russe consacrait seulement 8% de cette somme à payer des engagés volontaires pour servir cet armement coûteux, elle pourrait disposer de soldats compétents et motivés. 
Sergei Guriev est doyen de la New Economic School à Moscou. 

Les nouvelles frontières de la finance du développement 
WASHINGTON, DC – À la fin de l’année, à l’échéance des Objectifs du millénaire pour le développement (les OMD), le monde aura réalisé des progrès importants en matière de réduction de la pauvreté, d’assainissement de l’eau, et d’autres objectifs importants. Afin d’assurer que le prochain programme de développement, étayé par les Objectifs de développement durable (les ODD), génère encore plus de progrès, les instances mondiales doivent raffiner et optimiser le cadre des OMD – particulièrement en ce qui concerne le financement. 
Les OMD ont réuni les États, les organismes multilatéraux, et les ONG pour prendre en charge la mise en œuvre de programmes et de politiques de grande portée, et épaulé par des partenariats internationaux promouvant la mobilisation de ressources. Afin d‘être les plus efficaces possible, les OMD ont été poursuivis et financés individuellement, plutôt que comme élément d’un programme global, de nouvelles initiatives étant mises en place lorsque les cibles n’étaient pas atteintes. 
Ce modèle sectoriel doit être réévalué avant le lancement du prochain programme de développement pour que de tels déséquilibres s’estompent. Il est particulièrement important de le faire, car les ODD proposés visent à intégrer les dimensions sociales, économiques et environnementales du développement durable, les rendant plus complets et interdépendants que les OMD. 
En septembre, l’Assemblée générale des Nations Unies se réunira pour le lancement des ODD. Et en décembre, les dirigeants mondiaux participeront à 21e Conférence des parties (COP21) de la Convention-cadre des Nations unies sur les changements climatiques, où ils sont censés s’engager selon un accord international sur la réduction à long terme des émissions de gaz à effets de serre. 
Vu l’importance vitale de la finance dans les initiatives d’aide au développement, elle devrait être le premier sujet à aborder. Les instances mondiales doivent éviter de faire la même erreur qu’ils ont faite avec les OMD – dont l’application a été retardée de deux ans, jusqu’à ce que l’accord de financement ait été entériné dans le Consensus de Monterrey de 2002 – en mettant au point un programme de financement effectif dont les effets sont discernables à la première occasion à savoir la conférence à Addis-Abeba. 
Outre le financement des initiatives visant à éliminer la pauvreté et la faim, à améliorer la santé et l’éducation, le renforcement de la gouvernance et la promotion l’égalité des sexes, il faut investir dans les infrastructures, dans l’énergie et dans l’agriculture. Les ODD demanderont un financement de biens publics à l’échelle mondiale, notamment en protection environnementale et initiatives de lutte contre le changement climatique et d’atténuation de ses incidences. 
Les États et les bailleurs de fonds internationaux ne peuvent assumer à eux seuls le fardeau financier, ils doivent mettre au point des programmes et politiques susceptibles de canaliser une plus grande part de l’épargne mondiale, qui vaut annuellement près de 22 000 milliards $, vers la réalisation des ODD. Particulièrement, les États nationaux et régionaux et les institutions financières internationales devraient se servir de leurs ressources en déployant des mesures de financement adaptées, dont des partenariats public-privés, les instruments fondés sur les résultats et un éventail de garanties contre les risques de crédit et politique. 
Ceci sera particulièrement pertinent pour les économies à revenu moyen en émergence. À mesure que ces pays améliorent leur solvabilité et leur capacité d’administrer les marchés des instruments de dettes ou de capitaux propres, ils disposeront d’un plus large éventail d’instruments de financement avec lesquels ils peuvent attirer des ressources du secteur privé. 
En ayant recours aux ressources privées, les économies émergentes peuvent libérer les indispensables aides au développement officielles (ADO), qui peuvent être dirigées vers les initiatives de réduction de la pauvreté et vers les pays où les flux financiers internationaux du privé transitent rarement (et qui sont donc moins en mesure de collecter des fonds au pays). Des solutions de financement viables doivent être évaluées sur une base individuelle pour tous les pays et les secteurs. 
Afin que la conférence d’Addis-Abeba produise les effets escomptés, la Banque mondiale, le Fonds monétaire international et plusieurs banques de développement régionales multilatérales (les BDM) œuvrent dans le cadre d’une démarche commune qui démultipliera les milliards de dollars en subventions et fonds des ODA en billions requis pour financer le programme de l’après 2015. 
Les BDM contribuent déjà, individuellement et collectivement, pour tirer parti de maigres fonds d’aide officielle pour attirer suffisamment de fonds pour financer des projets de développement. En fait, leur effet de levier financier est intégré à leur structure : elles sont essentiellement des établissements financiers, financés efficacement par des petits montants de capital versé, qui sont nantis par du capital exigible des actionnaires. 
Les BDM disposent également d’un important effet de levier opérationnel, découlant de leur capacité d’établir – au moyen de l’innovation, de l’intermédiation et la création de marchés – des conditions attrayantes pour le secteur privé, produisant ainsi des solutions et des occasions d’investissement durables. Elles fournissent également des ressources intégrées entre les secteurs en investissant dans les réseaux, les institutions et les capacités qui sont nécessaires à l’atteinte des objectifs de développement. 
En appui à cette démarche commune, la Banque mondiale produit une analyse, tirée de 11 études de cas, sur les façons dont les pays dans différentes circonstances peuvent se servir d’un ensemble de sources de financement public, privé, intérieur très efficacement pour financer la mise en œuvre des ODD. L’étude recommandera une démarche pragmatique pour évaluer les besoins en financement des ODD à l’échelle nationale. 
Les BDM exposeront leur démarche commune aux réunions du FMI et de la Banque mondiale en avril. 

La privatisation du développement de l'Afrique 
Lagos – Depuis leur adoption en 2000, des progrès considérables ont été réalisés pour se rapprocher des Objectifs du millénaire pour le développement. Mais en dépit de tous les efforts des différents gouvernements, beaucoup de pays n'y parviendront pas à l'échéance de 2015, notamment les pays africains. 
Nous sommes nombreux dans le secteur privé en Afrique à vouloir aller vigoureusement dans ce sens. A l'AFC, nous avons pour mission de réduire la pauvreté sur le continent africain grâce à des initiatives du secteur privé. 
Plus de 40% de la population vit avec moins de un dollar par jour. Plus d'un demi-milliard de personnes ne disposent pas des sources d'énergie moderne et la part du continent dans le commerce mondial n'est que de 3%. 
Le manque d'infrastructures et l'insuffisance de l'outil industriel sont des défis majeurs pour l'Afrique, car cela entretient la pauvreté et ne permet pas au continent d'entrer en concurrence avec le reste du monde. En ce qui concerne le commerce sub-régional, le coût du transport des biens est deux fois plus élevé que dans les autres régions en développement et le prix élevé de l'énergie contribue de manière significative au coût prohibitif des échanges commerciaux. 
Pour toutes ces raisons, l'Afrique a besoin d'investissements importants : 75 milliards de dollars pour combler son déficit énergétique (qui atteindra 135 gigawatts en 2015) et 37 milliards de dollars pour améliorer son infrastructure de transport. 
L'économie du continent connaît sa plus forte croissance depuis des décennies, son PIB est en augmentation de 6% depuis trois ans. La renaissance du secteur privé africain - un élément important qui faisait défaut dans les précédentes politiques de développement - tient un rôle significatif dans ce résultat. 
L'AFC soutient les investissements du secteur bancaire africain, dirigés vers un nouveau type de développement qui passe par la création proactive et la gestion d'infrastructures et d'actifs industriels et financiers dans les six principaux secteurs industriels (l'énergie, les infrastructures de transport, les télécoms, le pétrole et le gaz, les mines et l'industrie lourde). Ces secteurs offrent le plus grand potentiel de développement et un rendement particulièrement attractif pour les investisseurs. 
Un consortium dirigé par l'AFC finance actuellement le projet de construction du premier port pour containers en eau profonde de l'Afrique sub-saharienne. Il sera sur la cote atlantique, dans la région d'Olokola au Nigéria et reviendra à un milliard de dollars. 
L'AFC, avec Africa Infrastructure, sa filiale spécialisée dans le développement de projets, et WEMPCO, une société chinoise qui apporte sa collaboration technique et financière, lancent le projet d'une centrale électrique à Bissau. L'investissement permettra la construction d'une centrale électrique d'appoint à fuel lourd et comportera la remise en état et la gestion du réseau de distribution. 
Le secteur privé peut contribuer énormément au développement de l'Afrique. Mais profiter de cette opportunité suppose une nouvelle approche du financement privé dans laquelle l'Afrique elle-même serait le principal acteur de sa renaissance économique. 

Privatiser la région du Golfe 
DJEDDAH – Pendant que le monde arabe s’engage dans la voie des changements fondamentaux, ses dirigeants doivent rapidement s’adapter ou risquer d'essuyer des révoltes de leur population ; une leçon que n’ont pas manqué de retenir les pays du Conseil de coopération du Golfe (CCG), à savoir le Bahreïn, le Koweït, l'Oman, le Qatar, l’Arabie saoudite et les Émirats arabes unis. Avec leurs voisins enlisés dans des guerres civiles ou en plein milieu de transitions difficiles, et avec la grogne populaire se généralisant au pays, les États du Golfe veulent à tout prix endiguer la marée montante de la révolution. 
Le CCG a en effet offert jusqu’ici une aide généreuse, totalisant environ 160 milliards $, aux pays emportés par le Printemps arabe. Pour amoindrir les tensions politiques intérieures, certains pays du Golfe ont également annoncé d’autres trains de mesures qui comportent des hausses considérables des salaires, des augmentations substantielles des emplois dans le secteur public réservés à leurs citoyens et des prestations de chômage plus élevées. 
Les États du Golfe se basent tout simplement sur leur richesse pour éloigner la révolution. La majorité de leur population n’a-t-elle pas immensément bénéficié de décennies de croissance économique élevée fondée sur les ressources naturelles ? 
Mais les économies du CCG sont aussi grevées de problèmes structurels que des mesures économiques à court terme ne pourront résoudre : des secteurs publics démesurés, une forte dépendance sur la main-d’œuvre importée et un chômage endémique, surtout chez les jeunes, qui occupent une part disproportionnée de la population. 
Pour les citoyens du CCG, le secteur public est de loin l’employeur le plus important : en Arabie saoudite, le gouvernement emploie 80 % de la main-d'œuvre indigène ; au Koweït, la proportion est de 93 %. 
Des mesures improductives, comme des hausses salariales du secteur public, auront pour effet immédiat de prendre encore plus la place des investissements privés. L’an prochain, les salaires des employés de la fédération des E.A.U. augmenteront de 30 à 100 %, alors que les salaires de poste équivalents au Qatar grimperont de 60 à 120 %. 
Il est vital de réduire la dépendance du secteur public par une plus grande participation des citoyens dans les entreprises locales, accroissant ainsi le rôle du secteur privé dans la création d’emplois. Pourtant, très peu d’efforts ont été faits pour la promotion de l’entrepreneuriat, malgré son potentiel pour canaliser dans une direction positive la dynamique de la jeunesse libérée par les révoltes arabes. 
Des principes juridiques solides sont cependant aussi importants pour la création d’un cadre propice aux entreprises. La garantie que les droits intellectuels et les autres droits de propriété seront protégés adéquatement tant pour les citoyens que pour les étrangers est aussi essentielle, de même que la lutte à la corruption. 
En réponse aux pénuries de logements sociaux et à la montée des tensions à propos des inégalités sociales de plus en plus criantes, les dirigeants d’Oman se sont engagés à construire 2 500 logements pour des familles à faible revenu et à soutenir la formation technique orientée vers la création d’emplois. De même, Bahreïn a conclu un accord de partenariat public-privé de 550 millions $ pour le logement, dont 75 % sera affecté à la construction de logements pour des gens à faible revenu. 
Malgré cela, selon l’indice BTI du transport publié par Bertelsmann, qui vise à mesurer les divers aspects de développement économique dans les pays non libéraux ou dans les pays en transition démocratique, les indices de transformation des États membres du CCG affichent des valeurs allant de « limité » à « très limité » en raison principalement de la corruption et du manque de transparence. 
Dans certains de ces pays, comme l’Arabie saoudite et l'Oman, les perceptions de corruption sont liées à l’absence de hiérarchies fondées sur le mérite. Qui plus est, la prépondérance des réseaux personnels contribue au maintien, et même à l’accroissement des inégalités socio-économiques et entrave une croissance inclusive, au même titre que la faiblesse des lois de protection de la propriété intellectuelle et que la lourdeur de la bureaucratie. 
Des institutions internationales aideraient en offrant de l’assistance technique. Ainsi, il y a peut-être place pour une coopération dans le cadre du programme commun de mesures de l’Union Européenne et de la CCG, qui prévoit déjà un volet sur « l’échange d’expertise et de données… en intégration économique ». 
De nouveaux emplois dans le secteur privé créeraient une vague de dynamisme dans la région du Golfe, l’aidant à s’éloigner d’une trop grande dépendance sur les exportations d’énergie et à tracer une nouvelle voie vers une croissance durable à long terme. Une transition réussie donnerait de perspectives réelles à une génération de jeunes chômeurs, leur permettant de prendre en charge leur avenir – et celui de leur région. 

Des prix et non des brevets 
La médecine moderne doit en partie son succès aux nouveaux médicaments, pour lesquels les laboratoires pharmaceutiques investissent des milliards de dollars. Les laboratoires récupèrent les sommes investies dans la recherche grâce aux brevets, qui leur accordent un monopole temporaire et permettent de fixer des prix largement supérieurs aux coûts de production des médicaments. 
Mais le système de brevet ne se limite pas seulement à l’utilisation du savoir : en accordant (provisoirement) un monopole, il rend souvent les médicaments hors de prix pour ceux qui n’ont pas d’assurance. 
Les laboratoires pharmaceutiques dépensent davantage en publicité et en marketing que dans la recherche – et bien plus dans celle pour les médicaments « de confort » (pour soigner l’impuissance et la chute capillaire) que pour les médicaments d’importance vitale. De plus, ils n’investissent quasiment rien pour les maladies, comme le paludisme, qui touchent des millions de pauvres. 
Par exemple, un médicament « suiviste » rapportant à son fabricant une partie du bénéfice – qui reviendrait autrement à la société en tête d’un segment du marché – peut s’avérer très rentable, même si sa valeur pour la société reste limitée. Et des sociétés se sont précipitées dans la course du projet génome humain dans le but de faire breveter des gènes tels que ceux associés au cancer du sein. 
Il existe un autre moyen de financer la recherche qui, au moins dans certains cas, pourrait s’avérer plus efficace que les brevets, en guidant les innovations et en assurant que la découverte profite à un maximum de personnes : un prix médical récompensant ceux qui ont découvert des remèdes et des vaccins. 
Ces quelques contributions seraient plus efficaces pour améliorer la qualité de vie, et même la productivité, que d’attaquer les maladies débilitantes si fréquentes dans de nombreux pays en développement. Un groupe de scientifiques pourrait définir un ensemble de priorités en évaluant le nombre de personnes affectées, ainsi que l’impact sur la mortalité, la morbidité et la productivité. 
Bien entendu, l’attribution d’un brevet est en soi une récompense, même si elle a ses particularités : le brevet est un monopole temporaire, associé à des prix élevés et à un accès restreint aux bénéfices issus de la découverte. 
Elle ferait partie de l’ensemble de méthodes qui encouragent et soutiennent la recherche ; et serait efficace dans les domaines où les besoins sont connus – comme c’est le cas des nombreuses maladies qui frappent les pauvres – et permettent de fixer à l’avance des objectifs clairs. Pour les innovations visant à résoudre des problèmes ou à satisfaire des besoins n’ayant pas été jusque là été reconnus, le système de brevet continuera à jouer son rôle. 
Il n’est donc pas surprenant que dans le domaine de la santé, le système de brevet, avec toutes ses disparités, ait échoué à maints égards. L’attribution d’un prix médical ne serait pas la panacée, mais au moins un pas dans la bonne direction, en vue d’utiliser les maigres ressources destinées à la recherche à des fins plus efficaces et de garantir que ces recherches profitent à ceux qui les rejettent à l’heure actuelle. 

L'innovation contre la productivité ? 
NEW-YORK – Au vu de l'évolution de la productivité mondiale, il est difficile d'être optimiste quant à l'avenir. En 2014, la productivité totale des facteurs (PTF) qui mesure la productivité combinée du capital et du travail était pratiquement nulle pour la troisième année consécutive, alors qu'elle était de 1% durant la période 1996-2006 et de 0,5% durant les années de crise 2007-2012. 
Le taux de croissance sous-jacent de la PTF ayant chuté de sa valeur habituelle de 1,5% par an à presque zéro dans des pays comme les USA, le niveau de vie des jeunes adultes va sans doute croître plus lentement que celui de leurs parents. Sa progression dépendra exclusivement des améliorations apportées dans l'éducation et la formation professionnelle qui ne figurent pas dans les données dont nous disposons, et des investissements en faveur des infrastructures qui sont eux aussi très inférieurs aux valeurs habituelles. 
Gordon estime que toutes les découvertes de dimension historique - de l'eau courante à l'électricité en passant par le moteur à combustion interne et les moteurs d'avion - sont derrière nous. En comparaison, les progrès dus aux messageries instantanées et aux jeux vidéo ne représentent pas grand chose en termes de gain de productivité et d'amélioration du niveau de vie. 
Cette idée paraît invraisemblable à beaucoup de gens – notamment à ceux d'entre nous qui vivons à proximité de la Silicon Valley. Nous voyons tout autour de nous se développer une révolution technologique en matière de robotique, d'intelligence artificielle, de biotechnologies et de conception de matériaux. 
Beaucoup de spécialistes de l'histoire économique considèrent qu'un temps relativement long sépare une découverte du moment où elle entraîne une amélioration de la productivité. A court terme une invention révolutionnaire tend paradoxalement à réduire la productivité, non à l'accroître. 
Il explique qu'avant l'introduction des moteurs électriques dans les usines, les différentes machines étaient disposées autour de moteurs à vapeur auxquelles elles étaient reliées par un système de ceintures et de poulies. Aussi l'arrivée de moteurs électriques autonomes a-t-elle nécessité toute une réorganisation du travail. 
Cette réorganisation a pris du temps, elle a "perturbé" la production (selon la manière de voir des écoles de gestion du 21° siècle) et entraîné une baisse de productivité qui laissait cependant présager un avenir meilleur. 
Pour un autre économiste de renom de Harvard, Lawrence Summers, ce point de vue est incompatible avec une autre tendance récente : la hausse du chômage. 
Ce serait vrai si les nouvelles technologies exigeaient une main d'œuvre importante pour les mettre en place et les faire fonctionner, comparée au nombre de postes de travail dont elles perturbent le fonctionnement ou entraînent la suppression. Or ce n'est manifestement pas le cas. 
J'ai un exemple favori : le passage aux dossiers médicaux traditionnels aux dossiers médicaux électroniques (ma femme est médecin) qui pourraient améliorer considérablement l'efficacité du système de santé américain. 
Mais pour l'instant ils s'arrachent les cheveux. Ils sont moins disponibles pour soigner les malades, car ils doivent passer du temps sur leur ordinateur à taper des données qui pour l'instant n'améliorent en rien leur productivité. 
Par ailleurs, le nombre de personnes qui s'occupent du développement des dossiers médicaux électroniques est faible comparé à celui des professionnels de santé qui subissent les conséquences de cette transition mal organisée. Il est peut-être même inférieur à celui des médecins qui, frustrés de ne pas pouvoir consacrer le temps nécessaire à leurs malades, ont renoncé à exercer leur métier. 
Je connais très bien l'un d'entre eux : ma femme ! 

La rentabilité de la confiance 
Mais le débat sur les principes fondamentaux de l'économie mondiale est loin d'être terminé. En effet, il y a eu une nouvelle vague de discussions passionnées, pour savoir si les entreprises devraient privilégier les bénéfices ou le bien commun. 
Milton Friedman, un des principaux promoteurs de l'approche axée sur le profit dans la gestion d'entreprise, a déclaré que « la responsabilité d'une entreprise, c'est de faire des affaires. » (“the business of business is business.”) En effet, de ce point de vue, il n'y a aucune contradiction entre la maximisation du profit et le bien commun. 
Une base conceptuelle pour le point de vue adverse, auquel je souscris, se trouve dans la théorie de la création de valeur partagée de l'économiste de Harvard Michael Porter. En fait, mes propres publications font la promotion du concept de partie prenante comme cadre pour une compréhension moderne de la gestion socialement responsable des entreprises. 
Mais en termes pratiques de gestion de l'entreprise, une telle polarisation idéologique n'est pas particulièrement utile. Si les gestionnaires devaient choisir entre répondre aux attentes des actionnaires et répondre à leurs responsabilités sociales et éthiques, leurs entreprises pourraient bien s'effondrer. 
Au lieu de cela, les gestionnaires habiles reconnaissent que toute entreprise est à la fois une entité économique et sociale et donc qu'aucune partie prenante ne peut être négligée. Comme je l'écrivais il y a plus de quarante ans, une entreprise « comme un organisme... dépend de plusieurs artères, » qu'elle doit toutes nourrir si elle espère pouvoir survivre et se développer. 
Mais cela se révèle en fait parfois très difficile lorsque par exemple les exigences des actionnaires de la société entrent en conflit avec les intérêts de ses employés, de ses clients, ou avec ceux des communautés locales. La bonne nouvelle est que, dans un tel conflit, il existe un objectif unique, clair et fédérateur : assurer le succès à long terme de l'entreprise. 
Mais la rentabilité ne doit pas être une fin en soi : c'est un outil pour aider les gestionnaires à déterminer l'utilisation la plus efficace de leurs ressources et pour mesurer la compétitivité et la vitalité de la société. 
Mais si ces trois facteurs constituent le « hard power » d'une entreprise, les entreprises ont également besoin de « soft power » : la confiance et l'acceptation du public, gagnées par l'accomplissement de la responsabilité sociale d'une entreprise. 
Après tout, une approche à courte vue ne peut que saper les perspectives des entreprises : elle menace également l'économie tout entière. 
Afin de permettre à la direction de l'entreprise de répondre aux intérêts à long terme de toutes les parties prenantes, le processus de décision de l'entreprise doit tenir compte des quatre conditions de survie d'une entreprise : la rentabilité, la croissance, la protection contre les risques et la confiance du public. 
Nous sortons d'une période où les entreprises, mises sous pression pour répondre aux attentes des actionnaires, ont favorisé la rentabilité et la croissance, même si cela signifiait prendre des risques excessifs et perdre la confiance du public. Les entreprises doivent maintenant s'employer à réduire les risques et à renforcer la confiance en répondant aux attentes légitimes de toutes les parties prenantes, y compris la réduction des effets négatifs de leurs activités sur l'environnement et la création d'emplois de haute qualité. 
Les entreprises doivent utiliser leurs compétences de base pour aider à trouver des solutions aux problèmes sociaux les plus urgents d'aujourd'hui. En d'autres termes, en dehors de s'occuper de ses propres parties prenantes, une entreprise doit accepter son propre rôle en tant que partie prenante dans notre avenir collectif : une sorte de compromis par rapport à sa licence d'exploitation. 
En travaillant avec les gouvernements, les organisations internationales et la société civile, les entreprises font face aux défis majeurs, comme celui de l'intégration sociale et de création des systèmes nécessaires pour fournir une éducation et des services de santé à ceux qui en ont le plus besoin. Ces entreprises mettent en œuvre le concept des actionnaires au niveau micro et macro, en répondant aux exigences de leurs employés, des clients et des communautés et renforcent ainsi leurs marques. 
Ce faisant, ces sociétés offrent une réponse puissante à la question de ce que doit être leur rôle dans la société. Plus important encore, elles montrent aux autres entreprises que la responsabilité de faire progresser le monde des affaires vers le bien commun est une cause qui en vaut la peine. 


Des progrès dans la protection des animaux 
PRINCETON – On dit souvent que l'on peut juger l'état moral d'une société à la manière dont elle traite ses membres les plus faibles. Pris individuellement, les chimpanzés sont beaucoup plus forts que les êtres humains, mais en tant qu'espèce, nous pouvons les dominer et les maintenir captifs dans des zoos ou des laboratoires. 
Une directive de l'UE entrée en vigueur le 1° janvier interdit de mettre les truies dans des étables individuelles durant la période comprise entre la 4° semaine de gestation et la semaine précédant la mise à bas. Des millions de truies doivent maintenant bénéficier de la liberté élémentaire non seulement de se retourner, mais aussi de se déplacer. 
Au même moment, grâce à une campagne de la Humane Society américaine, une cinquantaine de grandes entreprises qui achètent du porc ont annoncé qu'elles ne s'adresseraient plus aux fournisseurs qui utilisent des étables individuelles (certaines comme Chipotle et Whole Foods ont déjà mis fin à leur contrat). 
En matière de bien-être des animaux de ferme, l'Europe est très en avance par rapport aux USA. L'interdiction des étables individuelles pour les truies est une étape supplémentaire dans les progrès réalisés en Europe pour remédier aux formes les plus cruelles de l'enfermement des animaux. 
Ce sont d'abord les étables individuelles pour veaux qui ont été interdites en 2007. L'élevage de poules en batterie est interdit depuis l'année dernière, ce qui améliore les conditions de vie de centaines de millions de poules (même si elles restent dans des cages qui retreignent beaucoup leurs mouvements). 
Les nouvelles normes sont un compromis fondé sur l'idée que les Européens continueront à se nourrir avec des produits d'origine animale et ne souhaitent pas une envolée des prix. Comme on pouvait s'y attendre, à juste titre les défenseurs des animaux ne sont pas satisfaits, même si d'après le Comité scientifique vétérinaire de la Commission européenne, les nouvelles normes réduisent la souffrance animale. 
Une autre directive européenne entrée en vigueur depuis le 1° janvier interdit les expériences médicales sur les chimpanzés. Elle n'a guère attiré l'attention, car il n'y a plus d'expérience médicale sur les chimpanzés en Europe depuis 2003. 
Le mois dernier, l'Institut national de la santé (NIH), l'agence officielle américaine qui finance des laboratoires dans le secteur la recherche biomédicale a approuvé un rapport qui recommande l'annulation de la majorité des projets impliquant une expérimentation invasive sur des chimpanzés. Le rapport recommande également que la plupart des chimpanzés détenus par le NIH ou par les organismes qu'il finance soient retirés des laboratoires de recherche et placés dans des sanctuaires. 
Le NIH ne conservera qu'un petit groupe d'une cinquantaine de chimpanzés, et toute recherche sur eux devra être approuvée par une commission indépendante incluant des représentants de la population. Le rapport fait également des recommandations quant à leurs conditions de détention : ils doivent être au moins 7 par cage avec un espace minimum de 3 m2 par animal. 
Depuis des siècles dans les pays industrialisés, l'homme traite l'animal comme une unité de production, et non comme un être sensible avec un statut moral qui exige que l'on prenne en compte son intérêt. Dans les sociétés traditionnelles, les relations entre l'homme et l'animal sont souvent plus proches, mais pas toujours au profit de l'animal. 
L'esclavage des animaux, que ce soit pour le travail ou la nourriture, est plus généralisé et tient une plus grande place dans notre style de vie que ce ne fut jamais le cas pour l'esclavage humain. A quelques exceptions de courte durée (par exemple en Inde sous l'empereur Ashoka et au Japon sous le shogun Tokugawa Tsunayoshi), les lois de protection des animaux datent de moins de deux siècles. 
Mais ce qui s'est passé en janvier constitue une lueur d'espoir. Même si les avancées semblent minimes par rapport aux souffrances que l'homme inflige à l'animal, le rythme du changement s'accélère. 

La bataille contre la tuberculose 
L’Objectif du Millénaire pour le développement des Nations Unies de réduire, qui consiste à réduire de moitié le taux de prévalence et de mortalité de la tuberculose par rapport à 1990 , pourrait bien être atteint d’ici 2015. Au moins une douzaine de nouveaux vaccins et de médicaments ont fait l'objet d'essais cliniques, et l’Organisation mondiale de la santé a endossé GeneXpert, un nouveau test diagnostique pour dépister cette maladie. 
Les médicaments utilisés actuellement contre la tuberculose ont été mis au point entre 1950 et 1970. Le vaccin du bacille Calmette-Guérin (BCG) est presque centenaire, tandis que le test diagnostique le plus couramment utilisé, la détection par microscope du bacille dans les expectorations des patients, existe depuis 130 ans. 
Le vaccin utilisé aujourd’hui empêche les enfants en bas âge de contracter les cas les plus graves de tuberculose, mais pas la tuberculose pulmonaire beaucoup plus répandue et qui sévit dans tous les groupes d’âge. Les résultats des analyses au microscope sont faussés dans la moitié de tous les cas. 
En fait, neuf millions de personnes contractent chaque année la souche active de la maladie et un malade sur cinq en meurt. Le bacille de la tuberculose se situe donc juste en arrière du virus de l’immunodéficience humaine (VIH) sur la liste des principaux vecteurs microbiens causant la mort. 
Avec l’apparition dans les années 1980 du VIH, qui a pour effet de compromettre le système immunitaire, la tuberculose est réapparue comme la première cause de décès des personnes atteintes du SIDA. Environ 15 millions de personnes souffrent d’une infection conjointe du VIH et du bacille Mycobacterium tuberculosis, le premier vecteur responsable de la plupart des cas de tuberculose. 
Qui plus est, les souches du bacille de la tuberculose poursuivent une guerre de tranchées, en devenant plus résistantes aux antibiotiques conventionnels et aux normes de vaccination, et en plus retardent les essais et analyses de la sensibilité de la maladie aux traitements médicamenteux. Alors que les pandémies apparaissent subitement, se propagent rapidement, et sèment la panique devant la menace imminente, la tuberculose se propage lentement mais sûrement depuis des dizaines de milliers d’années, attendant patiemment de nouvelles occasions. 
Par conséquent, les personnes infectées ont fortement tendance à ne pas suivre la durée prescrite du traitement, laissant la voie libre à l’apparition éventuelle de souches de tuberculose multipharmacorésistantes (MDRTB), qui ne peuvent plus être traitées par des régimes thérapeutiques conventionnels. Près de 50 millions de personnes contractent une infection de souches du bacille de la tuberculose qui sont de type MDR. 
Même s’il est toujours possible de traiter la tuberculose multirésistante, la tâche est ardue, et le temps de traitement peut durer presque deux ans, qui ne sont jamais aussi efficace que les médicaments courants et comportent plus d’effets secondaires. Sans compter les frais de traitement multipliés par un facteur de 10 à 100, des frais supplémentaires que les systèmes de santé des pays riches peuvent se payer, mais qui sont hors de portée des pays moins en moyens, y entraînant une absence totale ou une insuffisance des traitements. 
De plus, des diagnostics de tuberculose ultra résistante aux médicaments (XDRTB) ont été établis dans 85 pays, un type de tuberculose qui en pratique ne peut être traité. En fait, l’exérèse chirurgicale des poumons infectés est devenue le traitement de choix dans un grand nombre de foyers d’infection XDR-TB. 
Aussi, la question n’est pas de savoir si de nouveaux médicaments, vaccins et diagnostics sont nécessaires, mais quand ils seront mis à disposition. Les diagnostiques de GeneXpert détectent non seulement les souches communes de tuberculose, mais du même coup, celles qui résistent à plusieurs traitements, ce qui signifie qu’il peut rapidement diriger le patient vers le traitement approprié et empêcher la transmission de l’infection à des personnes en contact – une véritable percée. 
Un certain nombre d’autres médicaments – nouveaux ou reformulés – approchent de la fin des études cliniques et un nouveau médicament a été autorisé par les autorités américaines pour le traitement de la tuberculose mutlirésistante même si les essais ne sont pas encore arrivés à terme. Or, les essais cliniques du premier vaccin potentiel ont démontré sa complète inefficacité. 
Il faut adopter de nouvelles approches, tels les partenariats entre les instituts de recherche publics et le secteur privé. Même s’il est important de poursuivre les essais cliniques des médicaments et des vaccins les plus prometteurs, il est également nécessaire de prendre du recul pour mettre au point des stratégies tout à fait nouvelles. 
Le niveau de financement annuel actuel en R et D consacrée à la lutte contre la tuberculose est évalué à 500 millions $, alors que les besoins annuels sont plutôt de 2 milliards $. Ce montant peut sembler exagérément élevé, mais constitue une part négligeable du budget de 160 milliards $ en recherche médicale dans le monde entier. 
Pour faire des économies à court terme, nous sommes toujours prêts à assumer ces pertes. Évidemment, il serait beaucoup plus avisé d’effectuer les investissements nécessaires maintenant, évitant ainsi une facture beaucoup plus salée à l’avenir. 

L’économie du développement durable 
Du côté des partisans de l’économie de marché, il s’agit pour les gouvernements de réduire les taxes, d’assouplir les réglementations, de réformer le droit du travail, pour ensuite se retirer et laisser les consommateurs consommer, et les producteurs créer de l’emploi. L’économie keynésienne privilégie pour sa part une vision dans laquelle il s’agit pour les gouvernements de booster la demande globale au moyen de l’assouplissement quantitatif et de la relance budgétaire. 
Si l’économie de marché produit de formidables résultats en faveur des plus riches, la situation se révèle désastreuse pour le reste de la société. Si les gouvernements d’Amérique et de certains pays d’Europe entreprennent de tailler dans la dépense sociale, la création d’emplois, les investissements en infrastructures ainsi que la formation professionnelle, c’est bel et bien parce que ces riches patrons qui financent les campagnes électorales des candidats se portent pour leur part extrêmement bien, alors même que les sociétés qui les entourent sont à la renverse. 
Les solutions keynésiennes – accès facile au crédit et hauts niveaux de déficit budgétaire – ont elles-mêmes échoué à honorer les résultats promis. À l’issue de la crise financière de 2008, nombre de gouvernements se sont essayés à la relance par la dépense. 
Les États-Unis eux-mêmes ont perdu leur statut AAA. Deuxièmement, alors que le secteur privé aurait dû réagir en augmentant les investissements d’affaires et en embauchant suffisamment de nouveaux employés, les entreprises se sont empressées de mettre à l’abri un véritable magot de réserve de liquidités, principalement sur des comptes offshore non taxés. 
L’erreur que commettent à la fois l’économie de marché et l’économie keynésienne, c’est qu’elles échouent à saisir la nature de l’investissement moderne. Ces deux écoles considèrent l’investissement comme mené par le secteur privé, soit dans un contexte de faibles taxes et de réglementations souples (selon le modèle de marché), soit de niveau élevé de la demande globale (dans le modèle keynésien). 
Nous vivons une époque précisément définie par cette complémentarité. À moins que le secteur public n’investisse, et qu’il investisse de manière judicieuse, il faut s’attendre à ce que le secteur privé continue d’accumuler des liquidités, ou de les restituer aux actionnaires sous forme de dividendes ou de rachats d’actions. 
Tout repose en réalité sur une réflexion autour de six types de biens de production : capital des entreprises, infrastructures, capital humain, capital intellectuel, capital naturel, et capital social. 
Le capital d’entreprise englobe les usines, machines, équipements de transport et systèmes d’information des sociétés privées. L’infrastructure s’entend des axes routiers, chemins de fer, systèmes d’approvisionnement en énergies et en eau, fibres optiques, pipelines, ainsi qu’aéroports et ports maritimes. 
À défaut d’un capital naturel (climat favorable, sols fertiles, ressources en eau disponibles, et sécurité face aux inondations), tous les autres types de capital peuvent facilement disparaître. Enfin, sans un accès universel aux investissements publics dans le capital humain, les sociétés voient se creuser d’extrêmes inégalités de revenus et de richesses. 
La clé du développement résidait dans l’existence d’une éducation de base, dans la présence d’un réseau routier et électrique ainsi que d’un port opérationnel, de même que dans une possibilité d’accès aux marchés mondiaux. Aujourd’hui, en revanche, l’enseignement public de base ne suffit plus ; les travailleurs ont besoin de réunir des compétences hautement spécialisées, intégrées grâce à la formation professionnelle, à des diplômes supérieurs, ainsi qu’à des programmes d’apprentissage faisant appel à la fois à des financements publics et privés. 
Les keynésiens ne parviennent pas non plus à entrevoir les formes d’investissement public les plus nécessaires, considérant la dépense comme sacrée. Le résultat n’est autre que l’inertie du secteur public et la pénurie d’investissements publics, ce qui entrave en retour le nécessaire investissement du secteur privé. 
Autrement dit, les gouvernements ont aujourd’hui besoin de stratégies d’investissement à long terme, ainsi que de mécanismes leur permettant de financer cet investissement. Il leur faut de déterminer avec beaucoup plus d’intelligence comment fixer les priorités entre les investissements autoroutiers, ferroviaires, énergétiques, et portuaires ; comment procéder à des investissements durables pour l’environnement, en s’orientant vers un système énergétique à faible empreinte carbone ; comment former les jeunes travailleurs à des emplois décents, et pas seulement à des professions faiblement rémunérées dans le secteur des services ; et enfin comment bâtir le capital social, à une époque de confiance démolie et de corruption considérable. 
Cette qualité contrarie elle aussi les principaux courants économiques. Les idéologues de l’économie de marché ne souhaitent pas voir l’État réfléchir du tout, tandis que les keynésiens espèrent le voir raisonner seulement à court terme, poussant à l’extrême le célèbre trait d’esprit de John Maynard Keynes, « À long terme, nous sommes tous morts. » 
La Chine, économie qui enregistre la croissance la plus rapide de la planète, recourt à des plans quinquennaux en matière d’investissement public, lequel se trouve géré par la Commission nationale pour la Réforme et le Développement. Les États-Unis n’abritent aucune institution de ce type, ni même quelque agence chargée de superviser systématiquement les stratégies d’investissement public. 
Le G20 a récemment entrepris une première étape dans la bonne direction, en insistant désormais sur le développement des investissements en infrastructures en tant que responsabilité partagée à la fois par le secteur public et le secteur privé. Nous aurons besoin de bien d’autres réflexions de ce type pour l’année à venir, au cours de laquelle les États négocieront de nouveaux accords mondiaux autour du financement du développement durable (à Addis Ababa en juillet 2015), autour des Objectifs de développement durable (aux Nations Unies en septembre 2015), ainsi que du changement climatique (à Paris en décembre 2015) 
Ces différents accords promettent de façonner un avenir meilleur pour l’humanité. S’ils aboutissent à des réussites, la nouvelle ère du développement durable devrait également donner naissance à une nouvelle économie du développement durable. 

Promouvoir la démocratie dans tout le Moyen-Orient 
Les Américains considèrent même cela comme le cœur fondamental de la guerre contre le terrorisme et les Européens veulent instaurer des gouvernements stables et responsables pour enrayer l'immigration illégale et le crime organisé. Des deux côtés, on accepte l'idée que travailler avec les autorités locales pour inciter le changement démocratique et pacifique reste la meilleure solution pour éviter à l'avenir des révolutions violentes ou des coups militaires. 
Pourtant, en dépit de la rhétorique florissante sur la promotion de la démocratie, sa promotion n'est encore pas soutenue par un plan d'action concret. Une stratégie sérieuse doit mettre en place trois éléments : le renforcement du soutien des démocrates de cette région, la création d'un cadre régional apte à faciliter le développement démocratique et, enfin, une réorganisation de nos politiques étrangères pour dégager et soutenir des politiques pro-démocrates à l'étranger. 
Dans de nombreux pays, on emprisonne les militants démocrates qui prennent fait et cause pour les Droits de l'homme - et peu est fait pour les aider. Aucun dirigeant de premier plan, américain ou européen, ne devrait se rendre dans la région sans soulever la question des Doits de l'homme ou sans défendre les individus qui se battent pour la démocratie. 
En pratique, l'Occident doit augmenter son soutien direct aux ONG locales et aux militants (bien que dans des pays comme l'Égypte, il faudra d'abord que le gouvernement parvienne à modifier la législation pour qu'ils puissent recevoir des fonds étrangers). Alors que les États-Unis dépensent actuellement près de 400 milliards de dollars pour le budget de leur défense, la Fondation nationale pour la démocratie vit sur un budget de quelque 40 millions de dollars, une fraction de ce qui est dépensé au Moyen-Orient. 
Un nouveau Forum transatlantique pour la promotion de la démocratie devrait être créé pour coordonner toutes les activités de la région, y compris les programmes bilatéraux mis en place par les pays européens. Cela pourrait être complété par un Fonds indépendant pour la démocratie au Moyen-Orient auquel l'Europe et les États-Unis pourraient contribuer argent et savoir-faire. 
Tout en respectant les communautés locales, les politiques commerciales et d'aide économique devraient être utilisées pour encourager les gouvernements dans la voix de la réforme et de l'élargissement de l'espace de l'action politique légitime. Les pays qui progressent dans la bonne gouvernance et la démocratie devraient être récompensés et les privilèges de ceux qui ne font aucun progrès révoqués. 
Instaurer la sécurité est essentiel pour encourager le développement démocratique. Tout en œuvrant pour le développement de la paix entre Israël et la Palestine, nous devons aider la Turquie pour qu'elle se transforme avec succès en une démocratie à part entière prête à se qualifier pour entrer dans l'Union européenne, accentuer la pression sur le régime iranien pour appuyer la démocratie et le contrôle des armements, et éviter le désengagement prématuré d'Irak. 
Avec les États arabes modérés, nous pouvons créer un nouveau régime de sécurité régionale au Moyen-Orient, modelé sur l'Organisation pour la sécurité et la coopération en Europe. La contribution des accords d'Helsinki en Europe fut de montrer qu'une paix véritable nécessitait une autre relation entre dirigeants et administrés tout comme entre les États. 
Entre temps, l'OTAN peut fournir les forces de maintien de la paix nécessaire à la reconstruction de l'Afghanistan et de l'Irak. L'OTAN peut aussi faire la promotion de pratiques plus démocratiques en temps de paix en étendant sa coopération à une version spécifique au Moyen-Orient du programme de partenariat pour la paix de l'OTAN. 
Enfin, nous devons nous réorganiser pour pouvoir soutenir ce programme. Cela implique de créer une nouvelle génération de diplomates et de démocrates qui connaissent la région et les langues qu'on y parle et de s'assurer également que les gouvernements respectent leurs engagements à long terme. 
Pour la défense, les États-Unis ont créé le ministère de la sécurité nationale (Department of Homeland Security) et sont en plaine transformation de leur armée. En Europe, le Commissaire à la justice et aux affaires nationales et le Haut Représentant aux affaires extérieures relancent la capacité européenne à traiter des nouvelles menaces. 
Cependant, quand il s'agit de l'attaque, ou de missions plus importantes : la construction de la démocratie, la promotion d'un programme de transformations politiques ou la conquête des cœurs et des esprits de millions de gens ordinaires dans la région, tout cela reste enterré sous la bureaucratie, privé du leadership, de l'attention et des ressources nécessaires. 
Les Européens devraient nommer un Commissaire pour la promotion de la démocratie et des Droits de l'homme. Un tel poste servirait à donner une direction aux efforts de promotion du changement démocratique et à créer un interlocuteur effectif pour son homologue américain, de sorte qu'une stratégie transatlantique puisse prendre forme. 
Alors que le débat sur le " grand Moyen-Orient " se sensibilise, le danger existe que les Européens et les Américains s'engagent dans des stratégies rivales. Ils ont tous beaucoup à apporter et nous devrions donc mettre en commun les meilleures propositions disponibles et commencer à les mettre en place ensemble. 


La sécurité au sens littoral du terme 
L’an dernier, l’ouragan Sandy engendrait un mur d’eau qui allait engloutir les basses régions côtières de la côte Est des États-Unis, notamment à New York et dans le New Jersey. Ce genre d’événements catastrophiques met en lumière la vulnérabilité des zones littorales du monde entier face aux phénomènes météorologiques extrêmes créateurs de violentes montées des eaux (plus profondes au niveau des côtes) ainsi que de vagues colossales et particulièrement puissantes. 
Même si Sandy n’en était plus qu’au stade de cyclone post-tropical lorsqu’il frappa les États-Unis, les vents qu’il engendra affectèrent une superficie de 1 800 kilomètres, entraînant des vagues et un niveau de l’eau si extrêmes qu’il décima la côte du New Jersey, détruisant des communautés entières, anéantissant les casinos et les avenues sur lesquels l’économie locale reposait en grande partie. Dans Battery Park, à l’extrémité sud de Manhattan, le niveau des eaux atteignit 4,2 mètres, inondant les maisons, les commerces, et plongeant des millions de personnes dans le noir total. 
Le niveau des eaux étant monté jusqu’à 7 à 10 mètres, et ayant parfois inondé certaines régions situées jusqu’à 20 kilomètres à l’intérieur des terres, Katrina causa des dégâts catastrophiques sur ces côtes, des dégâts qui n’ont pas encore été intégralement réparés. En 1989, l’ouragan Hugo avait frappé à proximité de Charleston en Caroline du Sud, les eaux atteignant un niveau de presque quatre mètres. 
À l’époque où les zones côtières n’étaient pas aussi densément peuplées, ce genre de tempêtes, bien que violentes, ne causait pas de dégâts aussi considérables et durables pour la vie et même la survie des habitants. Aujourd’hui, en revanche, le commerce et les loisirs étant omniprésents sur les côtes du monde entier, l’approche passive d’autrefois n’est plus possible aujourd’hui. 
Par ailleurs, dans la mesure où le réchauffement climatique entraîne une montée du niveau des mers, le potentiel destructeur de ces tempêtes extrêmes s’en trouve considérablement accru. Bien que cette montée du niveau des océans puisse paraître insignifiante à court terme, particulièrement lorsqu’on la compare aux violentes montées causées par les tempêtes majeures, ses effets à long terme ne doivent pas être ignorés. 
Pour autant, ces défis ne sont pas insurmontables. En effet, plusieurs solutions émanant d’un certain nombre d’ingénieurs pourraient permettre de protéger les habitants des zones côtières contre les conséquences désastreuses des tempêtes extrêmes. 
L’une des approches mises en avant consisterait à décider d’un périmètre qui resterait inhabité et constituerait une zone tampon s’étendant à partir du rivage. À Hilo, sur l’île d’Hawaï, à la suite des ravages causés par les tsunamis de 1946, 1960 et 1964, il fut décidé que la zone vulnérable avoisinant la ville serait désormais un parc municipal, qui n’autoriserait la construction d’aucune structure. 
Malheureusement, le tsunami du Tohoku a englouti et parfois détruit ces structures protectrices – y compris la digue de la centrale nucléaire de Fukushima Daiichi située dans le nord de Honshu. S’en suivit la quasi-fusion des trois réacteurs actifs de la centrale, qui entraîna une accumulation de gaz hydrogène, une série d’explosions et d’incendies, ainsi qu’une libération de matières radioactives dans l’atmosphère. 
De tels remparts côtiers contribuent sans aucun doute à préserver les structures sensibles. Ils devraient cependant être accompagnés de zones tampons au niveau du rivage, des zones interdisant la construction de maisons, d’écoles et d’hôpitaux. 
Ces barrières protectrices n’exigent pas nécessairement un lourd investissement ; elles peuvent consister en monticules de sable de plusieurs mètres de hauteur, installés le long de l’océan, à proximité du rivage. En effet, aux États-Unis et dans d’autres pays, seuls de larges champs de dunes et autres zones de végétation sont utilisés pour séparer le rivage des immeubles. 
Elles offrent une protection immédiate pendant la saison des tempêtes, et peuvent être retirées pendant les périodes de l’année au cours desquelles la probabilité de tempêtes est faible, et l’affluence touristique la plus importante. Afin de préserver davantage l’économie locale, il est également possible de réparer le littoral à la suite de fortes tempêtes, grâce à un procédé appelé « rechargement sédimentaire » des plages (à savoir le remplacement du sable disparu, à partir de sources externes). 
Il est toutefois probable que les résidents locaux s’opposent à la construction de telles structures, en raison de leur apparence inesthétique. Par ailleurs, comme le démontre l’expérience japonaise récente, la construction de structures protectrices contre les menaces les plus puissantes – telles que le séisme du Tohoku de magnitude 9.0 et que le tsunami qui suivit – exigerait des projets considérablement coûteux. 
De telles structures ont été bâties le long de la Tamise à Londres, une barrière similaire étant également prévue à Venise, en Italie. Seulement, en plus d’exiger des investissements substantiels, cette approche soulève de sérieuses questions, reflétant l’incertitude quant aux effets possibles de la rivière sur les ports, aux conséquences environnementales d’une fermeture de la baie, ainsi qu’à l’impact sur le transport commercial. 
Il pourrait notamment s’agir de concevoir les rez-de-chaussée des immeubles du littoral de manière à permettre aux montées des eaux de les traverser sans inonder les étages inférieurs, minimisant ainsi les dommages potentiels pour les commerces et les maisons. Par ailleurs, les constructions au niveau de zones côtières dévastées par des événements extrêmes pourraient être prohibées, comme Hilo a choisi de la faire à Hawaï. 
Des mesures peuvent néanmoins être entreprises afin de protéger ces communautés. Il est possible d’adopter pour chaque cas une approche appropriée tenant compte des considérations sécuritaires, économiques et esthétiques – pour le bien des citoyens locaux, des commerces et de l’environnement. 

La tendance au sous-investissement dans la fiabilité des infrastructures 
NEW YORK – L’ouragan survenu la semaine dernière sur la côte Est des États-Unis (et dont j’ai fait l’expérience dans le sud de Manhattan) s’ajoute à une série croissante d’événements météorologiques extrêmes dont il convient de tirer des leçons. Les experts climatologues soulignent depuis un certain temps l’augmentation de la fréquence et de la puissance de ces événements ; et les preuves à l’appui devraient encourager un certain nombre de mesures de précaution – et nous inciter à réexaminer ces mesures régulièrement. 
Celle qui retient naturellement le plus notre attention n’est autre que la capacité à y apporter une réponse rapide et efficace. Cette capacité à réagir sera toujours nécessaire, et peu d’observateurs remettent en question son importance. 
La seconde composante réside dans les investissements permettant de minimiser les dommages prévus pour l’économie. Cet aspect de la préparation aux catastrophes suscite généralement beaucoup moins de considération. 
En effet, aux États-Unis, les leçons tirées de l’épisode Katrina semblent avoir renforcé la capacité de réponse, comme le montre l’intervention rapide et efficace dont a fait l’objet l’ouragan Sandy. En revanche, les investissements destinés à atténuer l’ampleur des dégâts semblent être systématiquement négligés. 
La correction de ce déséquilibre exigerait de mettre l’accent sur les infrastructures clés. Bien évidemment, nul ne peut empêcher à un coût raisonnable l’ensemble des dommages susceptibles d’être causés par ces catastrophes, qui frappent au hasard, dans des régions parfois inattendues. 
Comptent parmi ceux-ci les dégâts touchant les systèmes critiques tels que le réseau électrique et l’information, la communication, ainsi que les réseaux de transport, qui constituent la plateforme de fonctionnement des économies modernes. Des investissements relativement modestes dans la résistance, la redondance et l’intégrité de ces systèmes peuvent engendrer des retours extrêmement positifs, bien qu’à intervalles aléatoires. 
La partie sud de Manhattan a été privée d’électricité pendant près d’une semaine de travail complète, en raison semble-t-il de l’explosion violente d’une importante station du réseau électrique, située à proximité de l’East River, à la suite d’un raz de marée causé par l’ouragan Sandy et ayant entraîné son inondation. Aucune solution alternative prévue à l’avance n’avait été déterminée pour assurer le maintien de l’alimentation électrique grâce à un autre itinéraire. 
Contrairement à la stimulation économique qui suit parfois les dépenses de réparation d’installations physiques endommagées, il y a là une véritable perte sèche. Bien qu’un certain nombre de pannes locales soient inévitables, il serait possible de concevoir des réseaux qui soient moins vulnérables – et moins susceptibles d’entraîner l’arrêt momentané de pans entiers de l’économie – en bâtissant des structures redondantes. 
Plusieurs enseignements similaires ont été tirés en matière de chaînes logistiques mondiales à la suite du séisme et du tsunami ayant frappé le nord-est du Japon en 2011. Les chaînes d’approvisionnement mondiales sont de plus en plus solides, en raison de la duplication de goulets d’étranglement uniques susceptibles de causer la panne de systèmes bien plus importants. 
Les experts de la cyber-sécurité s’inquiètent à juste titre de la possibilité du risque d’arrêt complet de l’économie en cas d’attaque ou de sabotage des systèmes de contrôle de ses réseaux d’électricité, de communication et de transport. Certes, l’impact des catastrophes naturelles est moins systémique ; néanmoins, lorsqu’une catastrophe anéantit les composants clés de réseaux manquant de redondance et de systèmes alternatifs, les effets sont les mêmes. 
Pourquoi alors avons-nous tendance à sous-investir dans la solidité des systèmes clés de nos économies ? 
L’un des arguments de réponse consiste à faire valoir le gâchis que semblerait représenter la redondance en période normale, à l’égard de laquelle les calculs coûts-avantages conduisent à exclure davantage d’investissement. Il s’agit pourtant d’une erreur évidente : les estimations de nombreux experts indiquent que la redondance intégrée serait bel et bien bénéfique, sauf en cas d’attribution irréaliste de probabilités faibles aux événements destructeurs. 
Ce qui nous conduit à une deuxième explication, plus plausible, qui est de nature psychologique et comportementale. Nous avons tendance à sous-estimer à la fois les probabilités et les conséquences de ce que l’univers de l’investissement qualifie d’ « événements rares. » 
Le principal, qu’il soit investisseur ou électeur, détermine les incitations de l’agent, que celui-ci soit gestionnaire d’actifs, représentant élu ou décideur politique. Lorsque le principal méconnaît le risque systémique, son agent, même si lui en a conscience, n’est parfois pas en mesure d’y répondre sans perdre en soutien, que ce soutien prenne la forme de bulletins de vote ou d’actifs sous gestion. 
Sont ici pourtant ignorées toute une série de problématiques relatives à la mobilité, à la sécurité, et à l’accueil des employés. Le recours généralisé à l’auto-assurance, exigé par un sous-investissement en infrastructures solides, constitue une option inefficace et nettement moins judicieuse. 
Le sous-investissement en infrastructures (de même que les reports de maintenance) est particulièrement répandu là où les conséquences sont incertaines et/ou non immédiates. En réalité, sous-investissement et investissement par l’emprunt reviennent au même à un certain égard, crucial : ils transfèrent tous deux les coûts vers les acteurs futurs. 
Les villes et les États aspirant à constituer les plaques tournantes ou les composantes majeures des systèmes économiques et financiers nationaux et internationaux se doivent d’être prévisibles, fiables et solides. Ceci implique la transparence de l’États de droit ainsi qu’une gestion macroéconomique compétente, conservatrice et contracyclique. 
Les structures manquant de résistance engendrent des torrents de dommages collatéraux lorsqu’elles s’effondrent. Avec le temps, elles seront exclues, et remplacées par des alternatives plus fiables. 



Les mythes protectionnistes 
Mais nous avons gagné, de manière assez impressionnante, avec 80% des voix en notre faveur contre 20% à nos contradicteurs. Le retour que nous avons obtenu de la part de plusieurs votants fut que nous avions gagné facilement parce que nous avions des arguments et des preuves alors que nos contradicteurs avaient des assertions et de l’invective. 
A l’évidence, le pessimisme et le désespoir qui submergent souvent les partisans du libre échange aujourd’hui sont injustifiés. Les arguments des protectionnistes, nouveaux ou anciens, ne sont qu’autant de mythes facilement contestables. 
Mythe n°1 : « le coût de la protection, et sa contrepartie, les gains du commerce, est négligeable. » 
Cela signifie, bien sur, que si le protectionnisme est politiquement pratique, il ne faut pas pleurer sur les risques que son application peut faire courir au pays ; une attitude que de nombreux Démocrates aux Etats-Unis trouvent assez pratique à adopter. 
Ironiquement, ce mythe était le produit d’une méthodologie inappropriée et résultait des recherches de mon éminent professeur de Cambridge, Harry Johnson; et de manière inexplicable, c’est une des thèses favorites de mon célèbre élève de MIT Paul Krugman depuis 1990. Mais, tandis que cette thèse se fait régulièrement entendre à Washington, pas un seul spécialiste sérieux n’est convaincu compte tenu des concluantes réfutations publiées en 1992 par Robert Fenestra, le plus accompli des empiristes en politique commerciale actuels, et en 1994 par Paul Romer de l’université Stanford. 
Mythe n°2 : « Le libre échange peut renforcer la prospérité économique, mais il n’est pas bon pour la classe ouvrière. » 
Ils appellent donc à une uniformisation des règles du jeu – c’est-à-dire qu’il faut augmenter les coûts pour leurs rivaux des pays pauvres en imposant des standards de travail identiques à ceux pratiqués dans les pays riches. L’utilisation orwellienne de termes tel que « commerce équitable » masque le fait que cela n’est rien d’autre qu’une forme insidieuse de protectionnisme visant à limiter la concurrence à l’importation. 
De nombreux économistes sont pourtant arrivés à la conclusion que se sont les constantes et profondes évolutions technologiques visant à réduire le coût du travail, et non les échanges commerciaux avec les pays pauvres, qui sont le principal coupable de la stagnation constatée des salaires dans les pays riches aujourd’hui. De plus, les prix bas des produits importés, dans l’habillement et l’électronique par exemple, profitent aux travailleurs. 
Mythe n°3 : « Le libre échange implique que les autres pays aussi ouvrent leur marché. » 
Les fabricants d’automobiles américains étaient convaincus pendant les années anti-Japon au cours des années 80 que le Japon était fermé et que les Etats-Unis ne l’étaient pas. Mais c’était les Etats-Unis qui appliquaient un quota de 2,2 millions d’unités pour les voitures japonaises, tandis que le marché japonais était ouvert mais difficile à pénétrer. 
Même si d’autres économies sont fermées, les économies ouvertes continuent de profiter de leur propre libre-échange. Cette idée a suscité un certain scepticisme lorsqu’il fut contesté que, si le Japon était fermé et les Etats-Unis ouverts, les firmes japonaises auraient deux marchés et les firmes américaines, qu’un seul. 
Mythe n°4 : « Paul Samuelson a rejeté le libre échange et il a été le plus grand économiste de tous les temps. » 
Mais la première, mise en avant par de nombreux protectionnistes, ne l’est pas. Même Hillary Clinton avait adopté ce point de vue erroné lors de sa campagne pour les présidentielles. 
Il n’a pas prétendu qu’une réponse appropriée à cette fâcheuse situation était d’abandonner le libre échange. Prenons l’analogie suivante : si la Floride était dévastée par un ouragan, son gouvernement ne ferait qu’empirer les choses si sa réponse à cette situation était de rompre tout lien commercial avec les autres états. 
Mythe n°5 : “Délocaliser les emplois aura un effet dévastateur sur les pays riches. » 
Cette crainte est apparue lors de la campagne présidentielle perdue du Sénateur John Kerry en 2004, lorsque des radiographies médicales digitales effectuées à l’Hôpital Général du Massachussetts à Boston furent envoyées en Inde pour être lues et analysées. Mais aucun radiologue n’a perdu son emploi aux Etats-Unis depuis, et leur salaire n’a pas non plus baissé. 
Il est vrai que les emplois qui auraient disparus quoi qu’il arrive compte tenu des coûts élevés aux Etats-Unis et dans les pays riches sont souvent reparus là où les coûts sont plus faibles, permettant d’assurer la pérennité de services qui auraient autrement disparu. Les inquiets de la délocalisation tel que l’économiste Alan Blinder se sont laissés aller à dire que les échanges commerciaux croissants dans le secteur tertiaire signifient que nous devrions étendre les programmes de soutien aux industries qui souffrent des déséquilibres commerciaux aux activités de services. 
Ce à quoi le partisan du libre-échange répond : « Aucun problème ! » 

Mort et espoir en haute mer 
Ils ont survécu à la catastrophique extinction de masse qui a liquidé les Tyrannosaurus Rex et tous les autres dinosaures, ainsi qu’à l’extinction Permien-Trias marquée par la disparition de 96 pour cent des espèces marines. Même les lignées plus récentes de requins, comme celle du requin marteau, existent depuis plus de 30 millions d’années. 
Et pourtant, en quelques décennies seulement, la situation est devenue telle qu’un quart de tous les requins et raies est menacé d’extinction. Nous en sommes responsables – et nous avons la responsabilité d’y remédier. 
Beaucoup d’autres composants de la biodiversité marine – en particulier les coraux, les mammifères marins, les oiseaux de mer et les tortues – sont en difficulté face aux pressions exercées par l’activité humaine. Les écosystèmes marins courent en conséquence le risque de se dérégler et de devenir moins stables et moins productifs. 
Compte tenu du nombre de menaces qui pèsent sur la vie marine – dont la surpêche, le changement climatique, la pollution et l’urbanisation des côtes – il est facile, voire rationnel, d’être pessimiste. Cette année pourrait pourtant marquer le début d’une approche plus rigoureuse en matière de sauvegarde des écosystèmes marins, en particulier en ce qui concerne la surpêche, responsable du déclin rapide de nombreuses espèces. 
L’ampleur du défi ne doit pas pour autant être sous-estimé. Le relever implique de surmonter l’un des obstacles majeurs à la préservation des océans : garantir la viabilité de la biodiversité dans les 60 pour cent environ des océans qui ne tombent pas sous la juridiction des États. 
Dans la limite des 200 milles marins que recouvrent leurs zones économiques exclusives (ZEE), quelques pays ont appliqué une combinaison de législation stricte, de gestion efficace et d’application effective des lois pour préserver les stocks de poissons et les écosystèmes. (Il existe aussi bien trop d’exemples du contraire). 
Au-delà des ZEE, par contre, un problème pernicieux se pose : la plupart des ressources biologiques marines sont de fait libres d’accès et donc vulnérables à la surexploitation. 
Dès lors qu’un coût est induit par la participation à un processus international, il y a toujours des incitations à ne pas respecter les règles, à les appliquer timidement ou à ne pas participer du tout. Ce constat vaut en particulier pour les questions environnementales caractérisées par : la nécessité d’un capital politique élevé ; le besoin crucial d’un soutien quasi unanime ; ces questions peuvent être litigieuses ; et les bénéfices sont distribués de manière inégale et sur une longue échéance. 
Aujourd’hui, un ensemble de textes législatifs – dont la Convention des Nations unies sur le droit de la mer, les Directives internationales sur la gestion de la pêche profonde en haute mer et l’Accord sur les stocks de poissons, ainsi que la Convention sur la conservation des espèces migratrices appartenant à la faune sauvage – régissent les activités qui pourraient avoir des répercussions sur la biodiversité en haute mer. Malgré cela, la protection des ressources biologiques marines est limitée et lacunaire. 
Comme les États ne sont pas tous signataires de ces accords, les navires de pêche peuvent choisir quel pavillon battre pour éviter d’être soumis aux législations en vigueur (les fameux pavillons de complaisance). Et certaines pêcheries échappent à la juridiction des organismes régionaux chargés de la gestion des ressources. 
Une mesure prometteuse, recommandée par un groupe de travail des Nations unies en janvier dernier, est la mise au point d’un nouvel instrument contraignant sur la biodiversité en haute mer, qui sera examiné l’Assemblée générale des Nations unies en septembre prochain. 
Un tel cadre, coordonné et harmonisé, pourrait contribuer à corriger les lacunes de la gouvernance ; inciter les instances de réglementation de la pêche à collaborer pour améliorer les résultats ; et en fin de compte, contribuer au développement de nouveaux organismes chargés de la gestion et de la protection des écosystèmes, et pas seulement des stocks halieutiques. Ces évolutions pourraient à leur tour servir de catalyseur à la coopération nécessaire pour créer des zones marines de haute mer protégées qui permettraient aux écosystèmes endommagés ou surexploités de se rétablir. 
Une évolution technologique prometteuse est la surveillance par satellite qui permet de détecter et sanctionner les violations commises par les navires de pêche. Cette approche pourrait entraîner une profonde amélioration de la gestion des océans, en particulier pour les pays avec une ZEE importante et des capacités limitées d’application des lois maritimes. 
Un système coordonné de réponse aux violations est également essentiel. Interdire l’accès aux ports aux navires en infraction pourrait être appliqué au moyen de l'Accord sur les mesures du ressort de l'État du port, en cours de ratification. 
Les ressources marines ne peuvent pas être exploitées indéfiniment. La possibilité d’un nouvel accord international « sur la gouvernance de la biodiversité marine dans les zones au-delà de la juridiction nationale », étayé par des manières novatrices de contrôler l’application des lois, pourrait considérablement améliorer la gestion des océans. 
La difficulté étant qu’une meilleure gestion, quel que soit le scénario, implique que nous soyons à même de choisir la durabilité à long terme plutôt que les profits à court terme. Il reste à voir si nous en serons capables. 

L’opposition entre santé publique et liberté individuelle ? 
L’Australie, de son côté, a vu l’un de ses plus hauts tribunaux maintenir la loi qui a pourtant une portée encore plus grande. Non seulement la loi australienne requiert des mises en garde sur les dangers de la cigarette pour la santé, le tout accompagné d’images des dommages corporels provoqués par la tabagie, mais les paquets doivent être d’apparence neutre, le nom de la marque en petits caractères génériques, sans logos et sans autre couleur qu’un brun olive peu invitant. 
Le tribunal a confirmé que le gouvernement peut exiger des mises en garde précises des dangers pour la santé, mais la majorité des juges, dans un verdict partagé, a émis l’opinion qu’il ne pouvait toutefois rendre obligatoire des images d’effets sur la santé de la cigarette. En Australie, la question juridique consistait à déterminer si cette loi constituait une expropriation sans compensation ; c.-à-d. dans le cas qui nous intéresse ici, la propriété intellectuelle liée aux marques de commerce des sociétés de tabac. 
Et tant pis si le gouvernement est privé de certaines mesures pouvant réduire la mortalité due au tabac, estimé aujourd’hui à 443 000 Américains par année. En Australie, où la liberté d’expression ne bénéficie pas d’une protection constitutionnelle explicite, les tribunaux sont plus enclins à respecter le droit des gouvernements démocratiquement élus de maintenir un juste équilibre. 
Des additifs alimentaires sont interdits ou permis uniquement en petites doses, comme pour les jouets peints de substances qui pourraient être nocives si les enfants les avalent. La ville de New York a interdit l’utilisation de gras trans dans les restaurants et limite la taille permise des verres de boissons sucrées. 
Qui plus est, partout où les coûts du système de santé sont payés par l’ensemble la population, même aux États-Unis qui sont pourvus de programmes de soins publics pour les couches démunies et les personnes âgées. Tous les contribuables paient les coûts de ces interventions pour traiter les maladies provoquées par la cigarette. 
Pour ce qui est de l’interdiction complète de la cigarette, il s'agit là d'une tout autre question, car une telle mesure créerait sans nul doute une nouvelle source de revenus pour le crime organisé. Il est toutefois étrange, de maintenir que l’État peut, en principe, interdire la vente d’un produit, mais ne peut autoriser sa vente que dans des paquets sur lesquels sont imprimées des images saisissantes de ses effets néfastes sur la santé des gens. 
L’industrie du tabac est prête à aller à l’Organisation mondiale du commerce pour rendre caduque la législation australienne. Car elle craint que cette loi ne soit suivie dans des marchés bien plus importants, comme celui de l’Inde et de la Chine. 
En effet, il n’y a qu’environ 15 % des Australiens et 20 % des Américains que l’on peut qualifier de fumeurs, mais dans les 14 pays à revenus faibles ou modiques dont fait part une étude récente publiée dans la revue médicale The Lancet, en moyenne 41 % des hommes sont fumeurs, sans compter un nombre croissant de jeunes femmes qui se mettent également à fumer. L’Organisation mondiale de la santé a estimé que près de 100 millions de personnes sont mortes à cause du tabac au XXe siècle, et que cette mauvaise habitude tuera au moins un milliard de personnes au XXIe siècle. 
Les débats sur les limites de l’intervention de l’État en matière de promotion de la santé partent souvent des principes établis par John Stuart Mill voulant qu’il faille limiter le pouvoir coercitif de l’État aux mesures qui visent à prévenir les torts causés aux autres. Mill aurait sans doute reconnu le bien-fondé des règlements d’affichage sur l’emballage des mises en garde des dangers de la cigarette et même des photographies dérangeantes de poumons atteints ; si c’est ce qui permet aux gens de se rendre compte des conséquences de leur choix. 
Le développement de nouvelles techniques publicitaires fait ressortir une différence marquante entre l’époque de Mill et la nôtre. Les entreprises ont appris à nous vendre des produits nocifs à la santé en faisant appel à nos désirs inconscients d’occuper un rang social supérieur, d’être attrayant et accepté par les autres. 
Des images sans équivoque des dégâts du tabac peuvent faire contrepoids au pouvoir d’attraction que les publicités exercent sur l’inconscient, facilitant ainsi une prise de décision fondée sur des processus de pensée plus rationnels et permet aussi aux ex-fumeurs de ne pas revenir sur leur décision d’avoir arrêté de fumer. Au lieu, donc, de rejeter d’emblée de telles lois comme étant des atteintes à la liberté, nous devons nous porter à leur défense comme une manière de rétablir l’équilibre entre les particuliers et les grandes sociétés qui n’ont pas du tout intérêt à faire appel à nos capacités de raisonnement et de réflexion. 

A quoi servent les investissements publics ? 
MILAN – Le monde est confronté à la perspective d'une période prolongée de faible croissance économique. Mais ce risque n'est pas une fatalité : la meilleure façon d'éviter un tel résultat est de savoir comment canaliser les grandes ressources d'épargne en investissement du secteur public pour améliorer la productivité. 
Les gains de productivité sont essentiels à la croissance à long terme, car ils se traduisent généralement par des revenus plus élevés, qui stimulent à leur tour la demande. Bien sûr ce processus prend du temps, surtout si par exemple les bénéficiaires initiaux de l'augmentation des revenus ont déjà un taux d'épargne élevé. 
Le danger réside dans les investissements alimentés par la dette, qui décalent la demande future vers le présent sans stimuler la croissance de la productivité. Cette approche conduit inévitablement à un ralentissement de la croissance, voire même au déclenchement d'une crise financière comme celle qui a récemment secoué les États-Unis et l'Europe. 
Ces crises provoquent des chocs majeurs négatifs sur la demande, car le surendettement et la baisse des prix des actifs mettent à mal les bilans, qui ont alors besoin d'augmenter leur épargne pour guérir : une combinaison qui mortelle pour la croissance. 
Bien que les États-Unis sortent enfin d'une longue période où la production potentielle était supérieure à la demande, le chômage élevé continue de réduire la demande en Europe. L'une des principales victimes est le secteur des marchandises échangeables en Chine, où la demande intérieure reste insuffisante pour couvrir le déficit et pour éviter un ralentissement de la croissance du PIB. 
Une autre tendance notable est que les économies individuelles se remettent de récents chocs de la demande à taux variables, avec les économies plus flexibles et plus dynamiques des États-Unis et de la Chine ayant de meilleurs résultats que leurs homologues dans les économies avancées et émergentes. Une réglementation excessive du secteur des biens non échangeables du Japon a freiné la croissance du PIB durant des années, tandis que les rigidités structurelles des économies européennes entravent l'adaptation aux progrès technologiques et aux forces du marché mondial. 
Les réformes visant à accroître la flexibilité de l'économie sont toujours difficiles (et plus encore dans une période de faible croissance), car elles exigent l'élimination des protections sur les intérêts à court terme pour des raisons de plus grande prospérité à long terme. Compte tenu de cela, il est essentiel de trouver des moyens de stimuler la demande pour faciliter la réforme structurelle dans les économies concernées. 
Cela nous amène au troisième facteur qui se cache derrière les résultats anémiques de l'économie mondiale : le sous-investissement, en particulier par le secteur public. 
Dans le monde émergent, l'Inde et le Brésil ne sont que deux exemples des économies où l'insuffisance des investissements a gardé une croissance inférieure au potentiel (bien que cela puisse changer en Inde). L'exception notable est la Chine, qui a maintenu des niveaux élevés (parfois même peut-être trop élevés) d'investissements publics tout au long de la période post-crise. 
Des investissements publics bien ciblés peuvent faire beaucoup pour stimuler la performance économique, pour générer rapidement la demande globale, ce qui alimente la croissance de la productivité en améliorant le capital humain, en encourageant l'innovation technologique et en stimulant les investissements du secteur privé en augmentant les rendements. Bien que les investissements publics ne puissent pas résoudre un grand déficit de la demande du jour au lendemain, ils peuvent accélérer la reprise et établir des modèles de croissance plus durables. 
Le problème est que les politiques monétaires non conventionnelles dans certaines grandes économies ont créé un environnement à faible rendement, laissant les investisseurs un peu désespérés en attente d'options à haut rendement. De nombreux fonds de pension sont hors du cours, parce que les rendements nécessaires pour répondre à leurs passifs à long terme semblent inaccessibles. 
Bien que la relance monétaire soit importante pour faciliter le désendettement, pour prévenir les dysfonctionnements du système financier et pour renforcer la confiance des investisseurs, elle ne peut pas placer à elle seule une économie sur une trajectoire de croissance durable : un point maintes fois souligné par les directeurs des banques centrales. 
Compte tenu du degré insuffisant de demande qui entrave la croissance, les investissements doivent venir en premier. Face à des contraintes budgétaires (et politiques) serrées, les décideurs doivent abandonner la notion erronée selon laquelle des investissements à prestations publiques larges (et dans une certaine mesure non appropriables), doivent être entièrement financées par des fonds publics. 
Parallèlement, cette approche signifie que les décideurs politiques doivent trouver des moyens de s'assurer que les investissements publics fournissent des rendements aux investisseurs privés. Heureusement, il y a des modèles existants, comme que ceux appliqués aux ports, aux routes et aux systèmes ferroviaires, ainsi que le système de redevances pour la propriété intellectuelle. 
Ces efforts ne doivent pas être limités par les frontières nationales. Étant donné que près d'un tiers de la production des économies avancées est négociable (une part qui ne va faire qu'augmenter, car les progrès technologiques permettent à davantage de services de se négocier), les avantages d'un programme qui canalise l'épargne vers les investissements publics pourrait avoir des répercussions sur d'autres économies. 
C'est pourquoi le G-20 doit s'efforcer d'encourager les investissements publics dans les pays membres, tandis que les institutions financières internationales, les banques de développement et les gouvernements nationaux doivent s'efforcer de canaliser des capitaux privés vers les investissements publics, avec des rendements appropriés. 

Les inégalités financées par les pouvoirs publics 
WASHINGTON, DC – L'un des facteurs à l'origine de la hausse massive des inégalités dans le monde et de la concentration des richesses au sommet de la distribution des revenus est l'interaction entre l'innovation et les marchés mondiaux. Dans les mains d'un bon entrepreneur, une percée technologique peut valoir des milliards de dollars, en raison des protections réglementaires et des marchés mondiaux où le vainqueur rafle toute la mise. 
Comme l'a fait récemment remarquer l'économiste Dani Rodrik, une grande partie des investissements de base dans de nouvelles technologies au Royaume-Uni est financée par des fonds publics. Le financement peut être soit direct, par des institutions comme le Ministère de la Défense ou les National Institutes of Health (NIH), soit indirect via des allégements fiscaux, des pratiques de passation des marchés et des subventions à des laboratoires universitaires ou à des centres de recherche. 
Une fois une nouvelle technologie établie, des entrepreneurs privés, avec l'aide d'investisseurs en capital-risque, adaptent cette nouvelle technologie à la demande du marché mondial, établissent des positions de monopole temporairement ou à long terme et font ainsi de gros bénéfices. Le gouvernement, qui a assumé la charge d'une grande partie de son développement, bénéficie de peu sinon d'aucun retour. 
Un exemple relevé par l'économiste Jeffrey Sachs est celui de Sovaldi, un médicament utilisé pour traiter l'hépatite C. Comme l'explique Sachs, la société qui le vend, Gilead Sciences, détient un brevet pour ce traitement qui n'expirera pas avant 2028. En conséquence, Gilead peut facturer des prix de monopole : 84 000 dollars pour 12 semaines de traitement, bien plus que les quelques centaines de dollars que coûte la fabrication du médicament. 
Sachs estime que le secteur privé a dépensé moins de 500 millions de dollars en recherche et développement pour développer Sovaldi, une somme que Gilead est en mesure de récupérer en quelques semaines de vente. Le NIH et le Ministère américain des anciens combattants ont pourtant fortement financé la start-up qui a développé le médicament et qui a été plus tard rachetée par Gilead. 
Il ne fait aucun doute que l'imagination, une bonne stratégie marketing et des compétences managériales d'entrepreneurs privés sont essentielles à l'application réussie d'une nouvelle technologie. Et des prix plus bas, de meilleurs produits et le surplus du consommateur fournis par la commercialisation de nombreuses innovations laissent clairement prévoir d'importants bénéfices sociaux. 
Les données croisées d'OECD-Eurostat montrent que les dépenses gouvernementales directes ont représenté 31% des dépenses de recherche et développement aux États-Unis en 2012. En ajoutant les dépenses indirectes comme les allègements fiscaux, ce chiffre atteindrait au moins 35%. 
Rodrik propose la création d'entreprises publiques de capital-risque (des fonds souverains), prenant des participations en échange des avancées intellectuelles créées par le biais de financements publics. Une autre solution consisterait à réformer le code des impôts pour réduire les retours dans le cas où un particulier ou une entreprise encaisserait des bénéfices sur une recherche financée par l'État. 
Augmenter les taxes sur les bénéficiaires des recherches financées par l'État serait un défi, étant donné que le lien entre une découverte capitale et la richesse qu'elle permet de créer risque bien d'être difficile à quantifier. Il y a également la complication de la mobilité mondiale des capitaux et de l'évasion fiscale, à laquelle le G-20 commence tout juste à s'attaquer. 
D'autres approches sont également possibles : un durcissement du droit des brevets ou une imposition des contrôles des prix pour certains secteurs monopolistiques comme le secteur pharmaceutique, comme l'ont déjà fait plusieurs économies de marché de marché. 
Il ne faut pas des taux de rendement énormes pour mobiliser beaucoup de talent : quelque chose comme 50% de marge bénéficiaire durant plusieurs années serait une rémunération acceptable pour un entrepreneuriat particulièrement performant. 
Les montants en cause contribuent à la création d'une nouvelle aristocratie qui peut transmettre ses richesses par voie d'héritage. Si l'on peut dépenser des sommes énormes pour protéger les privilèges grâce au financement des campagnes électorales (comme c'est maintenant le cas aux États-Unis), les implications de ce problème pour la démocratie et l'efficacité économique à long terme risquent bien de devenir systémiques. 

Museler les chiens de guerre 
WASHINGTON – Alors qu’il était à Paris en tant que premier ambassadeur des Etats-Unis en France, Thomas Jefferson se demandait comment le premier gouvernement américain pourrait éviter les erreurs des « despotes » européens qui avaient assujetti leurs peuples par la guerre et les dettes. Dans une lettre adressée à James Madison, il observait que la Constitution américaine avait au moins prévu le contrôle du « chien de guerre » en transférant « le pouvoir de le lâcher de l’exécutif au législatif, de ceux qui doivent dépenser vers ceux qui doivent payer. » 
Dans le même temps, cependant, la Constitution désigne l’exécutif « Commandant en Chef », un pouvoir que les présidents américains ont invoqué pour utiliser la force militaire sans autorisation du congrès en plus de deux cents occasions. Le président Barack Obama a usé de ce pouvoir lorsqu’il a déclaré au Congrès et au peuple américain qu’il avait l’autorité de procéder à des frappes limitées en Syrie sans devoir passer devant le Congrès. 
Et c’est parce qu’il a considéré son héritage historique comme celui d’un président qui aura mis fin aux guerres et les aura rendues plus difficiles à déclencher, choisissant plutôt de réinvestir les ressources de l’Amérique dans son propre peuple. Il s’est opposé à la guerre en Irak en 2003 et a promis en 2008 qu’il mettrait fin à la « guerre illimitée contre le terrorisme », qui avait constitué un chèque en blanc potentiel aux présidents américains pour recourir à la force partout dans le monde. 
Le président français François Hollande s’est vu opposer une intense réaction négative de la part des partis d’extrême droite à l’Assemblée Nationale pour participer à ces frappes. Et le Premier ministre Recep Tayyip Erdoğan, qui avait accepté de participer à la coalition militaire, est maintenant confronté à une forte opposition interne contre sa politique syrienne. 
Plusieurs arguments existent pour ne pas autoriser les représentants du peuple à intervenir dans la difficile valse de politique étrangère entre force et diplomatie. Pour commencer, il y a cette vieille idée selon laquelle la politique s’arrête au bord de l’eau, où les désaccords désordonnés en interne sont supposés laisser place à l’abstraction d’un état dont l’intérêt national est unifié. 
Un argument associé est que les processus politiques nationaux peuvent paralyser un gouvernement dans le grand jeu de poker ou d’échec que sont supposées être les relations internationales. Comme vient de le découvrir Obama, avoir un pouvoir législatif qui refuse résolument departir en guerre affaiblit la main de l’exécutif dans les négociations internationales. 
Le temps est un autre problème. Les processus législatifs sont lents et souvent tortueux, tandis que la diplomatie internationale peut changer du jour au lendemain en fonction des basculements dans les coalitions, d’opportunités inattendues, ou de pièges difficilement décelables. 
En outre, la diplomatie se nourrit d’accords secrets du genre de celui que le Secrétaire d’état américain John Kerry et le ministre russe des Affaires Etrangères Sergei Lavrov viennent juste de conclure sur les armes chimiques en Syrie. Dans les négociations particulièrement sensibles, la dernière chose dont ont besoin les parties prenantes est d’un débat public sur les cartes détenues par chacune d’elles. 
Même s’il n’est pas toujours pratique, confortable et même contre-productif de se tourner vers les représentants du peuple, c’est la bonne chose à faire, et ce pour trois raisons. Premièrement, le recours à la force est coûteux en termes de vies, d’argent, et exige force énergie et attention de la part des dirigeants. 
Deuxièmement, il n’est jamais plus important pour une démocratie de suivre les procédures en place et de soutenir ses principes dans un conflit armé impliquant des états non démocratiques. Le peuple syrien, oppressé et brutalisé par son propre gouvernement, devrait constater que le peuple américain entretient une relation différente avec ses dirigeants. 
Enfin, une composante essentielle de la démocratie est un ensemble de règles et de procédures conçues pour exiger des responsables officiels qu’ils justifient leurs politiques pour des raisons qui peuvent être acceptées ou contrées dans le cadre d’un débat public. Lorsque l’on considère une intervention militaire à l’étranger, les dirigeants doivent expliquer leurs actes de manière à clarifier les enjeux stratégiques et les intérêts moraux du pays, comme par exemple, comment une agression non maîtrisée et de terribles souffrances peuvent suppurer et se propager. 
Comme l’analyste politique turc Mustafa Akyol le formulait, pour une majorité de la population turque, « se soucier de la Syrie ne se traduit pas par ‘allons la libérer.’ » Pourtant, les dirigeants qui ont besoin du soutien de leurs peuples pour répondre à des problèmes complexes et interdépendants au-delà de leurs frontières doivent les familiariser avec un monde du 21ème siècle dans lequel le fait de se soucier sans agir représente un danger pour nous tous. Ces arguments ne signifient pas que les dirigeants ne recourront plus à la force de temps à autre sans demander l’avis de leur peuple au préalable. 
Obama détient l’autorité constitutionnelle de mener des frappes militaires limitées pour dissuader le président syrien Bashar al-Assad et affaiblir sa capacité à utiliser des armes chimiques. Tous les dirigeants peuvent donner l’ordre à leurs forces d’entrer dans la bataille en cas d’urgence nationale ou pour se protéger. 
Il n’a donc jamais été aussi important pour le peuple d’un pays de participer à la décision d’attaquer le peuple d’un autre pays. Museler les chiens de guerre 

Investir dans des dénouements heureux 
En ces périodes économiques difficiles, il peut sembler logique de réduire les investissements qui ne donnent des résultats qu'à long terme et ainsi économiser de l'argent et des ressources pour résoudre les problèmes à court terme. En fait, réduire les investissements dans notre avenir (aussi bien dans les personnes, la planète, les institutions politiques ou les entreprises) est profondément irrationnel. 
C'est seulement en investissant dans les idées visionnaires, dans la pensée créative, la recherche et le développement et l'innovation que nous pourrons garantir un avenir meilleur : plus libre, plus pacifique et plus prospère que par le passé. 
L'éducation de la petite enfance, la médecine préventive, les bibliothèques, l'infrastructure matérielle et la recherche scientifique fondamentale, par exemple, tout cela coûte de l'argent et des études montrent que ces investissements en valent la peine. Mais quand les décideurs ont besoin réduire les dépenses, les investissements dans ces biens publics sont souvent la première chose qu'ils arrêtent, parce que les électeurs n'en voient pas les effets à court terme. 
Nous devons commencer à investir dans les personnes dès que possible : dès la naissance. 
De même, pour les enfants et les adultes, il existe une valeur réelle dans les bibliothèques publiques, qui sont des espaces de rassemblement laïcs et gratuits qui proposent un accès universel à l'apprentissage et qui offrent de plus en plus souvent un accès aux services numériques. On peut dire la même chose des programmes culturels et des institutions qui stimulent la croissance des sciences et techniques : ces savoirs sont tout aussi nécessaires pour garantir la possibilité que les citoyens contribuent productivement à leur économie et à leur société. 
Et les entreprises à travers le monde, grandes et petites, y succombent depuis le début de la récession économique mondiale. Comme les entreprises sont obligées de privilégier leurs performances et de réduire leurs effectifs, elles réduisent leurs investissements dans la recherche et le développement, dans le perfectionnement et la formation de leurs employés, dans leurs infrastructures, etc. Pire encore, ces lignes budgétaires sont les dernières à être rétablies lorsque les perspectives économiques s'embellissent. 
Par exemple, face à la pression de l'investisseur, les compagnies pharmaceutiques ont réduit de manière dramatique leurs activités de recherche, en comptant plutôt sur des stratégies d'acquisition. Le but est d'éliminer les risques par le rachat de firmes qui ont déjà mené à terme les recherches coûteuses de la pensée créative et qui ont développé de nouvelles drogues à l'efficacité prouvée. 
Évidemment de telles stratégies ne fonctionneront pas à long terme si personne n'est disposé à investir aux premiers stades de la recherche dans des secteurs critiques comme la biotechnologie, la technologie numérique, les sources d'énergie renouvelables, entre autres. Avec des investisseurs rares aux premiers stades, avec des pouvoirs publics qui se détournent de la pensée scientifique créative, avec des bailleurs de fonds de la recherche universitaire qui exigent que leurs bénéficiaires montrent « l'impact » de leurs travaux, qui va financer la prise de risque ? 
Mais rafistoler des choses cassées ne dure qu'un temps. En ne consacrant pas les ressources nécessaires pour investir dans des opérations nouvelles, rentables et respectueuses de l'environnement, ou en ne développant pas les compétences et les connaissances des employés, ni l'innovation, les entreprises trouveront que leurs économies à court terme se font aux dépens de leur succès à long terme. 
Les choix que font les entreprises portent non seulement atteinte à leur propre activité, mais ont aussi de profondes conséquences sur leurs clients, leurs fournisseurs et les sociétés dans lesquelles elles sont intégrées. L'incapacité à investir dans l'avenir affectera cet avenir pour tout le monde. 
Seulement une partie de ce qui est utile a un effet positif immédiat sur les performances économiques, ou peut être soigneusement mis dans une case. Si les décisions d'investissements publics et privés ne sont motivées que par les critères de ce qui est facilement mesurable et facilement définissable, nous passeront à côté de découvertes capitales qui sont le lot de tant de réalisations et de progrès humains. 
Dans le secteur public tout comme dans le secteur privé, nous devons nous engager dans des investissements à long terme, aussi bien en faveur des enfants et de l'éducation, de la science et de la technologie, de la santé et de la médecine. Mais aussi en créant des institutions fortes qui pourront servir de fondements durables à des sociétés pacifiques, démocratiques et prospères. 

Les dangers funestes du biais de publication 
OXFORD – Il y a quelques années, deux chercheurs norvégiens présentaient leur version d’une étude scientifique dont on peut déplorer l’effet boule de neige malheureux. Caractérisés, en haut de la pente enneigée, par des erreurs relativement acceptables (défauts dans les analyses et observations), les arguments la sous-tendant ont peu à peu abouti à une fraude intentionnelle (plagiat, falsifications et fabrications). 
Les études marquées par des résultats « négatifs », en particulier, ont bien peu de chances de voir la lumière du jour. Or, la négligence dans la communication de ces résultats est susceptible d’aboutir à des distorsions entre les recommandations cliniques et médicales, à des souffrances, voire à des décès. 
Ainsi, pendant plus de dix ans, des médicaments anti-arythmiques ont par exemple été prescrits en masse – avec l’aval de la Food and Drug Administration américaine – à des patients ayant connu un accident cardiaque, sur la base du principe selon lequel la réduction des anomalies du rythme cardiaque entraînerait une diminution des taux de mortalité. Pourtant, comme l’a démontré le journaliste d’investigation Thomas J. Moore dans son ouvrage Deadly Medicine, à l’apogée de leur utilisation, ces médicaments ont entraîné chaque année plus de morts américaines que de soldats tués pendant toute la guerre du Vietnam. 
Ces chercheurs ont expliqué qu’ils n’avaient pas publié ces résultats dans la mesure où le développement du médicament en question avait été abandonné pour des raisons commerciales. Seulement voilà, rétrospectivement, ils ont admis que la publication de ces résultats « aurait pu constituer une mise en garde quant aux problèmes à venir. » 
Au-delà même de la souffrance et de la mort, la non publication des recherches aboutit également à ralentir la marche des découvertes scientifiques. Il est largement reconnu que le haut niveau actuel d’investissement dans la recherche pharmaceutique n’engendre que peu de découvertes substantielles. 
Lors d’une réunion sur la « recherche transnationale », l’un des hauts responsables d’une organisation de recherche sous contrat – c’est-à-dire une entreprise proposant des services externalisés de recherche aux secteurs de la pharmacie et des biotechnologies – a développé cette problématique. « Ce qui est tout à fait frustrant pour nous, » a-t-il commenté, « c’est le fait d’être chargés par une société pharmaceutique de procéder à un essai préliminaire, alors que nous savons déjà qu’il va s’agir d’une impasse. 
On peut encore tolérer le gaspillage, mais le préjudice pour les patients, qu’il est possible d’éviter, est inacceptable. Les volontaires aux essais cliniques ne sauraient accepter que l’on abuse de leur consentement à participer aux recherches. 
La non publication des résultats des tests cliniques est une véritable trahison de la confiance que ceux-ci ont placé dans les chercheurs dans l’espoir que leur contribution puisse être exploitée pour enrichir et améliorer la connaissance scientifique. L’opinion publique ne saurait non plus tolérer un tel gaspillage de ressources. 

En finir avec Loukachenko 
WASHINGTON, DC – Le président bélarusse Alexandre Loukachenko est un champion de la survie politique. Mais à la suite de la récente dévaluation de 64 pour cent de la monnaie nationale, il semble que son interminable régime autoritaire tire à sa fin. 
Loukachenko a été obligé, lorsque les Russes ont cessé en 2009 d’accorder des tarifs préférentiels au Bélarus sur le prix du gaz et du pétrole, de quémander, emprunter ou détourner des fonds suffisants pour empêcher l’effondrement de l’économie bélarusse. Il a réussi à convaincre le Fonds monétaire international d’accorder un prêt de 3,4 milliards de dollars au Bélarus, en promettant des élections plus libres en décembre 2010 – pour revenir brutalement sur cette promesse face au risque de résultats électoraux défavorables et aux plus importantes manifestations qu’ait connu son régime. 
La Russie a aujourd’hui haussé le ton, en durcissant les conditions de prêts qui sont, de toute façon, insuffisants pour sauver son régime. En conséquence, l’économie du Bélarus est en chute libre et les jours de Loukachenko paraissent comptés. 
Lors d’une visite que j’ai effectuée au Bélarus en janvier dernier, les autorités ont refusé de communiquer les prévisions de croissance du PIB pour 2011, sauf pour dire qu’elle serait plus faible que prévu. A un moment où la plupart des pays européens se remettaient de la récession de 2008-2009, le Bélarus allait dans la direction opposée. 
L’ampleur de la crise s’est révélée en mai, lorsque le Bélarus a vu ses réserves en devises se réduire comme peau de chagrin et que les dollars sont venus à manquer sur le marché des changes. La monnaie nationale, qui s’échangeait à 3000 roubles bélarusses pour 1 dollar, s’est effondrée à 8000-9000 roubles pour 1 dollar à la mi-mai, et le gouvernement a été obligé de dévaluer le taux de change officiel de 3010 à 4950 roubles contre un dollar, tout en continuant à restreindre la capacité des banques à acheter des devises étrangères. 
La flambée de l’inflation a incité les Bélarusses à acheter tous les objets de valeur possibles, des produits alimentaires aux voitures usagées. Le Bélarus, connu (et apprécié par certains) pour être un havre socialiste, avec un État providence relativement généreux et des salaires décents, bien que faibles, s’est du jour au lendemain retrouvé avec une économie en déroute. 
La rapidité de la débâcle économique du Bélarus reflète sa cause directe : la Russie, qui finançait le paradis miteux de Loukachenko, a décidé de fermer le robinet. 
La Russie a simplement saisi l’occasion présentée par l’inexplicable répression post-électorale de Loukachenko, qui a utilisé une force disproportionnée pour vider les rues et emprisonner des centaines de manifestants, dont sept des candidats présidentiels qui s’étaient présentés contre lui. Le candidat présidentiel Andrei Sannikov a récemment été condamné à cinq ans de prison pour avoir pris part aux manifestations le soir des élections. 
Les ministres des Affaires étrangères polonais, allemand et suédois s’étaient rendus à Minsk à l’automne 2010 pour des entrevues avec Loukachenko, des groupes de la société civile et des membres de l’opposition. A l’issue de cette visite, le ministre polonais des Affaires étrangères Radoslaw Sikorski annonçait que la Pologne était prête à offrir une aide de 4 milliards d’euros à condition que le Bélarus organise des élections libres et équitables. 
Quand ces espoirs furent réduits à néant, les pays occidentaux, incrédules et furieux, ont rétabli les sanctions visant 156 responsables bélarusses et membres de l’entourage de Loukachenko. L’UE a depuis lors annoncé un nouveau train de sanctions concernant des magistrats et d’autres responsables impliqués dans la répression de l’opposition, portant à 190 le nombre total de personnes soumises aux sanctions. 
De manière plus importante, la rupture de Loukachenko avec l’Occident l’a laissé à la merci de la Russie – et les Russes, conscients de cette faiblesse, ont décidé de négocier sans pitié. Ils ont menacé de revenir sur leurs généreuses offres d’aide, promises avant les élections, à moins que le Bélarus ne cède ses parts dans les entreprises les plus lucratives du pays, dont Beltransgaz, maître d’ouvre du réseau de gazoducs bélarusses, et Belaruskali, l’un des principaux producteurs mondiaux de potasse. 
Certains de ses partisans verraient la vente des fleurons de l’économie bélarusse comme une trahison nationale, voire comme un crime capital. Un attentat dans le métro de Minsk, qui a fait 14 morts et plusieurs centaines de blessés, pourrait être un avant-goût macabre des risques politiques encourus. 
Maintenant la Fédération russe dit qu’elle veut bien octroyé des prêts au Belarus, par tranches annuelles de près d’1 milliard de dollars – à condition que le pays fasse des concessions suffisantes. Et début juin, Loukachenko a signé la cession de Belaruskali, en échange d’un prêt de 800 millions de dollars. 
La seule alternative au renoncement de la souveraineté bélarusse en faveur de la Russie, un choix qui risque de lui aliéner sa base nationaliste, est d’aller mendier auprès du FMI. Mais dans ce cas de figure, il serait confronté à une « mondialisation de choc » et à une mort politique par le biais d’élections libres et équitables – sauf si le FMI fait preuve de mollesse et lui octroie un nouveau prêt (un prêt compris entre 3,5 et 8 milliards de dollars est en cours de négociation), éventuellement en échange de la libération de prisonniers politiques. 
Mais cela reviendrait pour le FMI à se lancer dans le business des rançons. L’Occident devrait faire passer le même message à Loukachenko qu’au dirigeant libyen Mouammar Kadhafi et au président syrien Bashar al-Assad : pas d’argent du FMI pour prolonger la vie du régime. 

Quel objectif au-delà du pouvoir ? 
BUDAPEST – La répétition des élections parlementaires grecques le 17 juin prochain n’est que le dernier symptôme de la plus sérieuse des crises ayant accablé les démocraties occidentales et les sociétés ouvertes depuis les année 60. Aujourd’hui, les démocraties libérales en Occident luttent pour éviter – mais ce faisant exacerbent – une crise d’identité qui met en danger le contrat social existant et menace leur implosion. 
La fin de la guerre froide a légué à nos dirigeants un ensemble de défis de gouvernance, qui ont rapidement pris de l’ampleur, en grande partie du fait d’une globalisation plus rapide, des conséquences de la libéralisation économique des années 80, et de la révolution des technologies de l’information dans les années 90. Ces défis insuffisamment pris en charge ont rapidement entrainé une remise en question de la pérennité de l’attrait pour la démocratie libérale à domicile et son universalité à l’extérieur, tandis qu’étaient sondés les mérites supposés du « modèle chinois », mieux caractérisé comme une forme de capitalisme autoritaire ou d’état. 
La crise financière de 2008, rapidement convertie en récession économique la plus profonde du monde occidental depuis les années 30, a rajouté de l’huile sur le feu, alors même que les décideurs se repliaient en mode opaque de gestion de crise, entrainant une intervention massive de l’état dans l’économie et la socialisation des pertes du secteur privé à une échelle encore jamais atteinte précédemment. Beaucoup ont plongé en dessous du seuil de pauvreté du fait de l’austérité budgétaire qui en a découlé et qui a accéléré les inégalités économiques, tandis que de nombreuses institutions privées, ayant provoqué l’explosion de 2008, se refaisaient une santé sur le dos des contribuables. 
Et pour ajouter l’opprobre au préjudice, les marchés financiers ont renversé les gouvernements élus – même si imparfaits – en Grèce et en Italie, deux des pays les plus touchés. L’infortuné ancien Premier ministre grec, George Papandreou, a dû démissionner l’année dernière après avoir osé suggérer un referendum pour décider de l’avenir économique de ses concitoyens. 
Les démocraties libérales et les sociétés ouvertes se sont toujours traditionnellement reposées sur un équilibre subtil entre ces trois formes de pouvoir. Depuis vingt ans, nos élites ont été incapables de le maintenir, dans la mesure où le pouvoir économique s’était déjà globalisé depuis longtemps, se désolidarisant du pouvoir politique et corrompant souvent ce faisant la vie politique démocratique. 
D’où l’érosion de la stature des principaux partis politiques et syndicats, et les niveaux les plus bas de confiance dans les gouvernements un peu partout. Portés par les nouveaux médias, des identités commencent à former de nouveaux réseaux d’interactions sociales qui défient souvent les frontières et ont peu de liens avec les institutions traditionnelles de gouvernance de la démocratie libérale. 
Le refus des élites d’aujourd’hui d’encourager un réel équilibre des trois pouvoirs – de reconnaître un propos plus grand que le simple fait de maximiser chacun des pouvoirs individuels – s’est visiblement traduit par une baisse de considération pour le bien public. Ce qui a des conséquences dramatiques pour la démocratie libérale et les sociétés ouvertes. 
Avec l’affaiblissement du pouvoir politique (parfois usurpé) induit par la transformation de sa contrepartie économique, et son éloignement de sa base sociale réduisant sa légitimité, l’heure est venue pour les populistes et les extrémistes. Nous les voyons festoyer sur le dos de démocraties ébranlées dans de nombreux pays européens ; les mouvements extrémistes deviennent de sérieux concurrents pour le pouvoir et menacent de balayer les accomplissements de plus de 60 ans d’intégration européenne. 
Recréer des démocraties et des sociétés ouvertes à l’ère globale nécessite d’investir dans de nouvelles idées pour rééquilibrer les pouvoirs politique, économique et social à la fois aux niveaux national et global. Au niveau national, il nous faut expérimenter de nouveaux mécanismes décisionnels et de mise en œuvre permettant de rapprocher les institutions démocratiques des citoyens et des réseaux émergents de la société civile. 
A moins d’établir un espace socio-politique global, nous ne pourrons légitimement délibérer sur la provision des biens publics globaux, ni même les pourvoir effectivement. Développer un tel espace doit être mené par des preneurs de risques – des entrepreneurs sociaux et politiques qui ne craignent pas de travailler en dehors des lignes qui séparent traditionnellement les secteurs et les états, et qui contribuent à recréer une communauté globale d’objectifs au-delà du pouvoir. 
Au regard du système soviétique, il était vraiment facile de passer outre nos propres faiblesses et fragilités. Après la chute du Mur, nos élites ont lutté pour maintenir la fiction d’une marche victorieuse naturelle imminente de la démocratie libérale partout dans le monde, désormais exposée par la crise économique de part et d’autre de l’Atlantique. 
Nous avons perdu deux précieuses décennies pour répondre de manière adéquate à la globalisation et la crise de la démocratie libérale et des sociétés ouvertes. Il est temps d’entamer une réflexion honnête sur le pouvoir et son propos dans notre monde actuel qui change si vite. 

Putin and Medvedev: Teammates or Rivals? 
Although the Communist Party’s leader, Gennadi Zyuganov, and the Liberal Democrats’ Vladimir Zhirinovsky are running – in contrast to 2004, when they fielded stand-ins – neither will get more than 15% of the vote. Even assuming that Mikhail Kasyanov, Boris Nemtsov, and Democratic Party leader Andrei Bogdanov somehow collect two million signatures each to get on the ballot, the outcome will be the same. 
Will Russia have to rewrite its laws and Constitution to give the prime minister more official power? Is Putin risking his political future by accepting a formally secondary role and making himself accountable for all socio-economic policy? 
The head of state has extensive powers, which alone indicates that Medvedev will be a strong president. Moreover, Medvedev is a strong-willed politician and very experienced administrator. 
That implies a system of governance with at least two decision-making centers – perhaps in addition to United Russia, the party of Putin and Medvedev, which won 64% of the vote in the recent parliamentary election up from 37% in 2003. All this represents obvious progress from the standpoint of the separation of powers. 
In consenting to become prime minister, Putin is well aware of what to expect. 
After all, he served as prime minister for several months in 1999. Many commentators underestimate the prime minister’s powers. 
According to the Constitution, the prime minister is head of the executive branch, and the government is empowered to determine the main direction of domestic and foreign policy. Much depends on who is prime minister; heavyweight politicians holding the office can potentially eclipse the president. 
But Medvedev – youthful and energetic, with a fresh mandate – will be far stronger than Yeltsin was in 1999. A powerful prime minister seems preferable. 
One of the chief weaknesses in Russia's constitutional design is that power is separated from accountability: the president has the most power, but the government is held accountable for policy results. 
While not entirely addressing the flaws in the design, the new situation – with the strongest political figure heading the executive branch – will permit more effective performance by the government, which is still battling to recover from Putin’s administrative reforms of 2004. Many commentators have reproached Putin for agreeing to take a job that they say is beneath him – assuming responsibility for road-building, social services, inflation, and many other problems that could undermine his popularity. 
However, he should be thanked rather than reproached. But how stable will this new polycentric system of governance be? 
What if they quarrel? Of course, stability requires agreement between the two key actors; and there are sure to be plenty of opponents and allies trying to stir up trouble between them. 
In the Putin era, no one has done so. Mikhail Kasyanov, a former prime minister and now an opposition critic, was inherited from Yeltsin. 
When Putin made the most important appointment of his life – the choice of his successor – one can be sure that his calculations were thorough. So Medvedev will become the next president, and will hold that office for at least one full term. 

L'Europe contre Gazprom 
NEW YORK – Pendant des années, le Président russe Vladimir Poutine a utilisé la dépendance de l'Europe à l'égard du gaz naturel de son pays comme une arme de politique étrangère, sans crainte que l'union européenne ne le mette au pied du mur - jusqu'à maintenant. Avec l'UE qui intente des poursuites pour violation des lois antitrust contre le conglomérat Gazprom géré par l'État, l'Europe envoie un signal clair : la grossièreté de Poutine n'est plus aussi intimidante que par le passé. 
Le recours à des moyens économiques et juridiques pour atteindre ses objectifs politiques a longtemps été une caractéristique de son régime. Il y a plus de dix ans, le Kremlin a exproprié Yukos Oil, qui produisait à l'époque 20% de la production russe et a emprisonné son fondateur Mikhaïl Khodorkovsky pendant dix ans sur de fausses accusations d'évasion fiscale après qu'il ait osé s'opposer à Poutine. 
Tous les principaux acteurs de l'économie russe axée sur l'énergie se sont rapidement alignés sur le plan politique, permettant à Poutine d'utiliser les exportations de pétrole et de gaz de son pays comme une massue géopolitique. Les pays de l'UE qu'il n'a pas réussi à intimider militairement, à cause de l'OTAN, ont été courtisés par des escomptes ou punis par des hausses des prix. 
Le Premier ministre hongrois Victor Orbán est le plus fidèle ami de Poutine en Europe (bien que le Premier ministre grec Alexis Tsipras semble vouloir changer cela), alors que les dirigeants polonais ont signalé à plusieurs reprises que la Russie pourrait redevenir une menace pour le continent. En conséquence, alors que la Hongrie verse à Gazprom 260 dollars pour mille mètres cubes de gaz, la Pologne paye 526 dollars, le prix le plus élevé de toute l'UE. 
La destruction du vol 17 de Malaysian Airlines dans l'Est de l'Ukraine en juillet dernier a peut-être marqué le début de la fin de la réputation de la Russie telle qu'on la connaissait : à savoir celle d'un pays civilisé. 
L'économie de la Russie a déjà été ébranlée par des sanctions occidentales imposées suite à l'annexion de la Crimée et à l'agression continue dans l'Est de l'Ukraine par le Kremlin. On s'attend �� ce que sa production baisse de près de 4% cette année et les cotes de crédit du pays ont été rétrogradées à un niveau « junk » ou « near junk ». 
L'été dernier, la Cour permanente d'arbitrage de La Haye a jugé que la Russie devait payer 50 milliards de dollars aux actionnaires de Ioukos : un jugement qui doit être confirmé en appel. 
Mais c'est peu probable : les ressources naturelles représentent 70% des exportations de la Russie et les transferts de revenus de Gazprom représentent à eux seuls au moins 5% du budget national. 
En d'autres termes, Gazprom (et le gouvernement russe) sont moins capables de résister à la perte du marché européen que vice versa. En effet, étant donné les négociations ardues menées par la Chine pendant la recherche désespérée de Poutine de nouveaux acheteurs, la menace de couper les exportations vers l'Europe a été une tactique extrêmement imprudente. 
Le moment de vérité ne va pas tarder. Une grande partie du monde travaille à réduire sa dépendance vis-à-vis des fournisseurs d'énergie volatils ou peu recommandables, en adoptant de nouvelles technologies comme la fracturation hydraulique et l'augmentation des achats dans des endroits comme l'Australie, la Norvège, le Qatar et les États-Unis, qui ont assoupli leurs restrictions sur les exportations de ressources naturelles. 
Que cela plaise ou non à Poutine, cette tendance va le forcer à se montrer responsable de ses actes. L'UE est peut-être incapable de rendre la Crimée à l'Ukraine, mais ses actions juridiques doivent signaler à Poutine qu'il ne pourra plus compter encore bien longtemps sur ses tactiques musclées. 

Le poutinisme en crise 
MOSCOU – "En raison de la situation économique, , il a été décidé à titre de mesure temporaire d'éteindre la lumière au bout du tunnel". C'est l'une des plaisanteries qui court en Russie, alors que le pays traverse sa crise la plus grave de la décennie. 
Cela fut presque un cataclysme : rien dans les magasins, le pays en faillite, toutes les économies envolées. 
La crise va sûrement être grave, non seulement parce que le prix des matières premières exportées par la Russie (pétrole, gaz et métaux) a dégringolé, mais aussi parce que le gouvernement qui croyait avoir une force et une sagesse illimitée semble mal préparé à faire face aux problèmes qui se posent maintenant. Il est vrai que la Russie détient d'énormes réserves en or et en devise, mais elles diminuent à vue d'œil. 
La Russie est gouvernée par un personnel politique servile qui ne sait qu'approuver ou jouer le rôle de perroquet "Ainsi que vous le dites, Monsieur le Premier ministre…", "Comme vous le voulez, Monsieur le président…" L'une des raisons de cette situation tient à ce que les dirigeants eux-mêmes sont abreuvés de la même propagande que le reste de la population. Des régions entières – l'Oural et la Moldavie par exemple – stagnent. 
Mais tout ce qui ne fait pas rentrer de l'argent (les routes, les écoles, les hôpitaux et les jardins d'enfants) va souffrir. Et de même qu'au début des années 1990, tout le monde a peur du chômage. 
Par ailleurs, la plupart des Russes ne s'opposent pas trop fortement aux baisses de salaire, à la diminution des heures de travail et aux congés sans solde. Il y a une bonne raison à cette docilité. 
Conformément à la morale soviétique, les gens étaient fiers de n'avoir occupé qu'un ou deux postes de travail durant toute leur vie. On qualifiait péjorativement de saute-moutons ceux qui agissaient différemment. 
De temps en temps, l'usine leur verse quelque chose, mais les gens vivent essentiellement de leur jardin potager. Il en résulte un alcoolisme très répandu, pauvreté et absence de perspective. 
Même le ministère de l'économie reconnaît que la Russie est entrée dans une récession qui durera au moins six mois. Il y a un élément surprenant dans la crise actuelle : les milliardaires russes ont été frappés plus durement que les autres. 
Une autre plaisanterie circule à Moscou à ce sujet : un milliardaire emprunte 300 roubles (moins de 10 euros) à un autre pour acheter Forbes afin de vérifier sa place dans le dernier classement des plus grandes fortunes de Russie. Indifférent aux pauvres, le gouvernement russe aide activement les oligarches ruinés, notamment ceux qui sont proches du Kremlin. 
Ainsi l'Etat a accordé un prêt de 4,2 milliards de dollars au magnat de l'aluminium Oleg Deripaska (qui occupait la première place du classement de Forbes avant la crise) afin qu'il puisse apurer les comptes avec ses créanciers occidentaux. Les experts ne sont pas sûrs qu'il remboursera le prêt. 
L'idée de Roosevelt d'un pacte entre les industriels et les autorités plaît à l'oligarchie russe. Deripaska a notamment suggéré que le gouvernement crée un "fond de stabilisation de l'aluminium", parce que l'industrie - son industrie - perd de l'argent et des parts sur le marché mondial. 
Et si quelqu'un de bien placé dans le gouvernement voulait se lancer dans les affaires, il n'était pas question de lui offrir un refus. Heureusement, les Russes savent comment survivre dans les moments difficiles. 
Je me souviens de la fin des années 1980 non seulement pour l'espoir de liberté, mais aussi pour le manque total d'aliments pour bébé pour ma fille qui venait de naître. Vingt ans ont passé depuis et ma fille a grandi. 
C'est à mon avis la question clé. Une crise économique est plus facile à supporter si on a l'impression que la liberté s'approche. 

Le rêve soviétique de Vladimir Poutine 
MADRID – Le récent accord nucléaire conclu par six grandes puissances mondiales auprès de l'Iran représente un véritable triomphe du multilatéralisme. Si ces mêmes puissances – les cinq membres permanents du Conseil de sécurité de l’ONU, accompagnés de l’Allemagne – démontraient une volonté similaire dans le cadre d’efforts conjoints visant la résolution d’autres contentieux, le monde pourrait alors espérer pénétrer dans une nouvelle ère de coopération et de stabilité. 
Qu’il soit question des agissements de la Chine en mer de Chine méridionale, ou de l’avancée constante de l’État islamique au Moyen-Orient, la compétition et le conflit ne cessent de menacer plusieurs ordres régionaux de longue date. Mais sans doute le conflit le plus critique – dans la mesure où ses retombées concernent l’ensemble des États – s’opère-t-il du côté de l’Ukraine, pays devenu la composante centrale des ambitions expansionnistes du président russe Vladimir Poutine. 
L’annexion unilatérale de la Crimée par la Russie, ainsi que le soutien de cette dernière aux séparatistes d’Ukraine de l’Est, ont rompu les relations de la Russie auprès de l’Occident, Poutine faisant volontairement resurgir une atmosphère de guerre froide en vantant les « valeurs conservatrices » de son pays, en tant que contrepoids idéologique d'un ordre mondial libéral conduit par l'Amérique. Or, un certain nombre de problématiques majeures – carnage syrien, lutte contre l'État islamique, non-prolifération des armes nucléaires, ou encore conflits d’intérêts et revendications concurrentes en Arctique – ne pourront être résolues sans une implication de la Russie. 
C’est la raison pour laquelle des efforts d’apaisement auprès de la Russie sont inévitables, malgré la difficulté que cela représente pour les puissances occidentales. Les États-Unis doivent se montrer plus attentifs aux sensibilités de la Russie en tant que puissance significative et civilisation majeure, de même que doivent être pris en considération les intérêts sécuritaires légitimes de la Russie concernant ses frontières avec les pays de l’OTAN, notamment afin de maintenir l’Ukraine hors de toute alliance militaire rivale. 
La propagande nostalgique d'un statut de « grande puissance » remontant à une époque soviétique de guerre froide vient obscurcir les enseignements de cette époque révolue. L’Union soviétique était un empire peu viable ; si elle n’a pu survivre à une époque où l'isolement et la bipolarité constituaient l’ordre du jour, elle ne peut espérer renaître au sein d’un système mondial aujourd’hui caractérisé par une multipolarité interconnectée. 
D’emblée, la Russie n’est pas en position de s’opposer à l’Occident : son économie ne cesse de dépérir, tandis que le pays manque d’alliances solides susceptibles de contrer la puissance américaine. 
Or, la simple vérité veut que ni les BRICS, ni l’OCS ne constituent un bloc suffisamment cohésif pour pouvoir isoler la Russie des conséquences de son comportement à l’égard de l’Ukraine. Les divergences en termes de valeurs et d’intérêts stratégiques au sein de ces regroupements se révèlent tout aussi significatives que les désaccords de leurs différents membres vis-à-vis de l’Occident. 
Cette relation repose dans une mesure considérable sur une dépendance de la Chine à l’égard des approvisionnements énergétiques russes, sur un soutien mutuel des « sphères d’influence » en tant que fondement conceptuel d’un ordre mondial alternatif, ainsi que sur des exercices navals conjoints dans la mer Noire. Les deux pays voient néanmoins leurs intérêts s’opposer en Asie centrale, région au sein de laquelle la Chine entreprend des investissements majeurs afin d’étendre son influence sur des pays que la Russie considère comme son « proche voisinage ». 
Plus important encore, l’économie de la Chine dépend d’un accès continu aux marchés occidentaux – et particulièrement américain. À l’heure où le ralentissement de son économie suscite une plus forte incertitude en Chine, le pays ne peut se permettre de provoquer des tensions avec les États-Unis sur quelque question étrangère à ses propres intérêts directs, tels que ses revendications territoriales en mer de Chine méridionale. 
Outre son discours fanfaron autour de l’arsenal nucléaire russe, son gouvernement a récemment annoncé la mise en œuvre d’une nouvelle doctrine navale – sorte d’écho inquiétant à la défiance navale formulée par l’Allemagne à l’endroit des Britanniques peu avant la Première Guerre mondiale. Si aucun apaisement diplomatique ne s’opère, Poutine pourrait fort continuer d’arpenter ce chemin, rapprochant toujours un peu plus son pays d’un conflit ouvert avec l’OTAN. 
Même si un tel conflit ne survient pas, les efforts de Poutine visant à restaurer une influence russe au sein de l’Eurasie (par tous les moyens nécessaires, si l’on en croit ses agissements en Ukraine) sont voués à provoquer d’importants dégâts. Il n’est ainsi pas surprenant que le Kazakhstan et la Biélorussie s’inquiètent autant de l’expansionnisme russe que l’Ukraine. 
Poutine a rejeté le concept de « partenariat de modernisation » avec l’Occident qu’avait promu l’ancien président Dmitri Medvedev. Or, la mise en place d’une union douanière eurasienne entre pays ex-soviétiques et autres États ne constitue pas non plus une voie de modernisation pour la Russie, de même qu’elle ne peut permettre de faire de l’industrie de la défense un moteur d’industrialisation. 
Si Poutine entend sérieusement diversifier et renforcer une économie russe fondée sur les matières premières, et ainsi améliorer l’existence de son peuple, il lui faut attirer technologies de pointe et investissements étrangers, notamment en provenance de l’Occident. Il serait pour cela nécessaire d’entreprendre des réformes démocratiques, une régénération institutionnelle, ainsi que le renouvellement des liens diplomatiques avec les pays occidentaux. 
Pour autant, si Poutine continue de promouvoir une politique étrangère obsolète et antagoniste, il pourrait bien influencer défavorablement les politiques étrangères existantes. À l’heure où le monde se heurte à de si nombreux défis déstabilisants, il s’agirait d’une évolution regrettable pour chacun. 
L’Occident doit s’efforcer d’amadouer la Russie autour de questions stratégiques majeures, telles que l’expansion de l’OTAN. Il est toutefois peu probable qu’une telle démarche amène Poutine à surmonter un sentiment qui explique la fragilité de la Russie, et qui réside dans son incapacité ou son refus à considérer l’Union soviétique comme ce qu’elle est, à savoir un échec. 

Le Poutine de toutes les Russies 
VIENNE - Pour ceux qui se demandaient encore qui était Vladimir Poutine, la question est résolue. Ses faits et gestes de cette semaine démontrent qu’il est le nouvel autocrate de la Russie. 
D’un côté, il est apparu comme un dirigeant capable et dynamique, attaché à la modernisation de la Russie. De l’autre, avec l’aide du complexe militaro-industriel du FSB (ex-KGB) – le « siloviki » - il a systématiquement affaibli ou détruit toute opposition à son pouvoir personnel, tout en renforçant la capacité de l’État à violer les droits constitutionnels des citoyens. 
Cette semaine, Poutine a fait savoir qu’il serait en tête de liste du parti Russie unie lors des prochaines élections législatives du 2 décembre, ce qui pourrait lui permettre de devenir le prochain Premier ministre, après l’élection présidentielle prévue en mars 2008. La Russie devra bien sûr choisir un président « honnête, compétent, efficace, une personne moderne avec laquelle il sera possible de travailler en tandem », selon ses propres termes. 
Si ce scénario se réalise, ce sera un triste jour pour la Russie, mais pas parce que Poutine restera au pouvoir – tout le monde en Russie s’y attend. Même s’il a concentré plus de pouvoir entre ses mains qu’aucun autre dirigeant de l’histoire russe post-soviétique, la majorité des Russes pensent qu’il est un grand leader, qui en sept ans à peine a sauvé le pays de la banqueroute et du désespoir de l’époque Eltsine et l’a remis sur la voie de la prospérité. 
À vrai dire, Poutine professe des opinions contradictoires : il se fait simultanément l’avocat d’une démocratie multipartite et du pouvoir centralisé. 
Comme leur président, la plupart des Russes ne voient aucune contradiction entre l’amélioration de leur ordinaire et du statut international de leur pays depuis les années 90 et l’érosion des institutions démocratiques. Bien sûr, les institutions formelles de la démocratie n’ont pas disparu, mais sans liberté de la presse, sans appareil juridique indépendant, et sans élections libres dans les régions – où des affidés du Kremlin règnent en maître, comme Ramzan Kadyrov en Tchétchénie – elles ont perdu toute substance. 
Même si Poutine a trouvé le moyen de rester au pouvoir sans modifier la constitution – une possibilité que les rares démocrates restants ont débattu sans fin – la nature éminemment peu démocratique de sa stratégie saute aux yeux. Qu’il occupe de hautes fonctions au Kremlin ou à la Maison blanche (le siège du Parlement russe) n’est qu’un point de détail. 
Ce qui lui permettra de réaliser ce tour de passe-passe est qu’il est, comme tout véritable homme du KGB, un maître des apparences. On a pu dire que la démocratie présidentielle ne fait que renforcer la tendance de la culture politique russe à favoriser des dirigeants avec une poigne de fer, alors qu’une démocratie parlementaire permet une distribution plus « horizontale » du pouvoir. 
Mais si Poutine - qui a passé sept ans à « verticaliser » le pouvoir de manière à restaurer la stabilité et la fierté nationales mises à mal durant les années de démocratisation sous Eltsine - voulait vraiment le bien de la Russie, il suivrait son exemple et quitterait la scène. Parce que la principale leçon des années de gestion inepte du parti communiste est la suivante : aucun homme seul et aucun parti unique ne peut en savoir assez long pour gérer une économie moderne. 
Après le 11 septembre 2001, de nombreux New-Yorkais souhaitaient que le maire de l’époque, Rudolph Giuliani, reste en place. Mais le jeu de la démocratie imposait de nouvelles élections, et nombreux sont ceux à estimer maintenant que le nouveau maire, Michael Bloomberg, est peut-être parvenu à ressusciter la ville mieux que son prédécesseur n’aurait pu le faire. 
Si Poutine se préoccupe de la Russie, il devrait abandonner ses notions tsaristes de pouvoir et quitter ses fonctions, si ce n’est la politique. Comme d’autres dirigeants démocrates, il pourrait envisager de travailler dans le secteur privé, ou mieux encore, écrire des livres et aider les victimes de tsunamis , comme Bill Clinton, ou défendre l’environnement, comme Mikhaïl Gorbatchev. 
Mais c’est peut-être trop demander à l’ancien homme du KGB, pour lequel il n’y a aucune différence entre perdre le pouvoir et le quitter avec élégance. 

Poutine d’Arabie 
BEYROUTH – Sans en avoir l’air, la Russie est en train de regagner presque toute l’influence qu’elle avait perdue au Moyen-orient après l’effondrement de l’Union soviétique. Depuis qu’elle a envahi la Géorgie en août dernier, la télévision satellite et les sites Internet arabes n’ont cessé de parler du rôle de la région dans la naissance d’une “nouvelle Guerre froide.” 
Le communisme n’a jamais empêché les régimes arabes opposés aux États-Unis d’accepter des armes des Soviétiques, mais il a en revanche empêché la Russie de recourir au genre d’étroite influence que l’Amérique exerçait sur ses alliés régionaux. Aujourd’hui, même les islamistes considèrent de nouveau la Russie comme un acteur régional pour donner plus de force à leur lutte contre l’hégémonie américaine, oubliant fort à propos la répression brutale par les Russes des musulmans tchétchènes pendant les années 1990. 
À l’époque, les États-Unis encourageaient l’islam dont ils se servaient comme rempart contre le communisme. Leurs alliés au Moyen-orient, notamment l’Arabie saoudite, justifiaient l’influence américaine en arguant que les Américains étaient des chrétiens, et par conséquent faisaient parti du Ahl el-Kitab (le peuple du Livre). 
Même les plus proches alliés de l’Amérique – l’Arabie saoudite, l’Égypte et Israël – sont vulnérables alors qu’ils sont confrontés à l’agressive expansion des “forces radicales” représentées par l’Iran, le Hamas, le Hezbollah, la Syrie et la résistance irakienne. Dans l’ambiance conflictuelle et confuse qui règne en ce moment, les islamistes radicaux prennent les Américains pour cible, et les considèrent comme des croisés barbares qui ont supplanté les communistes en tant qu’ennemis de l’islam. 
La percée de la Russie dans la région remonte à la visite d’État de l’ancien président Vladimir Poutine en Iran en octobre 2007 – la première visite d’un leader russe depuis le voyage de Staline à Téhéran en 1943. La Russie a évidemment aidé l’Iran à démarrer son programme nucléaire et a souvent protégé le régime iranien de sanction de l’Onu plus sévères. 
La Russie considère ses relations avec l’Iran comme un moyen d’étendre son influence diplomatique à plus grande échelle au Moyen-orient, où les États-Unis ont cherché (avec succès) à marginaliser le Kremlin depuis la fin de la Guerre froide. L’autre objectif de la Russie a été d’exempter le réacteur nucléaire de Bushehr, qu’elle a construit pour l’Iran, de sanctions de l’Onu. 
Le régime iranien est très enthousiaste à l’idée de faire connaître son partenariat avec la Russie, et de lui faire des concessions afin de faire face à la menace américaine et israélienne et de gagner plus de temps pour poursuivre son programme nucléaire. Le Hamas, lui aussi, est fier de ses relations russes, au point qu’il a été l’un des trois seuls régimes au monde à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud, les régions que la Russie a aidé à se séprarer de la Géorgie. 
Elle a effacé quelque 12 milliards de dollars de dettes datant de l’époque de Saddam Hussein et elle œuvre à la création d’un oléoduc Irak-Syrie, qui appuiera sa volonté de contrôler la plus grande partie du transport du pétrole et du gaz. La Russie est également prête à fournir des armes plus développées à la Syrie et à l’Iran. 
À court terme, la Russie, forte du haut niveau des cours du pétrole, n’a rien à perdre, mais à long terme la politique russe au Moyen-orient paraît doublement erronée. Un Iran doté de l’arme nucléaire juste à sa porte n’est sûrement pas dans l’intérêt national de la Russie, surtout étant donné la radicalisation croissante des 20 millions de citoyens russes musulmans – la seule partie de sa population à augmenter, d’ailleurs. 
Étant donné que les musulmans vont prendre de l’importance dans la politique intérieure au cours des dix années à venir, la Russie a sans doute raison de s’intéresser aux affaires du Moyen-orient. Mais aider les éléments les plus radicaux de la région à devenir plus forts ne peut que leur permettre de tourner un jour leur attention vers les musulmans “opprimés” de Russie. 


Les raisons du changement de Poutine 
Au lieu de se concentrer sur des tendances géopolitiques plus larges (en particulier, l'effet de la crise financière de 2007-2008 sur la politique mondiale), les commentateurs ont transformé la politique du Kremlin en un psychodrame, qui ne peut se comprendre que par une exploration en profondeur de l'âme russe. Il en a résulté d'innombrables idées fausses sur les raisons du changement de Poutine, de ce qui semblait être une politique de modernisation conciliante, voire même dans une veine pro-occidentale, vers un révisionnisme agressif. 
La première, proposée par ceux qui se décrivent eux-mêmes comme les Putin-Versteher allemands (« les sympathisants de Poutine »), est que la politique russe est une réponse logique à la stratégie d'encerclement de l'Occident. Ils soutiennent que l'expansion vers l'Est de l'OTAN et de l'Union européenne était une provocation inutile. 
Tout d'abord, elle se fonde sur l'affirmation selon laquelle, au moment de l'effondrement du mur de Berlin et de la désintégration de l'Union soviétique, l'Occident avait promis qu'il n'y aurait pas d'élargissement de l'OTAN. Même Mikhaïl Gorbatchev, lors du 25ème anniversaire de la chute du mur, a accusé l'Occident de ne pas tenir les promesses faites en 1989 et de plutôt « tirer parti de la faiblesse de la Russie » dans les années 1990 pour revendiquer « le monopole du leadership et de la domination du monde », y compris par élargissement de l'OTAN. 
Mais en réalité, l'Occident n'a jamais promis de ne pas étendre l'OTAN. En fait, au printemps 1990, les États-Unis ont présenté un puissant plaidoyer, selon lequel un projet de réunification de l'Allemagne ne pouvait pas faire partie de deux systèmes de sécurité différents. 
Un point plus fondamental est que la Russie dans les années 1990 a témoigné peu d'inquiétude quant à l'expansion des structures économiques et de sécurité européennes ver les anciens satellites de l'Union soviétique en Europe centrale et de l'Est, ou même dans les anciennes républiques soviétiques nouvellement indépendantes. Dans le cas contraire, il n'aurait probablement pas fallu au Kremlin près de deux décennies pour riposter. 
La deuxième explication populaire du changement de Poutine, c'est qu'il est irrationnel et que la politique étrangère de la Russie n'est qu'une extension des fantasmes d'un homme qui met en scène ses cascades pour guider les grues blanches de Sibérie dans leur migration en ULM. Mais cela soulève une question évidente : comment une personne qui paraissait être autrefois le souverain le plus moderne et le plus fiable de la Russie depuis le Tsar Alexandre II (un homme que le président américain George W. Bush a qualifié de « très simple et digne de confiance » en 2001) est soudain devenu plus fou que Raspoutine ? 
Une meilleure explication peut être trouvée en retraçant la chronologie de l'évolution de la politique étrangère de la Russie, qui a commencé avec la crise de la Géorgie 2008. Lorsque la Géorgie, qui flirtait avec son adhésion à l'OTAN, a élaboré une réponse militaire aux attaques des séparatistes en Ossétie du Sud, une enclave ethnique dont le gouvernement était soutenu par le Kremlin depuis plus d'une décennie, la Russie a lancé une invasion à grande échelle pour protéger la région. 
Lors de la Conférence de sécurité de Munich 2007, Poutine a montré son nouveau visage, en insistant sur le potentiel des grandes économies émergentes (le Brésil, l'Inde, la Chine et la Russie) à fournir une alternative à ce qu'il considérait comme un ordre mondial unipolaire et arbitraire. De nombreux observateurs ont été choqués par ses déclarations et ont pris son discours comme une preuve de son danger ou de son irrationalité. 
L'année suivante, la crise financière a frappé et a convaincu Poutine que son évaluation avait été prophétique. La crise, à son avis, était la preuve que les jours de la domination mondiale américaine étaient révolus. 
En fait, avant la crise, la Russie avait approuvé la logique du capitalisme mondial, en reconnaissant la nécessité de coopérer avec les multinationales afin de moderniser et de diversifier une économie basée sur les matières premières et la production d'énergie. Cependant après la crise, il n'y avait plus autant à gagner sur les marchés mondiaux, du moins pas en termes de puissance. 
Lorsque les révolutions du Printemps arabe ont éclaté, la réponse des États-Unis a été faible et confuse, oscillant entre la rhétorique et le soutien pro-démocratique pour les autocrates anti-islamistes. Cela a permis à Poutine de se projeter, en particulier en Syrie, comme un promoteur crédible du pragmatisme géopolitique. 
La dette de la crise en Europe (et l'incapacité apparente de ses dirigeants à prendre des mesures coordonnées) ont donné des munitions supplémentaires au Kremlin. Étant donné que les dettes et les déficits globaux de l'Europe sont beaucoup plus faibles que ceux des États-Unis ou du Japon, en toute logique, la polarisation et la paralysie auraient pu être évitées. 
Plus largement, la conviction de Poutine selon laquelle la crise économique a provoqué la désintégration de l'Occident, s'aligne sur la doctrine géopolitique soviétique traditionnelle. Comme le montre Stephen Kotkin dans sa nouvelle biographie de Staline, la politique soviétique était strictement rationnelle. 
Alors que les politiciens occidentaux et les décideurs économiques essayaient d'éviter une Grande Dépression II, Poutine travaillait déjà sur l'hypothèse qu'elle s'était déjà produite. Pour l'Occident, la gestion de l'imbroglio géopolitique qui en résulte sera encore plus difficile que de restaurer ses économies mal en point. 

Totalitarisme 2.0 
MOSCOU - Dans son ouvrage de 1970 Exit, Voice, and Loyalty, Albert Hirschman a examiné les trois options dont dispose les citoyens pour exprimer leur mécontentement par rapport aux organisations, aux sociétés et aux États : ils peuvent partir, exiger le changement, ou l'admettre. 
En 2011-2012, de nombreux citoyens russes, la plupart instruits et relativement riches, sont descendus dans les rues pour exiger une démocratie authentique, en espérant ainsi utiliser leur « voix » pour changer le système de l'intérieur. Mais Vladimir Poutine, qui a reçu un mandat électoral énorme pour revenir à la présidence pour un troisième mandat, ne l'a pas entendu de cette oreille : au lieu de cela, il a intensifié la répression. 
Ainsi quand Poutine a envahi et annexé la Crimée l'année dernière, il n'est resté que deux choix possibles pour les dissidents déclarés ou latents : « la sortie » (en émigrant ou en se retirant dans la vie privée) ou exprimer leur « loyauté » (par des témoignages actifs ou passifs d'acquiescement). 
Mais tout comme en Union soviétique, cette majorité « loyale » comprend une part importante de cyniques (sans parler des personnes qui préfèrent se retirer de la vie publique), qui se contentent de débattre de politique à la fin des repas ou dans des clubs de discussion. Pendant ce temps, certains experts économiques et politiques créent des communautés informelles visant à élaborer des feuilles de route pour des réformes possibles, au cas où le régime actuel s'effondrerait. 
D'autres similitudes par rapport à la période soviétique font également leur apparition. De plus en plus, le soutien passif à Poutine et à ses mesures ne suffit plus : le régime exige l'expression d'une approbation sans réserve, tout en imposant des règles de comportement approuvées par le gouvernement. 
Cela rappelle une remarque du politologue américain Zbigniew Brzezinski dans les années 1950, selon laquelle les régimes totalitaires (contrairement aux régimes autoritaires) imposent à la fois des interdictions et des impératifs à leurs citoyens. Ellendea Proffer Teasley fait écho à ce point de vue dans ses mémoires en langue russe Brodsky Among Us, un best-seller qui remarque que les systèmes totalitaires exigent non seulement l'obéissance, mais aussi la participation. 
Votre voiture (soit une Mercedes pour les gens relativement aisés), doit arborer un ruban de Saint-Georges, un symbole nouvellement créé de la victoire de la Russie durant la Seconde Guerre mondiale. Tout personnel de l'armée, des services spéciaux ou de la police ne doit pas voyager à l'extérieur du pays, tandis que les professeurs de plusieurs universités publiques doivent demander la permission d'assister à des séminaires et à des conférences à l'étranger. 
Refuser de se conformer à ces exigences peut avoir de graves conséquences, tout comme durant l'ère soviétique. Comme le remarque Proffer, Brodsky a tenté de « se révolter contre la culture du « nous », en croyant que « un homme qui ne pense pas pour lui-même, un homme qui suit le groupe, fait partie de la structure maléfique » du totalitarisme : et a été exilé de l'Union soviétique en 1972. 
L'article n'a pas été publié : le rédacteur en chef a jugé que mes parallèles étaient trop durs. 
Bien que la constitution de la Russie dote son système politique de toutes les fonctions de la démocratie, le régime de Poutine les manipule et les déforme jusqu'à les rendre quasi méconnaissables, afin de renforcer son pouvoir. Il utilise les médias comme un outil de propagande, tout en amenant les rares moyens d'expression indépendants au bord de l'extinction. 
Fait peut-être le plus flagrant, l'État russe sous Poutine oblige la mobilisation politique des citoyens, en tenant la non-participation pour une forme de résistance au régime. Dans ce contexte, d'option de « sortie » de Hirschman (au moins sous la forme de « l'émigration intérieure » n'est peut-être pas aussi facilement disponible. 
Il est certain que les citoyens russes ont encore la liberté de quitter le pays, ce qui signifie que Poutine n'a pas établi un État entièrement totalitaire, du moins pas encore. Mais les ambitions du régime sont indéniables. 
La philosophe politique Hannah Arendt a écrit que sous les régimes totalitaires, l'État est la seule force qui façonne la condition de la société. Poutine n'en est peut-être pas encore là, mais il en prend sans aucun doute le chemin. 

L’arche de Putin 
La ville, qui m’a semblé différente et étrange, m’a impressionné par son aptitude au changement. Mes journées en Russie se sont partagées entre des réunions officielles, des heures perdues dans les embouteillages et des nuits passées avec de vieux amis qui ont essayé de me montrer le meilleur de la vie nocturne de Moscou. 
Le kitsch, cette fois-ci ukrainien, était richement représenté par divers objets. Mais la décoration intérieure se résumait ŕ un seul ornement, un mur artificiel ŕ fenętres qui séparait une partie de l'entrée du restaurant. 
Une véritable vache ainsi que de véritables poulets et oies peuplaient cet ersatz de cour de ferme. Par moments, une vieille femme en habit traditionnel apparaissait pour nourrir les animaux. 
Le White Sun existait déjŕ dans l’Empire Soviétique. A cette époque, il s’appelait l’Uzbekistan et n’était rien d’autre qu’une démonstration culinaire obligatoire de l’union soi-disant sacrée entre les quinze républiques fraternelles de l’URSS. 
Le restaurant est décoré non seulement avec des tapis orientaux, mais également avec des représentations grandeur nature des héros du film tirant avec des mitrailleuses ou assis sur des caisses de dynamite. Cet « orientalisme » soviétique est renforcé par de jolies serveuses qui portent des tenues sexy davantage inspirées des Mille et Une Nuits que de n’importe quelle réalité d’Asie Centrale, passée ou présente. 
Le restaurant club Major Pronin est commodément situé dans le voisinage du quartier général du KGB-FSB. Il tire son nom du héros des romans d’espionnage médiocres de l’čre soviétique, un personnage qui était également la cible de plusieurs plaisanteries sous le manteau. 
Les cibles représentant des tueurs en série et des trafiquants de drogue comportent des devises telles que « Sauvez une femme » ou « Sauvez un jeune garçon ». La partie centrale du mur accueille une cible représentant le World Trade Center de New York duquel s'approche un avion, avec l'inscription « Sauvez l'Amérique ». 
Un nouveau club appelé Zone (camp de concentration en argot russe) vise ŕ reproduire la vie dans un goulag. Des bergers allemands aboyants, des gardes sévčres et des serveurs portant des uniformes de détenus travaillent beaucoup pour recréer l’atmosphčre sinistre d’un goulag. 
Si le restaurant Pushkin sur Tverskoy Boulevard non loin du monument dédié au grand počte russe vise ŕ recréer « l’atmosphčre aristocratique » du début du dix-neuvičme sičcle, le bar-restaurant Gogol sur Stoleshnikov Lane tente de recréer une institution soviétique disparue appelée « rumochnaia ». Une « rumka » est un verre de vodka qui ressuscite les prolétariens épuisés. 
A mon retour ŕ Washington, je suis allé dîner avec un politicien américain qui revenait juste d’un voyage ŕ Saint-Pétersbourg. Pour lui faire honneur, ses hôtes russes avaient organisé une excursion ŕ Strelna, le « Versailles russe », qui avait été récemment restauré alors qu’il menaçait ruine, pour devenir la résidence pétersbourgeoise du président Vladimir Putin. 
La quantité de marbre utilisé pour la rénovation lui a paru excessive et son appréciation du luxe semblait correspondre aux critčres d'un Holiday Inn. Les hôtes russes enthousiasmés de l’Américain lui demandaient constamment son opinion sur le palais. 
Le grenier de la résidence présidentielle s'apparentait au ventre d'un bateau du dix-septičme sičcle. « La derničre fois que j'ai vu quelque chose de semblable, c'était dans une brasserie ŕ Hambourg dans les années 1960 », m'a avoué le politicien. 
Quelle perfection, pensais-je, tout en imaginant le président de la Russie monter les escaliers menant au grenier de son palais pour endosser le rôle de Pierre le Grand. Tout comme les clients de ce restaurant village ŕ l’ukrainienne, peut-ętre Putin trouvait-il son arche-grenier rassurante dans un coin de son inconscient. 
Veuillez cliquer sur ce lien pour obtenir des photos grandeur nature : 
http://www.project-syndicate.org/akinsha/photos.html 

Putin’s Balkan Mischief 
Cette fois, c’est la longue et douloureuse tentative de mener le Kosovo à une indépendance formelle qui pousse le Kremlin à mettre le doigt dans l’oeil de l’Occident. A l’inverse du chamboulement provoqué par un bouclier anti-missiles en Europe, ce conflit ne semble pas vouloir s’éteindre, et menace même d’aggraver les relations déjà tumultueuses entre la Russie et l’Occident. 
La Russie n’a jamais manqué une occasion d’entraver les efforts des pays occidentaux pour faciliter l’indépendance du Kosovo. Après une année de négociations entre la Serbie et le Kosovo, le Kremlin du président Vladimir Poutine a rejeté le rapport du médiateur de l’Onu qui recommandait une indépendance surveillée, empêché le conseil de sécurité d’accepter ce rapport, et a insisté pour que les négociations entre la Serbie et le Kosovo soient prolongées de trois mois – même après que tout compromis était devenu impossible. 
Il y a trois semaines, lors du conseil de sécurité de l’Onu, la Russie a insisté pour que tout accord obtienne l’approbation à la fois de la Serbie et du Kosovo, et sur la nécessité de nouvelles négociations. Elle sait pourtant que de telles négociations seront stériles, mais croit qu’un nouvel appel, apparemment innocent, à parlementer ébranlera l’unité de l’UE, ce qui semble constituer pour Poutine un objectif vital. 
Beaucoup proclamaient que le Kremlin avait beau repousser l’inévitable, au final il n’empêcherait pas l’indépendance. Aujourd’hui, à la onzième heure, la Russie s’accroche à sa position obstructionniste, et ses élections présidentielles de mars ne feront sans doute que consolider toute position anti-européenne. 
Que fera donc Poutine lorsque les États-Unis et la majorité des membres de l’Union européenne reconnaîtront l’indépendance du Kosovo dans les prochains mois, sans la bénédiction de l’Onu, comme ils l’envisagent aujourd’hui ? 
Il est fort peu probable que le Kremlin tentera une nouvelle intervention militaire au Kosovo (sa tentative en 1999 de faire atterrir des soldats à l’aéroport de Pristina s’est soldée par un échec), mais il dispose de toute une gamme de possibilité susceptibles de faire réfléchir l’Occident. 
Le soutien du Kremlin a rendu efficace l’intransigeance nationaliste de la Serbie au sujet du Kosovo. La Russie a certes déclaré qu’elle ne donnerait pas un blanc seing à la Serbie, mais elle soutiendra sans doute les tentatives gouvernementales serbes d’isoler et de déstabiliser un Kosovo indépendant. 
Alors que la Serbie a résisté à la partition du Kosovo, la Russie soutiendrait également une proposition serbe d’une partition du nord du pays, peuplé de Serbes, tentative qui ouvrirait la boîte de Pandore d’une possible partition de la Serbie, de la Bosnie et de la Macédoine. Cette proposition pourrait être soutenue par certains en Europe et ailleurs, comme étant un compromis apparemment approprié, même s’il déstabiliserait une fois de plus les Balkans. 
La Russie va certainement poursuivre ses efforts diplomatiques pour convaincre le monde que les négociations constituent l’unique moyen de régler le problème, et qu’il ne peut être résolu en dehors de l’Onu. De nombreux membres de l’Onu se rallieront à ce point de vue, notamment ceux qui comptent de conséquentes minorités ethniques mécontentes. 
Une déclaration d’indépendance du Kosovo provoquerait sûrement une déclaration du même type de la région sécessionniste géorgienne d’Abkhazie, que la Russie pourrait bien reconnaître. Si la Géorgie prend des initiatives militaires pour l’en empêcher, l’armée russe pourrait réagir avec violence, créant une situation potentiellement incontrôlable. 
Certes les États-Unis et l’UE ne veulent pas aggraver l’état de leurs relations avec la Russie, mais ils ne peuvent pas non plus céder à l’obstination russe ; la sécurité européenne est en jeu. Ils doivent pourtant continuer d’essayer d’éviter une confrontation avec la Russie sur tous les fronts. 
L’Occident doit montrer clairement à la Serbie qu’il réagira avec force à toute tentative d’encourager la violence ou de diviser le Kosovo. Envoyer de nouvelles troupes de l’Otan, en plus de la mission de l’UE prévue, pour surveiller l’indépendance du Kosovo, s’avérerait utile. 
La Russie de Poutine, qui fait peu de cas de l’état de droit, enrobe ses tentatives diplomatiques d’une apparence de respect du droit international, et en particulier de la résolution 1244 du conseil de sécurité de l’Onu, qui a mis fin à la guerre du Kosovo en 1999. Une offensive diplomatique, nécessaire depuis longtemps, doit impérativement être lancée, afin de saper les arguments de la Russie et de rappeler au monde ce qui s’est passé au Kosovo. 
La résolution 1244 ne dit pas que le Kosovo doit rester sous souveraineté serbe, contrairement à ce que persistent à dire la Russie et la Serbie, et elle n’empêche pas non plus l’indépendance. En fait, toute lecture raisonnable de la résolution, surtout dans le contexte des conflits qui ravagent les Balkans depuis vingt ans, admet que l’indépendance répond à ses intentions et justifie les huit dernières années de supervision de la province par l’Onu. 
Dans le cas de l’Abkhazie, l’Occident doit rappeler la nature sui generis du Kosovo et souligner les immenses efforts qu’il y a déployés depuis 1999. Le monde doit faire clairement comprendre qu’un engagement militaire russe en Abkhazie est inacceptable, tout en empêchant aussi le gouvernement de Géorgie de réagir militairement à toute provocation. 
La manière dont la Russie réagira au soutien apporté par l’Occident à la déclaration prochaine de l’indépendance du Kosovo montrera à quel point nous avons progressé depuis la Guerre froide. En gérant avec soin le processus d’indépendance du Kosovo, et en restant attentifs à toutes les opportunités d’améliorer les relations avec la Russie, l’Occident pourra atténuer les pires conséquences de cette confrontation. 


Poutine est-il suicidaire ? 
Le Président Poutine se rendra ce week-end en Ukraine, là où il a commis sa plus grande bévue en politique étrangère. Etant donné ses actions étriquées sur son territoire, où il semble de plus en plus incapable de traiter avec toute institution jouissant d'un certain degré d'autonomie, il est fort peu probable que Poutine soit suicidaire. 
Par exemple, Poutine a récemment aboli les élections dans les provinces russes. Désormais, le gouvernement nommera les fonctionnaires chargés de diriger un pays aussi complexe et multinational que l’Union européenne ou les Etats-Unis. 
Les impostures, supercheries et autres manœuvres électorales du Kremlin, baptisées en Russie “technologie politique”, ne seront plus utilisées qu’à l’étranger car ce sont les seules véritables « élections » dont le Kremlin doit se préoccuper, tant les votes en Russie sont devenus neutres. Les élections ont été supprimées en Russie au nom de la lutte contre le terrorisme. 
Comment tous les problèmes contemporains, et particulièrement en Russie, peuvent-ils se résumer à des attentats terroristes et à des opérations de contre-terrorisme ? La pauvreté, le racisme, et l’héritage idéologique sont aussi manifestes qu’il y a trois ans ou treize ans. 
Au contraire, sous l’emprise d’une “double menace” - terrorisme et contre-terrorisme - le public ne s’attarde plus sur les problèmes qui, pour ceux qui s’en souviennent encore, sont à l’origine du terrorisme. La Palestine et la Tchétchénie, deux lieux de douleur et de violence, n’ont pas guéri. 
Autrefois, la situation n’était pas idéale, mais les gouvernements et les citoyens semblaient mieux en mesure d’accepter les échecs. Quand une bataille était perdue, des négociations s’ouvraient, pour aboutir finalement à la formation de pays respectés : l’Italie au XIXe siècle, l’Inde au milieu du XXe siècle, ou plus récemment l’Erythrée. 
Aurait-il participé à des pourparlers de paix ? Aujourd’hui, le “grand jeu” impérialiste de Kipling est un cercle vicieux : les forces de sécurité répondent à l’augmentation du terrorisme, qui se développe à mesure du renforcement des forces de sécurité. 
Les véritables problèmes disparaissent derrière les crimes des terroristes et les erreurs des forces de sécurité. Le cercle vicieux continue, et les deux parties se rapprochent de plus en plus, dans un intérêt commun : la poursuite du jeu. 
Les parties adverses ont les mêmes armes, des stratégies comparables, et des idées de plus en plus similaires. Et ainsi de suite, tant qu’on ne change pas les règles du jeu. 
Il existe une situation semblable dans l’histoire russe. Au début du XXe siècle, des révolutionnaires socialistes dirigés par Evno Azef ont lancé une série d’attentats terroristes contre des représentants de l’Etat. 
C’était “ l’effet Azef ”. Cette alliance étant établie, rien ne pouvait y mettre fin, sauf une révolution, en l’occurrence la révolution bolchevique. 
Il faut donc arrêter le jeu, ne serait-ce que pour la survie des spectateurs innocents. Quand on ne pense pas que l’adversaire est humain, on ne lui parle pas. 
Ils avaient peu à peu inventé des moyens fascinants de contrôle de leurs sujets, savants mélanges d’éducation, de corruption et de force. Ayant appris le grand art de l’orientalisme, ces empires savaient maintenir la communication tout en gardant leurs distances. 
L’abolition de la démocratie dans les provinces russes, et notamment dans les républiques à population musulmane comme le Tatarstan et le Daghestan, est un acte meurtrier. La paix dans ces régions était l’un des rares succès dont la Russie contemporaine pouvait se féliciter. 
La Tchétchénie joue bien son rôle, mais elle est petite, pauvre et particulière. En transformant de grandes régions en de nouvelles Tchétchénies, Poutine et sa clique espèrent bientôt jouer au jeu du terrorisme et de la sécurité avec des millions de musulmans des plaines pétrolifères d’Eurasie. 


Leçons d'histoire à la Poutine 
CAMBRIDGE – Si l’idéologie soviétique a toujours porté sur l’avenir, l'idéologie russe officielle semble aujourd'hui totalement axée sur le passé. 
L'article récent du premier ministre Vladimir Poutine pour le journal polonais Gazeta Wyborcza – à l’occasion du 60e anniversaire de l'invasion de la Pologne par les nazis – exprime sa détermination à faire de l'histoire européenne du XXe siècle une partie majeure des préoccupations du gouvernement russe. Cet article reflète les problèmes profonds et irrésolus de l’ère Poutine : l'incapacité à distinguer le passé soviétique du présent russe, un mélange sans scrupules de conservatisme politique et de révisionnisme historique, et une indifférence qui frise l’incompréhension à l'égard des valeurs clés de la démocratie. 
Dans son article, Poutine ne pleure pas l'effondrement de l'URSS, même s’il lui est arrivé de le décrire comme la « plus grande catastrophe du XXe siècle ». En fait, il y salue même les mouvements démocratiques qui ont enterré l'Union soviétique et sa sphère d'influence, et ne fait pas preuve de compassion pour les révolutions du XXe siècle, qu'il qualifie de « blessures profondes » que l'humanité s'est infligée à elle-même. 
Ils considèrent la victoire soviétique sur l'Allemagne nazie comme la réussite primordiale de l'Etat et de la nation qu'ils ont hérités de l'URSS. Ils voient également cette victoire comme le principal contrepoids au souvenir de l'URSS en tant que règne de violence injustifié et brutal. 
Non pas que la version de l'histoire de Poutine nie cette mémoire en bloc : cet été, il a ordonné publiquement à son ministre de l'Education d'inclure des passages de L’archipel du goulag d'Alexandre Soljenitsyne dans les programmes universitaires. 
Ce nombre a augmenté au fil des ans à mesure que les représentants soviétiques élargissaient la définition de « victimes de guerre » à la perte totale d’individus plutôt qu'aux victimes militaires directes. Les estimations officielles du nombre de morts côté soviétique durant la Seconde Guerre mondiale sont donc passées de 7 millions (chiffre avancé sous Staline) à 20 millions (Khrouchtchev), puis 26,6 millions (Gorbatchev), les victimes civiles représentant au moins deux tiers de l'estimation de Poutine. 
Il est regrettable que ce dernier ne nous explique pas qui il compte parmi ses compatriotes. S'il parlait de ceux qui vivent à l’intérieur des frontières actuelles de la Russie, ce chiffre serait bien inférieur, or, il inclut l’ensemble des habitants de l'URSS morts durant la guerre, y compris des millions d'Ukrainiens, de Bélarusses, etc. Quand l'URSS a annexé les Etats baltes, Königsberg, des parties de la Pologne, la Finlande, la Moldova et le Japon, les habitants de ces territoires étaient eux aussi compatriotes soviétiques. 
De plus, puisque l'histoire « contextuelle » de Poutine subordonne les souffrances de l’ère soviétique aux fins du combat de la Grande guerre patriotique, son chiffre comprend à la fois les personnes tombées en luttant pour l'URSS et les victimes des soviétiques lors de tueries, de déportations et de travaux forcés. En suivant cette logique, on pourrait également reclasser les victimes de la terreur, de la collectivisation et de la famine des années 30 pour gonfler le nombre de victimes d'Hitler en URSS. 
Ces deux actes de collusion avec l'Allemagne nazie ont été des erreurs immorales, écrit Poutine, alors que ce deuxième acte était simplement une réponse au premier. Certes, le Britannique Neville Chamberlain et le Français Édouard Daladier ont signé un traité honteux avec Hitler et Mussolini à Munich, mais lorsque Hitler a rompu ce traité, Chamberlain tout autant que Daladier ont perdu le soutien populaire et n’étaient plus en fonction à la veille de la Seconde Guerre mondiale. 
Qui plus est, les accords de Munich bénissaient cyniquement le démembrement de la Tchécoslovaquie par Hitler et leur sens était écrit noir sur blanc. En revanche, la partie réellement importante du pacte Molotov-Ribbentrop était l’ensemble de ses protocoles secrets, qui divisaient l'Europe en deux domaines impériaux, celui de Staline et celui d'Hitler, sans le consentement des nations qui leur étaient attribuées – ni même sans que celles-ci soient au courant. 
Il est faux et même immoral de mettre sur un pied d'égalité pratiques démocratiques et pratiques dictatoriales. C’est pourtant la nouvelle équation russe. 

Les Ręves impériaux de Poutine 
Diviser un peuple pour le conquérir est ne stratégie immorale que l’on retrouve ŕ travers toute l’histoire écrite. Depuis Alexandre le Grand jusqu’ŕ Staline le Cruel, des variantes de cette stratégie ont été utilisées pour maintenir des nations entičres sous l’emprise d’un empereur. 
On voit aujourd’hui cette stratégie ŕ l’śuvre ŕ nouveau avec le président Vladimir Poutine, qui cherche furtivement ŕ restaurer la suprématie du Kremlin sur les territoires considérés comme « perdus » quand l’URSS implosa en 1991. 
Dans le sillage de l’euphorie des manifestations populaires de masse ŕ Kiev, le président russe a depuis déclaré qu’il peut travailler avec tout gouvernement que le peuple ukrainien choisira. Ce ne sont lŕ que de simples mots, car en pensée et en action, M. Poutine ne veut pas que l’Ukraine soit dirigée par une personne qu’il n’aurait pas lui-męme mise en place. 
Quand la Lituanie, puis les autres États baltes, l’Estonie et la Lettonie, qui furent occupés par Staline au début de la Deuxičme guerre mondiale, ont saisi leur chance pour se libérer en 1990-1991, le Kremlin n’est pas resté passif. Il savait que les reste des colonies russes, les soi-disant « Républiques russes », exprimeraient leur volonté de suivre vers la liberté les républiques baltes peu reconnaissantes. 
Ils ont commencé ŕ nourrir et ŕ inciter les situations conflictuelles et les divisions. Ils ont alimenté le ressentiment parmi les différentes communautés ethniques ou nationales selon la philosophie de Lénine pour qui męme les petits groupes de villages pouvaient exiger leur autonomie territoriale. 
Leurs exigences ne portčrent jamais sur l’autonomie culturelle ordinaire comme moyen de continuité identitaire et de soi-disant autoprotection. Seule l’autonomie territoriale était satisfaisante, semblait-il. 
Diviser suffisamment, alimenter suffisamment le ressentiment, et la nation ne devient rien de plus qu’une société en ruine dans un territoire national. Armer certaines de ces structures minoritaires fabriquées pour qu’elles réclament leur autonomie ŕ mains armées, et vous obtenez le genre de chaos que le Kremlin peut utiliser pour réaffirmer son contrôle. 
Heureusement, les Lituaniens, tout comme les Estoniens et les Lettons, ont compris ce jeu. Cette vieille stratégie de diviser pour conquérir et régner n’a pas fonctionné en Crimée non plus, quand la Russie essaya de la déployer en 1991. 
La Géorgie et la Moldavie ont toutes deux été cloisonnées par la création de mini-États criminels entretenus par le Kremlin et qui restent sous son égide militaire. En fait, la semaine durant laquelle M. Poutine venait se męler des élections présidentielles en Ukraine, il prit également le temps de menacer de blocus un de ces petits États, la région abkhaze de la Géorgie, aprčs qu’elle ait eu la témérité de voter pour un président qui n’avait pas l’heur de plaire au Kremlin. 
Le voisinage de ce territoire sans loi a permis de faire de la Moldavie la terre la plus pauvre d’Europe. Vers l’Est, l’Arménie et l’Azerbaďdjan ont été poussés ŕ de tels conflits sanglants ŕ l’instigation du Kremlin que le seul moyen possible pour mettre fin ŕ ces guerres ethniques fut d’appeler les Russes ŕ l’aide, comme en Transnistrie, pour parvenir çŕ une sorte de « Pax Ruthena ». 
Le maire de Moscou, Iouri Luzkhov, créature loyale ŕ M. Poutine, aurait-il osé assister au rassemblement au cours duquel l’autonomie fut exigée sans l’approbation du monarque élu du Kremlin ? En effet, M. Poutine a ouvertement déclaré cette région de l’Ukraine comme relevant d’une « question intérieure » russe. 
Il faut espérer que les citoyens ukrainiens russophones, ayant été témoins du désespoir économique et parfois męme des effusions de sang causés par les mouvements pro-autonomistes montés de toute pičce par le Kremlin, comprendront qu’ils sont ainsi transformés en pions de M. Poutine. Reste ŕ Viktor Iouchtchenko et ses révolutionnaires du mouvement Orange ŕ prouver, comme ce fut le cas pour les démocrates lituaniens de 1990-1991, que la démocratie n’implique pas que la majorité étouffe la minorité. 
La Russie est en pleine transformation : de la Fédération russe de Boris Eltsine ŕ un régime unitaire et autoritaire sous Vladimir Poutine et ses anciens collčgues du KGB. 
La premičre étape est d’obliger la Russie ŕ respecter son engagement exécutoire envers l’OSCE (Organisation pour la sécurité et la coopération en Europe), ainsi que le Conseil de l’Europe, de retirer ses troupes de Moldavie et de Géorgie. Tout projet de « défendre » M. Ianoukovitch et la partie orientale de l’Ukraine ŕ l’aide de la force militaire doit ętre confronté. 


Le dernier combat de Poutine 
WASHINGTON – Du 2 au 4 avril, l’OTAN tiendra le plus grand sommet de toute son histoire dans la capitale de son nouvel État membre, la Roumanie. Chose incroyable, l’OTAN a convié son plus farouche détracteur, le Président russe Vladimir Poutine qui, pour la première fois depuis 2002, y assistera. 
A Bucarest, deux questions prioritaires seront posées : faut-il inviter l’Albanie, la Croatie et la Macédoine à rejoindre l’OTAN ? 
Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelleJe pense qu’il est évident que l’expansion de l’OTAN n’a rien à voir avec la modernisation de l’Alliance elle-même ou avec la sécurité de l’Europe. Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelle il me paraît évident que l’expansion de l’OTAN n’a aucun lien avec la modernisation de l’Alliance elle-même ni avec la sécurité en Europe. 
L’avis de Poutine sur l’OTAN est donc clair. Il scandalisera le sommet en voulant intimider les anciens soviétiques présents dans l’assemblée. 
Cette attitude agressive ne profite à la politique étrangère d’un pays que jusqu’à un certain point – dépassé par Poutine il y a bien longtemps. Au départ, le président russe jouait le rôle de diplomate et de conciliateur compétent, mais depuis son intervention à Munich, il unit l’Occident contre la Russie. 
Dans son discours du 9 mai 2007, commémorant la victoire de la Russie durant la Première Guerre mondiale, Poutine comparait les Etats-Unis à l’Allemagne nazie : « Il faut rechercher les causes de toute guerre avant tout dans les erreurs du temps de paix et leurs racines dans l'idéologie de la confrontation et de l'extrémisme. 
Cette diatribe rappelle celles des rares fidèles qu’il reste à Poutine – le Vénézuelien Hugo Chavez, l’Iranien Mahmoud Ahmadinejad et le Bélarusse Alyaksandr Lukashenka. Les Russes prennent conscience qu’en insultant et en intimidant tout le monde, Poutine nuit à leurs intérêts. 
Au moment de sa victoire aux présidentielles, Poutine faisait de l’adhésion à l’Organisation mondiale du commerce la priorité de sa politique étrangère. Il a échoué à force de céder à la mesquinerie des intérêts protectionnistes, en mettant l’embargo sur le bois finlandais et suédois, sur le poisson norvégien et divers embargos agricoles contre la Lituanie, l’Ukraine, la Moldova, la Georgie, etc. 
La politique étrangère russe se concentre sur les intérêts de ses propres entreprises publiques, notamment de Gazprom qui a conclu des accords avec bon nombre de pays et compagnies étrangères pour un approvisionnement monopolistique. Or, un pipeline Gazprom coûte généralement trois fois plus cher au kilomètre qu’un pipeline similaire occidental, compte tenu des « fuites » (pots-de-vin et pertes). 
Toutefois, les consommateurs n’ont pas confiance dans les fournisseurs qui coupent l’approvisionnement, augmentent leurs tarifs sans prévenir, exproprient leurs concurrents et laissent la production diminuer, comme ce fut le cas de Gazprom et d’autres entreprises publiques russes. Les exportations de gaz vers l’Europe ont donc entamé une baisse. 
Les Etats-Unis et l’Europe, ainsi que les anciennes républiques soviétiques se sentent bien loin des tactiques agressives de Poutine. La plupart veulent se protéger des embargos capricieux de la Russie – par exemple, en cherchant d’autres sources d’approvisionnement énergétique. 
Le but apparent de Poutine était de garantir des fonds pour que Rosneft acquière le champ pétrolifère de Yugansk, qui faisait partie de la confiscation des actifs de Yukos. Malgré tout, la Chine est elle aussi lasse de Poutine et envoie de puissants signaux aux dirigeants des anciennes républiques soviétiques, notamment à l’Ukrainienne Yuliya Tymoshenko. 
Les nationalistes russes sont eux aussi indignés par la politique étrangère de Poutine, qui a éloigné les anciennes républiques soviétiques et affaibli les militaires russes. Le Conseil de stratégie nationale, par nature nationaliste, a publié un rapport dévastateur sur la décadence de l’armée russe sous Poutine : les acquisitions de matériel militaire auraient chuté (par exemple, seulement trois aéronefs militaires en 2000). 
Il est vrai que les coûts de l’armement ont nettement augmenté, mais seulement parce que les amis de Poutine au KGB, qui monopolisent la production d’armes, ont volé des quantité démesurées de matériel. Malgré l’insuffisance de dépenses, Poutine semble obsédé par les gestes vains et provocateurs, comme la reprise des vols long-courriers de bombardiers au large des côtes américaines. 
Au début des années 90, bon nombre d’Occidentaux et de Russes voulaient faire de la Russie un membre à part entière de l’Union européenne et de l’OTAN, à condition qu’elle devienne une véritable démocratie. Malheureusement, l’Occident n’a jamais fait cette offre, et la démocratie s’est détournée du droit chemin. 
Il faudrait donner une nouvelle chance à la Russie, mais seulement après le départ de Poutine. L’ennemi de l’Occident n’est pas la Russie : c’est Vladimir Poutine. 


Les principes d'attraction de Poutine 
CAMBRIDGE – L'agression secrète du Président russe Vladimir Poutine contre l'Ukraine continue, ainsi que les sanctions de l'Occident contre son pays. Mais l'économie n'est pas la seule chose menacée : le pouvoir d'influence de la Russie l'est aussi. 
La Chancelière allemande Angela Merkel, la principale interlocutrice européenne de Poutine, a fait part en des termes de plus en plus durs de sa frustration face à la politique russe envers l'Ukraine. Quels que soient les gains à court terme des actions de Poutine en Ukraine, ils seront plus que compensés à long terme, car la Russie perd l'accès à la technologie occidentale, dont elle a besoin pour moderniser son industrie et pour prolonger son exploration énergétique dans les régions limitrophes de l'Arctique. 
Alors que de l'économie de la Russie est chancelante, Poutine a de plus en plus de mal à utiliser sa deuxième forme de pouvoir : le paiement. 
La Chine par exemple, a tenté d'utiliser le pouvoir d'influence pour donner une image d'elle-même moins menaçante. Cette tentative entend miner (voire même décourager) les coalitions apparues pour contrebalancer sa puissance militaire et économique en plein essor. 
Le pouvoir d'influence d'un pays repose sur trois ressources principales : une culture attrayante, des valeurs politiques qu'il défend avec fiabilité et une politique étrangère imprégnée d'une autorité morale. 
Comme la puissance militaire des États-Unis a été suffisante pour vaincre rapidement les forces de Saddam Hussein, elle l'a fait aux dépens de son attractivité dans de nombreux pays. De même, bien que la création d'un Institut Confucius à Manille pour enseigner au peuple philippin la culture chinoise, ait pu aider à cultiver le pouvoir d'influence de la Chine, son impact sera sévèrement limité si la Chine utilise simultanément son pouvoir de coercition pour intimider les Philippines dans son différend territorial sur le récif de Scarborough. 
Le problème pour la Russie, c'est qu'elle dispose déjà de très peu de pouvoir d'influence. En effet, comme l'analyste politique Sergei Karaganov l'a remarqué en 2009, le manque de pouvoir d'influence de la Russie est précisément ce qui la motive à se comporter de manière agressive, comme lors de la guerre avec la Géorgie en 2008. 
Certes la Russie a toujours entretenu un pouvoir d'influence considérable et sa culture a apporté des contributions majeures à l'art, à la musique et à la littérature. Par ailleurs, au lendemain de la Seconde Guerre mondiale, l'Union soviétique était attrayante pour nombreux européens à l'Ouest, en grande partie en raison de sa position de leader dans la lutte contre le fascisme. 
En 1989, il lui restait peu de pouvoir d'influence. Le mur de Berlin ne s'est pas s'effondré sous un barrage d'artillerie de l'OTAN, mais sous l'impact des marteaux et des bulldozers brandis par des gens qui avaient changé d'opinion sur l'idéologie soviétique. 
Poutine est train de faire la même erreur que ses ancêtres soviétiques. Malgré sa déclaration de 2013 selon laquelle la Russie devrait se concentrer sur l'utilisation « lettrée » de son pouvoir d'influence, elle a échoué à amplifier ce pouvoir d'influence accordé à la Russie qui a accueilli les Jeux Olympiques d'Hiver 2014 à Sotchi. 
Cette action, couplée à un discours nationaliste pro-russe, a provoqué une forte anxiété, en particulier parmi les anciens pays soviétiques. Cela a miné objectif déclaré de Poutine d'établir une Union Eurasienne dirigée par la Russie, capable de rivaliser avec l'Union européenne. 
Alors que peu d'étrangers regardent des films russes et qu'une seule université russe est classée parmi les 100 meilleures universités du monde, la Russie a peu d'options pour retrouver de son lustre. Poutine s'est tourné vers la propagande. 
L'an dernier, Poutine a réorganisé l'Agence de presse RIA Novosti, a licencié 40% de son personnel, y compris son comité de gestion relativement indépendant. Le nouveau dirigeant de l'agence, Dmitry Kiselyov, a annoncé en novembre la création de « Spoutnik », un réseau de stations d'informations financé par le gouvernement dans 34 pays, avec 1 000 employés dans la production de radio, de médias sociaux et de contenu par fil de presse dans les langues locales. 
Mais l'un des paradoxes du pouvoir d'influence est que la propagande est souvent contre-productive, en raison de son manque de crédibilité. Pendant la Guerre froide, les échanges culturels ouverts (comme le Séminaire de Salzbourg, qui a permis à des jeunes de collaborer) ont démontré que le contact entre populations est bien plus significatif. 
Aujourd'hui une grande partie du pouvoir d'influence des États-Unis est produite non pas par le gouvernement, mais par la société civile : les universités, les fondations et la culture pop. 
De même au Royaume-Uni, la BBC conserve sa crédibilité parce qu'elle peut s'en prendre au gouvernement, qui pourtant la finance. Mais Poutine reste forcé de restreindre le rôle des ONG et de la société civile. 
Poutine peut comprendre que le pouvoir de coercition et le pouvoir d'influence se renforcent mutuellement. Mais il reste apparemment incapable d'appliquer cela à sa politique. 

Les Chiots de Poutine et la démocratie russe 
Alors qu'il supervisait des manœuvres militaires à bord d'un sous-marin nucléaire près de la Scandinavie, Vladimir Poutine a annoncé que la Russie avait développé un nouveau système de missiles, le meilleur au monde. Ce ne fut pas un de ses moments les plus convaincants. 
Il a coulé " répondit-il, avec un sourire quelque peu macabre. Dans une blague récente, un journaliste demande à Poutine ce qui est arrivé aux chiots de sa chienne préférée, dont il avait fièrement annoncé la naissance lors des dernières élections parlementaires en décembre. " 
La Russie, dont l'héritage politique n'est pas britannique mais soviétique, pourra-t-elle en être une autre ? Des pays dont le revenu par tête est proche de celui de la Russie parviennent à soutenir la démocratie pendant 15 à 20 ans en moyenne. 
Le prix élevé du pétrole a permis de maintenir l'économie russe - et les revenus des populations ­- dans une croissance rapide. (Les Européens n'ont guère besoin de se montrer jaloux : la croissance est plus rapide quand elle part d'aussi bas, n'oublions pas l'idée des chiots.) 
Poutine promet de doubler le PIB russe pour 2010, un objectif ambitieux, qui, s'il réussissait, améliorerait les chances de la démocratie. Mais Poutine ne tient pas toujours ses promesses. 
La situation internationale de la Russie est au plus mal. Alors que la Turquie et l'Ukraine aspirent à rejoindre l'Union européenne, la Russie n'y aspire pas du tout. 
Ce sont les entreprises privées, et non pas l'État, qui sont à l'origine de la croissance russe. Presque tout ce que les citoyens russes peuvent trouver dans les supermarchés, y compris le supermarché lui-même, sont produits ou importés par des entreprises privées. 
À la fin des années 1980, Mikhaïl Gorbatchev avait annoncé que le pétrole russe était pratiquement épuisé. Aujourd'hui Poutine s'attribue le mérite d'avoir fait de la Russie le premier producteur mondial, devant l'Arabie saoudite. 
Le secteur des hydrocarbures soutient la croissance russe, sape le pouvoir des pays producteurs arabes et de l'OPEP, et de ce fait apporte la promesse d'une baisse des prix du pétrole. Le problème pour Poutine est que ce succès est le résultat non pas des efforts du gouvernement russe mais des entreprises privées. 
En créant des tribunaux indépendants, pour faire respecter les droits liés à la propriété privée, et grâce à une perception équitable des impôts, l'État est important dans le développement d'un climat favorable au monde des affaires. Cependant, attribuer les performances économiques russes aux efforts de l'État revient à attribuer le travail d'un écrivain à son éditeur ou même à son censeur. 
Pendant ce temps, la croissance économique, qui est vitale pour toute population pauvre mais ambitieuse, restait une question centrale de la campagne pour les élections présidentielles. On ne peut pas mentir à la population au sujet de la croissance, parce qu'elle en sent le poids dans ses poches mieux qui quiconque. 
Avocats de formation ou même philologues, mais bénéficiant aussi de leur formation acquise auprès des services secrets russes, ces personnes ont introduit un concept qu'elles appellent " technologie politique ". Ces " technologies " vont de la création de partis politiques pour servir de leurre à la persécution légale des opposants en passant par la publication de faux sondages et la falsification des élections. 
Les électeurs ont bien sûr toujours été trompés, achetés, victimes de chantage depuis que les élections existent. Ce qui est assez nouveau aujourd'hui, du moins pour les Russes, est que ces technologies sont coordonnées avec efficacité depuis le haut de la pyramide du pouvoir présidentiel. 
L'exemple le plus récent et qui a connu le plus grand succès fut l'invention du parti de la " Mère patrie ", qui a attiré une grande part du vote de protestation loin des partis libéraux et des communistes. Créé par le gouvernement deux mois avant les élections parlementaires de décembre, " Mère patrie " s'est séparé et littéralement effondré deux mois après son étonnante victoire. 
Leur profession est devenue si importante ces dernières années qu'il existe maintenant un jour spécial pour célébrer " les consultants politiques " en Russie, le 25 février. Cette année, cette fête fut l'occasion pour Poutine de limoger le Premier ministre, Mikhaïl Kasyanov - un des architectes de la réforme économique russe- comme pour célébrer le pouvoir écrasant de la " technologie politique ". 
Ce genre de gouvernance n'est de bon augure ni pour la croissance économique ni pour la démocratie à long terme. Parce que quand on noie des chiots, ils coulent. 

L'autoritarisme doux de Putin 
La plaisanterie qui circule actuellement à Moscou peut se résumer en ces termes : les Américains ne savaient pas qui était leur président deux mois après la dernière élection présidentielle, mais nous, Russes, savions qui allait occuper le Kremlin deux années avant les dernières élections présidentielles. 
La classe politique russe a toutes les raisons de se montrer espièglement et cyniquement fière du système qu'elle a inventé : ce système garantit les résultats escomptés. 
La démocratie se pare-t-elle d'adjectifs, devenant ainsi une démocratie " gérée ", une démocratie " illibérale " ou une démocratie " électorale " ? Seuls quelques experts pontifiants adhèrent à cette approche. 
Dans la réalité, toutefois, le régime de Putin est un mélange étrange et complexe qui s'appuie sur deux éléments importants : le pouvoir personnel de Vladimir Putin lui-même et le rôle grandissant des institutions démocratiques consolidantes de la Russie. 
Les libéraux et les démocrates de la Russie sont confrontés à un choix difficile : doivent-ils soutenir l'autoritarisme personnel de Putin ou chercher à l'affaiblir et à le délégitimer et ainsi restaurer le rôle d'une bureaucratie dominante ? 
Quel est le rôle joué par les siloviki , les représentants tristement célèbres des structures de pouvoir et de sécurité de la Russie, dans ce tableau ? Ce mythe des siloviki connaît un franc succès car il est tellement facile d'expliquer les développements russes en imputant les événements à une " KGBisation " du pouvoir. 
Je pense qu'ils n'y parviendront pas davantage pendant le second mandat de Putin. En effet, au cours des années à venir, d'autres forces auront plus de chances de consolider leur pouvoir et les siloviki leur serviront uniquement de garde prétorienne. 
De plus, les Russes ordinaires deviennent allergiques à la démocratie libérale car les technocrates libéraux ont régulièrement servi de façade à un Kremlin illibéral. S'étant eux-mêmes liés aux structures de pouvoir existantes de la Russie, les libéraux ne sont désormais pas en position de devenir des critiques convaincants. 
En effet, l'autoritarisme doux de Putin constitue sans doute désormais la plus grande menace qui se pose à une démocratisation poussée en Russie. Paradoxalement, du fait que le leadership " fort " de Putin intègre des libéraux, voire même des démocrates, afin de préserver une façade pro-occidentale, une opposition réellement libérale ne peut pas émerger. 
Bien entendu, Putin a concentré tellement d'autorité et de contrôle sur les leviers du pouvoir entre ses propres mains qu'il semble capable de tout. Mais les apparences peuvent être trompeuses car l'héritage du premier mandat de Putin révèle qu'il est en train de perdre son combat contre la machine administrative dont il a hérité. 
Que se passera-t-il donc lorsque la classe politique de la Russie et le président lui-même découvriront que " l'autoritarisme bureaucratique " ne constitue pas le meilleur moyen pour réaliser la modernisation à la Corée du Sud qu'ils espéraient ? Que feront-ils lorsqu'ils réaliseront que cet autoritarisme n'a pas réussi à permettre une croissance économique et une stabilité économique durables ? 
Sous le régime autoritaire doux actuel, seul un scénario relativement sinistre se dégage pour l'avenir, selon moi : celui d'une dictature authentique à part entière. 
Aucun gouvernement ne se tient derrière lui pour endosser cette responsabilité et l'échec constitue le plus sûr moyen de perdre toute légitimité. De plus, l'échec risque fort d'entraîner la division de la classe politique et ainsi rendre difficile de trouver un seul candidat à la succession de Putin. 
Les changements sont introduits par les guerres et les conflits nationaux. Pour tous ceux qui souhaitent une Russie démocratique et libérale, le dilemme est terrible car délégitimer Putin risque simplement de faire remonter à la surface des pouvoirs encore plus sombres et plus archaïques. 

Le pantin malgré lui de Poutine ? 
MOSCOU – La question qui dominait la politique russe et les discussions sur la politique russe dans le monde – “Va-t-il (Vladimir Poutine) ou ne va-t-il pas rester au pouvoir ?” – est désormais réglée. Il va à la fois y rester et ne pas y rester. 
L’élection à la présidence de Dmitri Medvedev, vieil acolyte de Poutine choisi pour être son successeur, signifie que Poutine abandonne formellement le prestige du Kremlin. Mais il semble aujourd’hui que les salutations à 21 coups de canon et la première place au protocole sont les seules choses que Poutine abandonne – et encore. 
Cet étrange transfert de fonction, mais pas de pouvoir – il y a sans doute ici un léger mieux par rapport aux gouverneurs de certains États du sud des États-Unis qui transmettaient leur fonction à leur femme à la fin de leur mandat – correspond au scénario de Poutine. Mais qu’en sera-t-il si celui-ci ne convient pas à Medvedev ? 
Juriste de formation, il devrait en principe comprendre l’importance de l’État de droit. Vice-Premier ministre depuis 2005, il a aussi supervisé les “projets nationaux prioritaires de Russie” (un ensemble de politiques destinées à développer la santé, l’enseignement, le logement et l’agriculture), ce qui lui a permis d’obtenir une vue d’ensemble des faiblesses de la Russie bien plus claire que n’importe quel silovik ne pourra jamais en avoir, compte tenu de leur obsession du pouvoir personnel. 
La promesse faite par Medvedev de moderniser la condition de l’armée russe le place aussi à part, compte tenu de l’échec total de la réforme militaire durant l’ère Poutine. En outre, il semble penser que les confrontations entre l’État et la société civile sont contre-productives. 
Le problème est que nous avons déjà entendu cela auparavant dans la bouche même de Poutine – un autre juriste de formation – au début de sa présidence, période à laquelle il avait promis une “dictature du droit”, une réforme militaire, une réforme foncière et, en conséquence, un retour au rêve agricole de la Russie, anéanti par la planification économique d’après 1917. Au lieu de cela, avec ses anciens compagnons d’armes du KGB, il s’est placé au-dessus des lois, a abandonné les réformes sociales et économiques les plus importantes, et a misé sur la hausse internationale des prix du pétrole. 
Il y a un espoir, quoique mince, que, à l’inverse de Poutine, Medvedev pense ce qu’il dit. N’étant ni un ancien du KGB, ni un ancien militaire, on peut penser que sa conception de l’État de droit n’est pas entièrement influencée par un amour cynique du pouvoir. 
Durant huit années, il a suivi les ordres des siloviki , combinant le rôle d’Éminence grise du Kremlin et celui de trésorier de la principale source de pouvoir des siloviki, en tant que président du géant national énergétique Gazprom. Medvedev a également été le coordinateur de l’interférence russe dans les élections ukrainiennes de 2004, qui a donné lieu à la “Révolution orange”. 
Plus généralement, ayant été à la tête de l’administration présidentielle de Poutine, Medvedev a directement supervisé la mise en place du système autoritaire qui prévaut aujourd’hui en Russie. Il était donc tout naturel qu’il devienne vice-ministre en charge des affaires sociales en 2005, lui qui avait si bien réussi à miner ces mêmes affaires sociales. 
La Russie est sensée être mystérieuse, mais il est rare qu’elle surprenne le monde en se comportant autrement que ce que l’on attend d’elle : la plupart des analystes étaient certains que Poutine trouverait un moyen de rester au pouvoir sans même toucher à la constitution. 
Ainsi, la déstalinisation menée par Nikita Khrouchtchev s’est terminée dans la stagnation sous Léonid Brejnev ; la démocratisation amorcée par Boris Eltsine a donné lieu à l’autoritarisme de Poutine. Pour reprendre les mots tristement célèbres de Victor Tchernomyrdine, Premier ministre russe durant la période Eltsine, “Nous avons voulu faire de notre mieux, mais tout s’est terminé comme d’habitude”. 
Khrouchtchev a dénoncé Staline, son mentor. Mikhaïl Gorbatchev, installé au pouvoir afin de poursuivre la politique communiste de Iouri Andropov (qui reposait beaucoup sur le KGB), a dirigé l’Union soviétique vers la glasnost , la perestroïka et, incidemment, la liberté. 
Que se passera-t-il si Poutine s’est trompé en choisissant son successeur et que Medvedev refuse d’être son clone, pour marcher dans les pas de Khrouchtchev, Gorbatchev et Eltsine ? Que se passera-t-il si c’est la marionnette supposée qui commence à tirer les ficelles ? 

Poutine : Tsar ou doge ? 
Deux questions pratiques se posent au sujet de n'importe quel systÃ¨me politique. La premiÃ¨re : Qu'est-ce qui distingue les partis politiques entre eux ? 
Durant toute une pÃ©riode, en Russie post-communiste les rÃ©ponses Ã©taient on ne peut plus claires. Il y avait les partis qui voulaient revenir au temps de l'Union soviÃ©tique et ceux qui voulaient des rÃ©formes. 
Avec la mort annoncÃ©e du Parti communiste, les idÃ©ologies disparaissent. Ceux qui espÃ©raient une confrontation Ã©clatante entre la gauche et la droite Ã l'occasion de la rÃ©cente campagne pour les Ã©lections prÃ©sidentielles en ont Ã©tÃ© pour leurs frais, car la rÃ©ponse Ã la deuxiÃ¨me question est encore plus nette aujourd'hui : la rÃ©Ã©lection du prÃ©sident Poutine n'a jamais fait l'ombre d'un doute. 
La popularitÃ© tout azimut de Poutine, qui est bien rÃ©elle, et la maniÃ¨re dont il a brouillÃ© les clivages politiques lui assurent une position inexpugnable. Beaucoup s'en plaignent, mais son ascendant n'est peut-Ãªtre pas aussi pernicieux qu'il y paraÃ®t. 
Se suffisant Ã eux-mÃªmes derriÃ¨re les murs du Kremlin, Poutine etÂ ses conseillers gouvernent dans l'arbitraire et l'opacitÃ©, Ã un point qui ne serait pas tolÃ©rÃ© dans une authentique dÃ©mocratie. La prÃ©sidence de Poutine donne l'impression d'Ãªtre une autocratie ponctuÃ©e par des Ã©lections. 
AprÃ¨s quatre ans de prÃ©sidence soi-disant consacrÃ©s Ã forger une " dictature de la loi ", le respect de la lÃ©galitÃ© n'est pas trÃ¨s rÃ©pandu et le droit de propriÃ©tÃ© reste mal dÃ©fini. Une classe moyenne consÃ©quente n'a pas encore Ã©mergÃ©e et il n'y a toujours pas de sociÃ©tÃ© civile digne de ce nom. 
La privatisation des biens de l'Etat a dopÃ© l'Ã©conomie, mais elle a nourri le nÃ©potisme et servie Ã la construction d'un empire. L'armÃ©e n'est pas vÃ©ritablement sous contrÃ´le civil et la guerre brutale menÃ©e en TchÃ©tchÃ©nie s'envenime. 
Il a jetÃ© les Communistes dans les poubelles de l'Histoire rejoindre Trotsky. Maintenant divisÃ©s, ceux qui avaient coutume de faire appel aux fantÃ´mes du bolchevisme semblent sur le point d'arrÃªter d'y recourir. 
Poutine n'a pas tournÃ© le dos aux rÃ©formes Ã©conomiques. Sous sa conduite, l'Ã©conomie a plutÃ´t prospÃ©rÃ©, ce qui donne l'homme de la rue une raison supplÃ©mentaire de l'apprÃ©cier. 
La question n'est pas tant qu'avec ses complices de l'ex-KGB il tente peut-Ãªtre de bÃ¢illonner la presse et de mettre en prison ses adversaires. Non, le grand dÃ©faut de la prÃ©sidence de Poutine est son pouvoirÂ Â trop personnel, qui ne s'appuie sur aucun parti politique. 
Pour l'essentiel, en Russie la lutte pour le pouvoir ne se dÃ©roule pas autour des bulletins de vote, mais au sein mÃªme de la prÃ©sidence. La plupart du temps cette lutte reste invisible, sauf par moment, comme lors de l'arrestation de Mikhail Khodorkovsky. 
Mais la prÃ©sidence russe Ã©tant tellement puissante, la Douma est surtout un lieu de chamaillerie et un paradis de la combine. Elle n'est pas le moteur de la dÃ©mocratie, au mieux elle en est la soupape de sÃ»retÃ©.Â 
Ce qu'il veut, elle le vote ; or la Russie a besoin de partis politiques qui ne se contentent pas d'Ãªtre aux ordres. Mais comme Poutine ne supporte pas d'opposition, il Ã©touffe le dÃ©veloppement des partis politiques. 
Paradoxalement, les politiciens l'aident en cela, car les partis rÃ©formistes n'inspirent guÃ¨re confiance. Si l'on regarde d'un Åil pessimiste les Ã©lections de dÃ©cembre dernier Ã la Douma, les futiles disputes politiciennes, le ressentiment et les invectives Ã©voquent la RÃ©publique de Weimar en Allemagne. 
Ses dirigeants menaient bon train comparÃ© au reste de la population. Au lieu d'aller Ã la rencontre des Russes en train de se dÃ©mener pour assurer leur quotidien, Nemtsov et Chubais jouaient aux dirigeants modernes, volant Ã bord des jets privÃ©s et tapotant sur leur ordinateur portable. 
Attendant dans sa datcha qu'on l'appelle au pouvoir, Grigory Yavlinsky se prend peut-Ãªtre pour Charles de Gaulle Ã Colombey. Son ego Ã lui seul a suffit pour empÃªcher son parti, le Yabloko, de coopÃ©rer avec l'Union des forces de droite. 
Poutine sait instinctivement que la Russie a besoin de davantage de dÃ©mocratie, ne serait-ce que pour distinguer la nouvelle Russie de l'ancienne et ouvrir le pays Ã une bouffÃ© d'air frais. Mais avec un deuxiÃ¨me et dernier mandat sans adversaire, va-t-il conserver un minimum de sens de la dÃ©mocratie ? 
On parle aujourd'hui en Russie du " poutinisme " qui prÃ´ne la dÃ©mocratie, mais sans aucune obligation jusqu'Ã prÃ©sent d'accepter les rÃ¨gles d'un authentique systÃ¨me dÃ©mocratique. Le poutinisme correspond Ã l'Ã©tatisme, systÃ¨me dans lequel l'Etat dirige le pays au lieu d'Ãªtre Ã son service. 
De ce point de vue, le gouvernement de Poutine fait bonne figure comparÃ© Ã ses prÃ©dÃ©cesseurs. Mais un gouvernement " poutiniste " n'a pas beaucoup de temps Ã consacrer Ã rendre des comptes, pas plus qu'Ã la transparence et au dÃ©bat. 

Pour un Liban souverain 
La crise que traverse aujourd’hui le Liban est une crise structurelle de l’Etat. Pour faire cesser la violence, c’est elle qu’il faut résoudre. 
Quand Israël s’est retiré du sud Liban en 2000, il était entendu que le gouvernement libanais imposerait de nouveau son autorité dans la zone évacuée. Le Hezbollah, chef de file de la lutte armée contre l’occupation israélienne, devait déposer les armes et devenir une force politique représentant la communauté chiite, historiquement marginalisée par les élites maronites, sunnites et druzes. 
Pendant six ans, le Hezbollah a quasiment créé un Etat dans l’Etat : sa milice est devenue la seule force militaire présente au sud Liban, avec certains avant-postes situés à quelques mètres de la frontière avec Israël. 
La Résolution 1559 du Conseil de sécurité des Nations Unies, qui demande le désarmement de toutes les milices et l’extension du contrôle gouvernemental à l’ensemble du Liban, a été ignorée. Après la fameuse “ Révolution du Cèdre ” en 2005, le Hezbollah est même entré au gouvernement, tout en maintenant sa domination et la présence militaire dans le sud. 
Pour sa part Israël, encore traumatisé par le conflit libanais de 1982, ne répondait pas aux attaques du Hezbollah et espérait éviter une escalade. Mais les situations absurdes comme celle-ci finissent généralement par exploser, et c’est ce qui s’est passé avec l’enlèvement par le Hezbollah de deux soldats israéliens en Israël. 
Mais le Liban est trop faible pour imposer sa souveraineté. De son côté, Israël ne laissera pas le Hezbollah s’établir de nouveau le long de la frontière, ou conserver des missiles. 
Pour réaffirmer efficacement la souveraineté du Liban dans le sud du pays, la communauté internationale doit donc agir avec fermeté, et non plus se contenter de serrements de main et de discours. Les éléments essentiels d’une solution internationale à la crise sont les suivants : 
· libération immédiate et sans condition par le Hezbollah des deux soldats israéliens ; 
· cessation des opérations militaires d’Israël au Liban ; 
· assistance internationale requise par le gouvernement libanais pour appliquer la Résolution 1559 ; 
· établissement d’une force internationale solide et bien équipée. 
La FINUL, Force intérimaire des Nations Unies au Liban, est une triste plaisanterie. Comme la présence de l’Onu à Srebrenica pendant la guerre en Bosnie, la FINUL a contribué à la mauvaise réputation de l’Organisation : elle n’a jamais empêché aucun terroriste d’attaquer Israël, et n’a pas non plus arrêté l’invasion israélienne du Liban en 1982. 
Ce qu’il faudrait, c’est une délégation militaire chargée de faire usage de la force. Une structure internationale, reconnue par l’Onu mais n’émanant pas de l’Organisation, s’appuyant par exemple sur les moyens de l’OTAN, avec une participation européenne importante, mais aussi, pour renforcer la légitimité de cette opération délicate en pays arabe, avec des soldats venus du Maroc, d’Arabie saoudite et peut-être du Pakistan. 
La mission consisterait à assister – par la force si nécessaire – le déploiement de l’armée libanaise au sud Liban, à participer au désarmement du Hezbollah, et à effectuer des patrouilles le long de la frontière entre Israël et le Liban, pour éviter toute incursion d’un côté ou de l’autre. 
Dernier point, il est une anomalie peu connue : la Syrie n’a jamais reconnu pleinement l’existence du Liban comme nation souveraine (dans les manuels scolaires syriens, le Liban fait partie de la Grande Syrie). 
C’est aussi absurde que dangereux, et la malheureuse Ligue arabe n’a jamais résolu ce problème. Pour appuyer l’indépendance et l’intégrité territoriale du Liban, conformément à la Résolution 1559 qui a provoqué le retrait des forces syriennes du Liban, il faut pousser la Syrie à reconnaître la souveraineté de son voisin. 
C’est ce vide de légitimité qui est à l’origine de la crise actuelle, et il faut absolument le combler. Le gouvernement libanais n’est pas en mesure d’exercer son contrôle au sud Liban, pas plus que l’armée israélienne. 
Il faut un changement radical, que seule une force militaire efficace dotée d’un mandat international peut apporter, sous peine de voir se reproduire sans fin le cycle de la violence. 

Donner la priorité aux jeunes 
Toutes les crises actuelles dans le monde (conflits, VIH/SIDA, chômage) ont un point commun : elles impliquent toutes des jeunes qui sont désespérés par ces problèmes, mais qui représentent également une source de changement en grande partie inexploitée. 
Pour un grand nombre d'entre nous, le monde peut ressembler à une maison de retraite. Il y a cependant 2,8 milliards d'individus de moins de 25 ans pour une population mondiale qui compte six milliards d'individus. 
C'est pourquoi 170 représentants de la jeunesse de 82 pays se rassemblent cette semaine à Sarajevo sur l'invitation de la Banque Mondiale, du Forum européen de la Jeunesse et du Mouvement Scout. Il ne s'agit pas juste d'une autre réunion, mais du rassemblement d'un groupe menacé, qui joue un rôle clé dans la résolution des défis de développement du monde. 
Prenez le VIH/SIDA : sur les 40 millions de personnes qui sont infectées par le VIH/SIDA, plus d'un quart sont des jeunes. 
Plus de la moitié des jeunes en âge de travailler sont sans emploi, selon un nouveau rapport de l'Organisation internationale du Travail. Le manque d'emplois peut entraîner une frustration et un désespoir plus profonds à une ampleur telle que l'agitation sociale et politique résultante pourrait rendre le monde de demain bien moins stable et bien moins sûr que le monde actuel. 
Une chose est certaine : les anciennes solutions aux anciens problèmes ne seront pas efficaces. 
Ils font partie d'un étrange paradoxe omniprésent dans le monde en voie de développement : dans les villages d'Afrique, les jeunes peuvent acheter du Coca-Cola, mais ils n'ont pas d'eau potable. 
De plus en plus de jeunes partagent une sensibilité universelle grâce à Internet, la musique et la culture. Nous devons trouver des moyens d'exploiter cette sensibilité afin que les jeunes puissent devenir des vecteurs de paix et d'harmonie. 
Les représentants des jeunes comprennent que ces questions sont manifestement liées. Une prise de conscience plus marquée de leurs problèmes communs devrait déboucher sur un activisme plus important vers le développement de programmes répondant aux besoins des jeunes. 
Au cours des 25 prochaines années, deux milliards de personnes supplémentaires vivant dans le monde en voie de développement peupleront notre planète. Nous devons définir nos priorités autour de leur besoin pour plus d'opportunités, plus d'emplois et plus de justice sociale. 

Les amis occidentaux de Kadhafi. 
LA VALLETTE, MALTE – Avec la chute du régime du Colonel Kadhafi et Kadhafi lui même en fuite, il est peut-être temps de se poser la question de savoir comment il a pu rester au pouvoir aussi longtemps. La cupidité, semble-t-il, prend souvent le dessus sur la préoccupation supposée de l’Occident pour les droits de l’homme élémentaires. 
Les principaux pays occidentaux se sont compromis en Lybie pendant des décennies. Après tout, Kadhafi n’a survécu au bombardement punitif de ses installations ordonné par Ronald Reagan en 1986 que parce que l’ancien Premier ministre italien Bettino Craxi et l’ancien Premier ministre maltais Karmenu Mifsud Bonnici l’avaient prévenu. 
Craxi, bien sûr, a plus tard trouvé refuge dans le giron d’un autre dictateur récemment déchu, le Tunisien Zine al-Abidine Ben Ali, alors qu’il fuyait l’Italie afin d’échapper à la prison en 1992. Pour sa part, Bonnici a continué de consolider ses liens avec le dictateur libyen jusqu’au bout, jusqu’à s’associer au – je vous le donne en mille – prix Kadhafi pour les droits de l’homme. 
Une moralité sordide était aussi au cour de la « réhabilitation » internationale de Kadhafi dans les années qui ont précédé le printemps arabe. Selon de nombreux observateurs, le rôle du Premier ministre britannique Tony Blair dans le lancement de ce processus en 2004 était, pratiquement dès le début, motivé par un désir de faire des affaires avec le régime. 
Et le pétrole n’était pas la seule chose en jeu. Selon un rapport de l’Associated Press (AP), reprenant des statistiques du Foreign Office, la Libye a « acheté environ £40 millions ($55 millions) d’équipements militaires et paramilitaires à la Grande Bretagne dans l’année se clôturant au 30 septembre 2010. » 
Selon ce même rapport d’AP : « l’administration britannique a approuvé la vente de $3 millions de matériel pour la Libye en 2006 et de $5,3 millions en 2007. En 2008, la Libye a été autorisée à importer $46 millions d’armements depuis les Etats-Unis. 
L’Allemagne n’a pas non plus échappé à la tentation. En 2004, le chancelier de l’époque, Gerhard Schroeder, a inauguré un puits pétrolier opéré par la société allemande Winterstall dans le Maghreb libyen. 
Et pour ne pas être en reste, le président français Nicolas Sarkozy s’est précipité en Libye en 2008 pour vendre de la technologie nucléaire à Kadhafi. 
L’Italie importe 60% de son pétrole et 40% de son gaz naturel de Libye, et peu de temps après sa réélection en 2008, le Premier ministre Silvio Berlusconi s’est engagé à payer au régime de Kadhafi €250 millions par an pendant 20 ans en échange de l’acceptation par la Libye d’accueillir tous les réfugiés nord-africains cherchant asile politique en Italie. D’une façon ou d’une autre, il semble que le nom de Berlusconi apparaisse systématiquement lorsqu’il est question de transactions lucratives avec la Libye. 
Berlusconi et Kadhafi ont en effet partagé des intérêts commerciaux communs depuis 2009, lorsque Lafitrade, une société familiale de Kadhafi, a pris 10% des parts de Quinta Communications, une société de production de cinéma, dont la société de Berlusconi, Fininvest, détient 22%. Le cas de la petite Malte, à quelques 200 kilomètres au large des côtes libyennes, pourrait n’être que la partie émergée d’un bien plus énorme iceberg de complicité. 
Le gouvernement maltais vient de révéler qu’il vient de geler les actifs du gouvernement libyen d’une valeur de €377 millions, dont €86 millions étaient directement détenus par la famille de Kadhafi ou par des entités dont ils sont actionnaires majoritaires. Où a été investi tout cet argent – dans des banques maltaises uniquement ? 
Les hommes politiques sont-ils impliqués ? Ces questions sont importantes, parce que les institutions libyennes à Malte avaient pour habitude d’offrir leur « aide » aux hommes politiques maltais en échange d’une valorisation de l’image de Kadhafi. 
L’ancien trésorier du Parti Travailliste, Joe Sammut, est le nom qui revient le plus souvent pour ses liens avec Kadhafi. Selon le New York Post, Sammut a manipulé des centaines de milliers de dollars pour Mutassim Qaddafi, le fils du colonnel et ancien chef de la sécurité. 
Sammut, selon certains rapports, se serait chargé d’organiser des soirées avec Snoop Dog, Nelly Furtado et Enrique Iglesias, entre autres, pour le plaisir des fils de Kadhafi. Mais les membres du Parti Travailliste ne sont pas les seuls à avoir entretenu des liens avec le clan Kadhafi. 
L’actuel Commissaire Européen de Malte, John Dalli, un ancien parlementaire démocrate chrétien et ministre du gouvernement, a publiquement admis avoir « établi un important réseau aux niveaux politique et exécutif » en Libye. Kadhafi et sa famille dispensent leur argent un peu partout en Europe depuis des années, achetant l’influence et l’aveuglement des gouvernements sur les transgressions du régime en matière de droits de l’homme. 

Le Qatar embrasse le djihad 
ABOU DHABI – Bien que le Qatar soit un petit État, il exerce une influence majeure au sein du monde arabe. En soutenant la violence djihadiste au Moyen-Orient, en Afrique du Nord et au-delà, tout en appuyant d’un autre côté les États-Unis dans leur combat contre ces djihadistes, ce petit État riche en gaz – pays le plus fortuné de la planète en termes de revenu par habitant – est passé du statut de poids plume régional à celui d’État voyou d’envergure internationale. 
La gigantesque et somptueuse Grande Mosquée de Doha – opulente capitale du Qatar – constitue le point de ralliement d’un certain nombre d’extrémistes sur le chemin du djihad en des lieux aussi divers que le Yémen, la Tunisie et la Syrie. Ainsi le Qatar rivalise-t-il aujourd’hui avec l’Arabie Saoudite – autre État wahhabite disposant d’une richesse de ressources considérables – dans l’exportation de l’extrémisme islamiste. 
Le wahhabisme du Qatar est moins stricte que celui de l’Arabie Saoudite ; les femmes qataries sont par exemple autorisées à conduire et à voyager seules. Au Qatar, aucune police religieuse ne fait respecter la moralité, bien que les religieux qataris participent ouvertement à la levée de fonds en faveur de causes militantes à l’étranger. 
Ainsi apparaît-il peu surprenant que là où le scléreux gouvernement saoudien applique des politiques réactionnaires, ancrées dans une conception puritaine de l’islam, les jeunes princes du Qatar adoptent une approche orientée vers l’avenir. Le Qatar abrite la chaîne de télévision par satellite Al Jazeera, ainsi que l’Education City, district extérieur à Doha accueillant établissements scolaires, universités, et autres centres de recherche. 
Cette dichotomie se retrouve également dans la politique étrangère du Qatar. En effet, la relation liant le pays aux États-Unis s’inscrit en contradiction directe avec sa proximité auprès des mouvements islamistes radicaux. 
Le Qatar abrite par ailleurs la base aérienne Al Udeid – avec ses quelques 8 000 personnels militaires américains et ses 120 appareils d’aviation, dont des supertankers destinés aux ravitaillements en vol – à partir de laquelle les États-Unis lancent actuellement leurs frappes aériennes sur la Syrie et l’Irak. La base As-Sayliyah – autre installation gracieusement mise à disposition par le Qatar – sert également de quartier général avancé au haut-commandement américain. 
Le pays a également accueilli des négociations secrètes entre les États-Unis et les talibans afghans, appuyés par le Pakistan. Afin de faciliter les négociations, le Qatar, avec le consentement des États-Unis, a fait office de pays d’accueil de la mission diplomatique de facto des talibans – ainsi que de cinq chefs talibans afghans libérés cette année du centre de détention américain de Guantánamo. 
Ajoutez à cela son statut de premier fournisseur mondial de gaz naturel liquéfie ainsi que de détenteur de l’un des plus grands fonds de richesses souveraines au monde, et l’on comprend aisément toute l’ampleur de la marge de manœuvre du Qatar – et de son influence à l’international. C’est ce qu’a compris le gouvernement de l’Allemagne lorsqu’il lui a fallu retirer les propos de son ministre du développement selon lesquels le Qatar aurait joué un rôle central dans l’armement et le financement de l’État islamique. 
L’influence croissante du Qatar implique d’importantes considérations quant à l’équilibre du pouvoir dans le monde arabe, notamment s’agissant de sa rivalité avec l’Arabie Saoudite. Cette dynamique de concurrence, apparue au grand jour seulement récemment, refaçonne aujourd’hui la démarche de longue date consistant pour ces deux pays à exporter en tandem l’extrémisme islamiste. 
Et tous deux, en appuyant les milices islamistes, ont contribué à la transformation de la Libye vers son statut d’État en échec. Lors de la campagne de l’OTAN de 2011, destinée à renverser le colonel Mouammar Kadhafi, le Qatar est allé jusqu’à secrètement déployer des troupes sur le sol libyen. 
Aux côtés de la Turquie, le Qatar soutient des mouvements islamistes de base tels que les Frères Musulmans et leurs ramifications à Gaza, en Libye, en Égypte, en Tunisie, en Irak et au Levant. Tout ceci l’oppose ainsi à l’Arabie Saoudite et à d’autres États tels que les Émirats arabes unis, l’Égypte et la Jordanie, dont les dirigeants considèrent ces mouvements comme une menace pour leur existence ; certains tels que la Maison des Saoud investissant dans un appui à des régimes autocratiques semblables au leur. 
Cette concurrence par procuration qui oppose des monarchies rivales, et qui en a conduit certaines à retirer leur ambassade du Qatar au mois de mars, intensifie la violence et l’instabilité au sein de la région. À titre d’exemple, et avec l’aide de l’Égypte, les ÉAU ont secrètement lancé des frappes aériennes au mois d’août afin d’empêcher les milices islamistes appuyées par le Qatar de prendre le contrôle de la capitale libyenne, Tripoli. 
Si les dirigeants du Qatar osent aujourd’hui défier leurs voisins, c’est pour une raison simple : ils sont persuadés que les mouvements islamistes fondamentaux qu’ils soutiennent – et qui selon eux représentent les aspirations politiques de la majorité de l’opinion – finiront tôt ou tard par l’emporter. 
Ce faisant, le Qatar déstabilise désormais plusieurs pays, et menace la sécurité des démocraties séculiaires, bien au-delà de la région. Pour le bien de la sécurité régionale et internationale, l’heure est venue de dompter ce voyou colosse. 

Al-Jazira et le soutien du Qatar au printemps arabe 
CAMBRIDGE – Une blague circule ces jours-ci dans les pays du Moyen-Orient : les trois derniers présidents égyptiens, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak, se retrouvent en enfer et chacun demande à l’autre la raison de sa chute : Le poison, répond Nasser ; l’assassinat dit Sadate, et Al-Jazira réplique Moubarak. 
Depuis sa création il y a 15 ans au Qatar, Al-Jazira a occupé une place bien plus importante qu’une chaîne de télévision ordinaire. En couvrant sans crainte la scène politique arabe, elle a ouvert un nouvel espace de liberté politique, qui a abouti à un soutien sans réserve des révolutions arabes. 
Al-Jazira a repoussé les limites de l’information en assurant une couverture en direct des principales évolutions dans le monde arabe et ailleurs. Elle sert de plate-forme d’expression des groupes d’opposition politiques et religieux des pays arabes. 
Al-Jazira ne manque pas d’ennemis, des fondamentalistes islamistes les plus radicaux aux services de renseignement américain et israélien. Et entre ces deux extrêmes, chacun se demande si Al-Jazira est ami ou ennemi. 
Les islamistes qui l’encensent parce qu’elle leur permet de faire valoir leur point de vue doivent accepter le fait qu’elle permet également aux Israéliens de s’exprimer. Si les journalistes d’Al-Jazira sont célèbres, ils sont aussi plus souvent victimes de harcèlement, d’emprisonnement et d’accidents mortels que leurs contreparties d’autres médias internationaux. 
Pour le dire simplement, le succès d’Al-Jazira n’aurait pas été possible sans l’appui du régime. Pour le cheikh Al Thani, Al-Jazira est partie intégrante de la promotion du Qatar et de ses aspirations en politique étrangère. 
Après avoir destitué son père en 1995, Al Thani s’est soudain retrouvé confronté à une Arabie saoudite et une Égypte hostiles, dont les élites méprisaient le jeune émir ambitieux et préféraient son père, plus timide. Les Égyptiens et les Saoudiens ont été soupçonnés d’être à l’origine du coup d’État militaire qui a ciblé Al Thani en 1996. 
Elle s’est faite le relais des populations arabes exposant leurs revendications au monde entier. Interdits de parole dans les médias locaux et vivant en général dans la clandestinité, les principaux acteurs des révolutions arabes ont utilisé Al-Jazira pour s’adresser à, et mobiliser, leurs concitoyens. 
La chaîne de télévision a supprimé ses programmes habituels et a diffusé en continu interviews et nouvelles en direct, passant d’une révolution à l’autre. Même si le printemps arabe a été constitué de véritables mouvements de protestation populaire contre des décennies au pouvoir de régimes autoritaires corrompus et répressifs, sa propagation rapide, qui a surpris presque tout le monde, a en grande partie été due à l’influence d’Al-Jazira, qui est devenue la voix de ceux qui n’en avaient pas au Moyen-Orient. 
Et pour ce qui est du rôle du Qatar même, l’émir Al Thani a apporté diverses formes de soutien à toutes les révolutions arabes, à l’exception du Bahreïn, où les Saoudiens, et plus ostensiblement, les Américains, ont fermement opposé leur veto. L’audace politique d’Al Thani tient en partie aux énormes ressources en gaz naturel du Qatar, qui lui ont permis des mener des politiques énergiques dans tous les domaines et tout particulièrement dans celui des affaires étrangères. 
Dans le même temps, le Qatar a noué des liens étroits avec Israël et plusieurs mouvements islamistes, dont le Hamas et le Hezbollah. Al Thani a mené une politique étrangère agressive et risquée, sans doute parce qu’il croit clairement pouvoir remplir un vide régional. 
Son soutien, par l’entremise d’Al-Jazira, aux révolutions du printemps arabe – et de la nouvelle génération de dirigeants qu’elles ont engendrée – n’a fait que renforcer la position du Qatar. Les régimes déchus ont systématiquement affirmé qu’Al-Jazira n’était pas neutre. 

La révolution internet de la Chine 
L’adoption d’internet atteint une masse critique, modifie la manière de mener les affaires et crée des marchés de dizaines de milliards de dollars pour les biens et les services numériques – entrainant ainsi une « destruction créative » massive. C’est désormais au tour de la Chine d’en faire l’expérience – mais dans le cas de la Chine, elle s’opère dans un contexte de profondes transformations économiques et d’évolution rapide de la société. 
Avec 632 millions d’utilisateurs, l’internet chinois a déjà produit un secteur technologique puissant, de dynamiques réseaux sociaux, et le plus grand marché mondial d’e-tail. La frénésie des investisseurs globaux autour de l’introduction en bourse du plus gros commerçant en ligne chinois, Alibaba, donne une idée de l’échelle de valeur économique déjà créée. 
Les secteurs essentiels, de la manufacture à la santé, n’ont pas progressé au-delà des premières phases de l’Internet. En effet, dès 2012, environ un quart des petites et moyennes entreprises ont commencé à utiliser l’internet pour leurs approvisionnements, la vente, et le marketing – ce qui veut dire que le gros reste à venir. 
Les industries traditionnelles recourent de plus en plus à l’internet ce qui leur permet de rationaliser leurs opérations, de trouver de nouvelles méthodes collaboratives, et de se développer grâce au e-commerce – autant d’éléments qui contribuent à l’accélération de la croissance de la productivité. Le McKinsey Global Institute estime que les applications web pourraient participer jusqu’à hauteur de 22% à la croissance du PIB total d’ici à 2025. 
Le e-tailing par exemple, débuta selon un modèle de fonctionnement de paiement à la livraison. Puis les plateformes de paiement en ligne ont progressivement gagné la confiance des consommateurs chinois, ouvrant ainsi la voie à une croissance explosive du e-tailing. 
Les bases de données de sites en ligne d’immobilier réunissent acheteurs et vendeurs beaucoup plus rapidement, avec une moindre majoration des prix compte tenu des asymétries informationnelles. De telles plateformes ont été créées pour les ventes aux enchères de terrains fonciers et de saisies, ainsi que pour les transactions privées. 
De même, Le marché naissant de la voiture d’occasion en Chine devrait bénéficier de manière significative de la révolution internet, dans la mesure où le e-commerce encourage la transparence des listes et des transactions de ventes des véhicules, et de nouveaux outils en ligne permettent aux prêteurs d’obtenir et d’analyser les profils de crédit d’une manière plus détaillée et sophistiquée. 
Bien sûr, si l’internet peut faciliter la concurrence, obligeant les sociétés étrangères de toutes tailles à relever le niveau, il n’est pas facile de forger un système fondé sur la confiance. Une grande part du potentiel commercial d’internet provient de la collecte, du partage et de l’analyse des données, ce qui entraîne aussi des inquiétudes sur la vie privée. 
Le gouvernement chinois a établi des règles préliminaires pour la protection de la vie privée en 2012, mais de nombreuses zones d’ombre demeurent, dont les questions fondamentales concernant le type d’informations que les sociétés peuvent partager, comment ces informations peuvent être utilisées, et la définition du consentement du consommateur. En plus de clarifier le cadre légal du partage des données, le gouvernement peut montrer l’exemple en utilisant l’internet pour uniformiser et systématiser la collecte des données et l’historique des transactions. 
Pour les entreprises chinoises, un tel mouvement devra s’accompagner d’un changement fondamental de mentalité. Plutôt que de se concentrer sur des productions à grande échelle et à taille unique, les sociétés doivent utiliser les données qu’ils reçoivent pour mieux appréhender et comprendre les préférences et les attentes des consommateurs – et élargir leur offre pour y inclure des produits de niche dont raffolent les consommateurs. 
Dans la mesure où l’internet permet aux consommateurs de comparer les offres directement et de choisir l’option la plus économique ou attrayante, les entreprises qui poursuivent leur activité selon le modèle classique seront rapidement prises de cours par la concurrence. Bien sûr, un telle concurrence entrainera une érosion des marges bénéficiaires de ces sociétés – une tendance qui peut être contrecarrée en intégrant les technologies de l’internet dans les fonctions et la logistique du back-office. 
Une autre évolution fondamentale impliquée dans l’ascension de l’économie numérique chinoise est que les sociétés les plus innovantes et flexibles – pas nécessairement les plus grosses et les mieux établies – seront les plus prospères. L’internet permet aux start-ups de se développer rapidement et à moindres coûts, libérées des systèmes et des méthodes traditionnelles de gestion des affaires, tout en brouillant les lignes entre les secteurs. 
En conséquence, de nouveaux acteurs peuvent émerger subitement pour concurrencer les institutions établies de longue date. Cela n’est jamais aussi visible que dans la lutte que mènent les banques pour protéger leur pré carré contre les fournisseurs de services financiers en ligne. 
La révolution Internet perturbe aussi le marché du travail, dans lequel certains postes deviennent automatisés, et les sociétés confrontées à une pénurie de travailleurs qualifiés. Le succès d’une entreprise dépendra de la volonté de ses employés à acquérir de nouvelles compétences, à assumer de nouveaux rôles, et à s’adapter à un rythme accéléré et à des demandes inhabituelles du marché numérique. 
Mais il n’y a pas que les travailleurs qui devront s’adapter. Les politiciens et les chefs d’entreprises doivent s’assurer que les travailleurs déplacés aient des opportunités pour se former, et que ces formations permettent à suffisamment de travailleurs de se spécialiser dans les secteurs technologiques. 
L’Internet n’entrainera pas seulement une dynamique en Chine dans les années à venir ; il permettra de transformer une croissance intenable fondée sur des investissements fixes et une main d’œuvre bon marché. En libérant le potentiel de croissance de productivité de l’économie, l’internet peut aider la Chine à atteindre ses objectifs de développement d’un modèle de croissance qui peut mener le pays vers un statut de haut revenu. 


Politique monétaire non conventionnelle et reprise économique aux USA 
Mais dans quelle mesure cette reprise est-elle due à la politique non conventionnelle de « quantitative easing » menée temporairement par la Réserve Fédérale américaine ? Et quelles sont les conséquences de la réponse à la question précédente sur les perspectives économiques des USA en 2011 ? 
Jusqu’au quatrième trimestre de l’année dernière, la reprise économique américaine, qui a commencé à l’été 2009, était franchement anémique. Durant les trois premiers trimestres de 2010, la croissance annuelle du PIB s’est élevée à seulement 2.6% environ – dont la plupart était juste une reconstitution de stock. 
Le PIB annuel a augmenté de 3,2% et la croissance des ventes finales a bondi à un impressionnant 7,1% en base annuelle. Certes, une part importante de cette croissance était due à une forte diminution des importations ; toutefois, même le taux de croissance des ventes finales aux consommateurs domestiques a augmenté à un bon 3,4%. 
Les dépenses de consommation personnelle ont connu une croissance robuste de 4,4% en terme réel, poussées par une explosion des achats de biens durables de consommation à 21%. Ceci implique que l’accélération de la croissance des dépenses de consommation explique presque 100% de la croissance du PIB, et l’augmentation des dépenses sur les biens durables en explique près de la moitié. 
L’épargne des ménages était passée de moins de 2% du revenu net en 2007 à 6,3% au printemps 2010. Mais, après cela le taux d’épargne s’est rétracté d’un point de pourcentage, atteignant 5,3% en décembre 2010. 
Une raison probable de la diminution du taux d’épargne, et de l’augmentation des dépenses de consommation qui en a résulté, est la forte croissance boursière, qui a atteint 15% entre août et la fin de l’année. Cela est évidemment ce que la Fed avait espéré. 
Lors de la conférence annuelle de la Fed à Jackson Hole, Wyoming au mois d’août, le Président de la Fed Ben Bernanke avait expliqué qu’il considérait la possibilité d’un nouveau round de « quantitative easing » (baptisée QE2). La Fed proposait d’acheter un volume important d’obligations du Trésor de long terme, en vue d’encourager les détenteurs d’obligations à convertir leur richesse en actions. 
Bien entendu, il n’existe aucune preuve que QE2 explique la croissance boursière, ni d’ailleurs que cette dernière ait causé l’augmentation des dépenses de consommation. Cependant, le timing de la croissance boursière, ainsi que l’absence de toute autre raison pouvant expliquer la forte augmentation des dépenses, rendent très plausible cette chaine d’évènements. 
Etant donné que la détention d’actions (y compris les fonds d’investissement) par les ménages américains représente approximativement 17 trillions de dollars, une augmentation de 15% du prix des actions augmente la richesse des ménages de 2,5 trillions de dollars environ. La relation historique entre richesse et dépenses de consommation implique que chaque 100 dollars de richesse additionnelle engendrent une augmentation des dépenses d’environ quatre dollars. 
Ce montant correspond à la chute de l’épargne des ménages et l’augmentation parallèle des dépenses de consommation observées au quatrième trimestre. Le revenu net total des ménages américains étant de 11,4 trillions de dollars, une diminution d’un point de pourcentage du taux d’épargne signifie un déclin de l’épargne et une augmentation correspondante des dépenses de consommation de l’ordre de 114 milliards de dollars – ce qui est très proche de l’augmentation des dépenses impliquée par l’effet richesse provenant de l’expansion boursière observée. 
Il n’y a aucune raison de penser que la croissance boursière se poursuivra au rythme élevé de 2010. Les politiques de quantitative easing doivent se terminer à la fin juin 2011 et on ne s’attend pas à ce que la Fed continue ses achats massifs de bons du Trésor après cette date. 
Sans cette augmentation de richesse boursière, le taux d’épargne continuera-t-il à décliner et le rythme de la croissance des dépenses de consommation continuera-t-il à dépasser celui du PIB ? Est-ce que la forte croissance économique de la fin 2010 sera suffisante pour encourager davantage de dépenses des ménages et des entreprises en 2011, même si les prix immobiliers continuent à chuter et le marché de l’emploi demeure faible ? 
Bien sûr, la réponse viendra avec le temps. Mais ces questions sont celles que les investisseurs et les décideurs politiques devraient se poser. 

La facilité quantitative et le renminbi 
CAMBRIDGE – La politique de facilité quantitative de la Réserve Fédérale américaine fait baisser la valeur du dollar par rapport aux autres monnaies qui ont des taux de change fluctuant. Mais que signifie la nouvelle politique de la Fed pour l’un des plus importants taux de change au monde – celui du renminbi par rapport au dollar et aux autres monnaies ? 
L’effet des facilités quantitatives sur les taux de change entre le dollar et les monnaies au taux de change fluctuant est le résultat prévisible de l’objectif de la Fed d’augmenter ses réserves de dollars. L’augmentation du volume de dollars entraine la chute de la valeur de chaque dollar par rapport à ces monnaies, dont le volume est resté constant ou a augmenté plus lentement. 
Les investisseurs américains qui vendent des obligations à la Fed voudront diversifier les dollars qu’ils reçoivent dans cette transaction. Une des formes de cette diversification consiste à acheter des obligations et des actions étrangères, entrainant une hausse de ces monnaies. 
La politique d’accroissement des réserves de dollars de la Fed soulève aussi des inquiétudes chez les investisseurs en ce qui concerne le taux d’inflation futur aux Etats-Unis. Cela donne une raison supplémentaire aux investisseurs américains pour convertir une partie des dollars de leurs portefeuilles vers d’autres monnaies qui ne subiront probablement pas de pression inflationniste. 
Maintenant que la Banque Centrale Européenne a clairement rejeté l’idée des facilités quantitatives, les investisseurs voudront acheter des obligations en euro émises par l’Allemagne et d’autres pays européens qui ne sont pas en danger de défaut. Il en est de même à l’extérieur de la zone euro comme en Suède par exemple où l’objectif déclaré d’inflation rend sa monnaie très attractive. 
Mais les forces du marché qui provoquent une hausse de ces monnaies ne fonctionnent pas sur le renminbi, parce que la Chine n’a qu’une convertibilité du compte capital très limitée. Les investisseurs américains et d’autres pays ne peuvent pas acheter des renminbi ni des obligations émises en renminbi de la même manière qu’ils achètent d’autres monnaies. 
Donc la bonne question à poser est quelle sera la réponse du gouvernement chinois à la facilité quantitative de la Fed et à l’impact de la politique de la Fed sur les autres monnaies ? Entre 2008 et juin de cette année, les Chinois ont maintenu le renminbi à un taux fixe de 6,8 par rapport au dollar. 
En effet, dans les cinq mois de cette annonce, le gouvernement chinois a autorisé une hausse du renminbi de 3,1% – à peine moins que le taux moyen d’appréciation qu’il avait autorisé entre 2006 et 2008. Il est important de noter que cette mesure a été adoptée avant que le directeur de la Fed Ben Bernanke ne prononce en août son discours dans lequel il annonçait son intention de procéder provisoirement aux facilités quantitatives. 
Tandis que le renminbi ne s’est que légèrement apprécié par rapport au dollar depuis juin, la chute plus importante du dollar par rapport à de nombreuses autres monnaies signifie que le renminbi a aussi généralement chuté par rapport à ces mêmes monnaies. La valeur négociable globale du renminbi a donc décliné substantiellement, surtout par rapport aux monnaies des marchés émergeants avec lesquels les producteurs chinois sont en concurrence. 
L’augmentation des exportations chinoises entre 2006 et 2008, malgré l’appréciation du renminbi, suggère que cette inquiétude est déplacée ou du moins exagérée. Mais il est clair que la chute du renminbi par rapport aux autres monnaies résultant de la politique de facilité quantitative de la Fed donne maintenant aux Chinois une plus grande envergure pour une appréciation plus rapide du renminbi par rapport au dollar. 
Un renminbi plus fort aiderait à réduire la pression inflationniste grandissante en Chine en réduisant le coût des importations, ce qui entrainerait aussi une augmentation du revenu réel des foyers chinois – un objectif clé du nouveau programme budgétaire quinquennal de la Chine. Même ces foyers chinois qui n’achètent pas de produits importés en bénéficieraient parce que le coût plus bas des matières premières importées réduirait le coût des produits fabriqués en Chine. 
En résumé, la politique de facilité quantitative de la Fed devrait probablement accélérer la hausse du renminbi – un résultat qui n’est pas moins dans l’intérêt de la Chine que dans celui des Etats-Unis. Mais ne vous attendez pas à ce que les dirigeants Américains officialisent cet objectif, ou à ce que les responsables Chinois expriment leur gratitude. 

La soif de pétrole de l'Amérique 
Les réserves se montent à plus d'un billion de barils, et on en trouvera sans doute encore davantage. Mais les deux tiers de ces réserves, dont l'existence est avérée, se trouvent dans le Golfe persique et sont donc soumis à de possibles perturbations. 
Dans le passé, l'augmentation des prix a eu de grandes répercussions sur la consommation de pétrole des États-Unis. Depuis les pics tarifaires des années 1970, la consommation américaine de pétrole par dollar de PIB a diminué de moitié, ce qui reflète aussi le déplacement général des productions industrielles vers des secteurs moins intensifs en termes d'énergie. 
Aujourd'hui ils sont descendus à 7%. Corrigé de l'inflation, le prix du pétrole devrait atteindre 80 $US par baril (ou 3,12 $US par gallon d'essence) pour atteindre le niveau enregistré en mars 1981. 
Selon le gouvernement américain, si l'offre n'est pas perturbée et que l'économie américaine connaît une croissance annuelle de 3%, le prix du baril va descendre à 25 $US (en dollars de 2003) en 2010 puis remonter à 30 $US en 2025. L'intensité énergétique de l'économie continuera de décliner à un taux annuel de 1,6%, alors que les gains d'efficacité et les changements structurels compenseront une partie de l'augmentation générale de la demande. 
Mais au cours de la décennie à venir, celle-ci pourrait bien se mettre à évoluer. Certains observateurs ont détecté une nouvelle coalition “geo-green” de faucons partisans d'une politique étrangère conservatrice que la dépendance américaine au pétrole du Golfe persique angoisse, et d'environnementalistes libéraux. 
Pour ces faucons, le vrai problème n'est pas l'absence de réserves de pétrole, mais le fait que ces réserves soient concentrées dans une zone délicate. La solution consiste à mettre un frein à la soif de pétrole de l'Amérique plutôt qu'à augmenter ses importations. 
Parmi les scénarios envisagés par le Groupe d'experts intergouvernemental sur l'évolution du climat, les prévisions moyennes estiment que les concentrations de CO2 atmosphérique atteindront pratiquement trois fois leur niveau préindustriel en 2100. Alors que l'administration Bush reste sceptique quant au fondement scientifique de ces prévisions, certains gouvernements locaux ou d'États mettent en œuvre des mesures visant à réduire les émissions de CO2. 
Un récent rapport par la bipartite Commission nationale sur la politique énergétique sert d'exemple à la nouvelle coalition. Alors que le président Bush explique que les avancées technologiques dans le domaine des combustibles à hydrogène et des piles à combustible vont, à long terme, faire diminuer les importations de pétrole, de telles mesures requièrent des changements importants en termes d'infrastructures de transports, dont la mise en place demandera des décennies. 
Selon lui, grâce à ce programme la consommation d'essence devrait diminuer de façon significative en quelques années plutôt qu'en décennies. Cela éviterait aussi la nécessité d'une augmentation conséquente des taxes sur l'essence ou le carbone, largement acceptées en Europe ou au Japon, mais qui restent le baiser de la mort aux yeux des hommes politiques américains. 
Mais les politiques gouvernementales américaines ne modifieront sans doute pas la consommation énergétique des Américains de façon significative au cours des quelques années à venir. Même si une nouvelle administration mettait en œuvre des mesures différentes après le départ de Bush en 2008, il resterait néanmoins un décalage entre ces mesures et leurs effets sur la consommation réelle. 
Mais sur dix ans, l'association du marché et de ces mesures pourrait bien faire une énorme différence. Par exemple, entre 1978 et 1987, les réglementations gouvernementales ont débouché sur une amélioration de 40% de l'efficacité des carburants des nouvelles voitures de fabrication américaine. 
Dans un monde sans surprises, l'administration Bush aurait sans doute raison d'avancer que la soif de pétrole des États-Unis connaîtra une croissance annuelle de 1,5% au cours des vingt prochaines années. Mais des troubles politiques dans le Golfe persique ou une nouvelle attaque terroriste aux États-Unis feraient flamber les prix du pétrole, et le climat politique américain pourrait aussi changer rapidement. 
L'indépendance énergétique est sans doute impossible à atteindre par un pays qui consomme un quart du pétrole mondial mais ne dispose que de 3% de ses réserves. Et pourtant, un fort déclin de la soif de pétrole américaine n'est pas hors de question à long terme. 

L'insondable contraction de la Chine 
CAMBRIDGE – Alors que pratiquement tous les pays du monde cherchent à stimuler la croissance, le gouvernement chinois essaie de la ralentir à un niveau durable. Comme la Chine évolue vers une économie davantage stimulée par la demande intérieure et davantage axée sur les services, une transition vers une tendance à la croissance plus lente est tout aussi inévitable que souhaitable. 
Comme l'économie chinoise se développe par rapport à l'économie de ses partenaires commerciaux, l'efficacité de son modèle de croissance par l'exportation doit inévitablement disparaître. Le corollaire de cela, c'est que les retours sur investissements massifs dans les infrastructures, dont une grande partie est destinée à soutenir la croissance des exportations, doivent également s'estomper. 
Mais dans une économie où la dette a explosé à plus de 200% du PIB, il n'est pas facile de maîtriser la croissance progressivement sans déclencher le non-respect généralisé des ambitieux projets d'investissement. Même en Chine, où le gouvernement dispose de coffres bien garnis pour amortir la chute, une faillite de l'ampleur de Lehman Brothers pourrait conduire à une crise majeure. 
Bien des récessions ont été catalysées ou amplifiées par cycles de durcissement monétaire : l'ancien président de la Réserve fédérale américaine Alan Greenspan avait été baptisé le « maestro » dans les années 1990, car il avait réussi à ralentir l'inflation et à maintenir en même temps une croissance vigoureuse. 
L'objectif de croissance officiel de la Chine est de 7,5%. Quiconque prévoit 7% est considéré comme un « Ours de Chine » et quiconque prévoit de rétrograder à 6,5% est considéré comme un fou dangereux. 
Aux États-Unis, le taux de croissance trimestriel du PIB a fluctué entre 2,1% et 4,6% au premier semestre 2014. Bien sûr, la croissance chinoise fluctue sûrement beaucoup plus que les chiffres officiels, en partie parce que les responsables locaux ont intérêt à lisser les chiffres qu'ils communiquent aux autorités centrales. 
Un fait marquant est que la croissance annuelle de la demande d'électricité a diminué fortement, en deçà de 4% durant les huit premiers mois de 2014, soit un niveau enregistré auparavant uniquement au plus fort de la crise financière de 2008. Pour la plus grande part de l'effort de modernisation de la Chine, la consommation d'électricité a augmenté plus rapidement que la production, pas plus lentement. 
La baisse de la demande d'électricité a mis l'industrie charbonnière de la Chine en très fâcheuse posture, et de nombreuses mines ont fini par faire faillite. La chute des prix du logement est un autre indicateur classique d'une vulnérabilité de l'économie, même si le rythme exact du déclin est difficile à évaluer. 
Bien sûr les exportations ont aussi ralenti, étant donné la faible croissance dans le reste du monde. Les exportateurs de matières premières comme l'Australie, l'Indonésie et le Brésil ont déjà ressenti les effets du ralentissement de la croissance chinoise, comme l'Allemagne et la Suisse, qui s'emploient à satisfaire la demande vorace de la Chine en produits capitalistiques. 
Malheureusement les données de la Chine ne sont pas aussi fiables que celles d'une économie développée, ce qui rend difficile toute certitude quant à ce qui est en train de se dérouler. La consommation d'électricité est généralement une des mesures les plus fiables de la croissance : mais avec le déplacement de l'économie vers les services et avec de nombreuses industries très consommatrices d'énergie comme le ciment et avec le ralentissement de la production d'acier, il est parfaitement possible que la croissance lente de l'électricité soit un simple un symptôme de rééquilibrage. 
De même, la diminution des prix de l'immobilier suit une courte période où les prix ont plus que doublé, ce qui rend difficile de dire si la Chine fait face à une correction saine et modeste ou si elle s'effondre purement et simplement. Et si l'Europe continentale se remet finalement de la crise, comme les États-Unis et le Royaume-Uni, la croissance des exportations pourrait reprendre. 
La campagne agressive de lutte contre la corruption du Président Xi Jinping pourrait être considérée comme la préparation d'une résistance politique à la poursuite de la libéralisation économique. En revanche, on peut soutenir que jusqu'à présent la corruption chinoise a été davantage une taxe qu'une force paralysante, et qu'une évolution radicale des règles du jeu pourrait en soi catalyser une forte baisse de la production. 
Le gouvernement chinois peut-il orchestrer un atterrissage en douceur tout en éradiquant la corruption, en réduisant la pollution et en libéralisant les marchés pour assurer une croissance à long terme ? L'enjeu est de taille. 
La vulnérabilité potentielle des exportations de l'Occident et du cours des actions est massive. Des deux instances principales de la politique de durcissement qui se produisent dans le monde aujourd'hui, celle de la Fed est peut-être la plus facile à comprendre, mais ce n'est pas nécessairement la plus lourde de conséquences pour le monde, par rapport à ce qui se passe en Chine. 


Quo vadis, Iran ? 
BERLIN – L’Iran est sur le point de gâcher la meilleure opportunité historique qui s’est présentée à lui depuis la révolution de 1979, voire depuis le siècle dernier. Cette opportunité s’appelle Barack Obama. 
S’ouvrir et réduire les tensions avec les Etats-Unis est ce qu’ils craignent le plus. En effet, le régime a applaudi George W. Bush et son administration néo-conservatrice, qui leur permettait de resserrer les rangs, tout en disposant d’assez de marge pour influencer l’Irak et l’Afghanistan. 
A l’instar de tous les modernisateurs partiaux des régimes autoritaires, les dirigeants iraniens souhaitent voir leur pays accéder à une économie, une technologie et des infrastructures avancées, mais pas à la liberté, la démocratie ou l’état de droit. Ce qui explique leur grande crainte, voire leur obsession, des « révolutions colorées », même s’ils s’acharnent de fait à en créer une. 
Manifestations de masse, violence, torture et répression forment la toile de fond dramatique déclenchée par les élections frauduleuses qui met en lumière le conflit fondamental qui divise l’élite au pouvoir et trouble le cours de la République islamique. Le pays est-il en quête d’ouverture ou d’isolation ? d’intégration ou de déstabilisation ? 
Trente ans plus tard, l’offre d’Obama permettrait à l’Iran non seulement de consolider son indépendance en se réconciliant avec les Etats-Unis, mais aussi d’assumer son assise croissante dans la région et sur la scène politique. Le rêve de l’Iran d’émerger à nouveau en tant que puissance et civilisation de taille pourrait se concrétiser de concert avec les puissances régionales et mondiales, plutôt que d’échouer dans le cauchemar de la confrontation. 
La crise actuelle montre bien que la révolution iranienne contre le Shah n’était pas la première révolution islamique, mais l’une des dernières révoltes du tiers monde contre les colonies, la fin plutôt que le début d’une ère historique. 
L’une des premières révolutions de ce type qui a réussi, et certainement la plus importante, a eu lieu en Chine en 1949. A suivi une pléiade fructueuse de mouvements de libération nationale en Asie, en Afrique et en Amérique latine. 
Nombre de ces révolutions ont opté pour le modèle économique soviétique, qui se fonde sur une économie contrôlée par l’état et une intégration minimale sur le marché mondial, raison pour laquelle maints pays impliqués ont payé le prix fort. 
Les chefs de gouvernement feraient bien de regarder ces cas de près. En effet, c’est son économie de pénurie et non un manque de missiles et d’ogives nucléaires qui a fini par faire chuter l’Union soviétique. 
Mais il semblerait que les dirigeants iraniens ne souhaitent pas tirer les enseignements de l’histoire. Ils s’accrochent vaillamment, et placent leurs espoirs sur la vieille stratégie nationaliste de la décolonisation, usant même ces jours-ci d’outils stalinistes tels que la mise en scène de procès pour l’exemple. 
En Chine, en Russie, au Vietnam et dans d’autres pays, les modernisateurs partiaux ont bien évidemment tous en commun la phobie des révolutions colorées (ces soulèvements pacifiques qui ont apporté la démocratie en Géorgie, en Ukraine et au Liban ces dernières années). Mais pour éviter ce type de modernisation politique, ils ont tous opté pour une libéralisation économique et sociale ainsi qu’une intégration sur le marché mondial. 
Tout ce qu’ils laisseront à leur peuple sont une autre occasion gâchée, des espoirs ébranlés et des dettes. Or, le président iranien Mahmoud Ahmadinejad est plus attiré par les pitoyables vestiges des révolutions anti-coloniales d’Amérique latine que par la communauté des états islamiques. 
Le résultat de cette prise de position semble d’autant plus lugubre si les Iraniens comparent leur sort à celui de l’Inde, du Brésil et de la Turquie. La réussite impressionnante de ces pays a mis en lumière les conditions sociales, économiques et technologiques pour devenir une puissance régionale, voire mondiale, au xixe siècle. 
A moyen terme, le principal concurrent de l’Iran dans la région ne sera pas Israël ni ses voisins arabes mais la Turquie. Tandis que l’Iran supprime toute liberté à l’intérieur du pays, repose sur une politique étrangère de déstabilisation régionale et se concentre sur le développement des armes nucléaires, ce qui va diminuer sa sécurité plutôt que de l’augmenter, la Turquie a entamé avec brio un processus de modernisation totale. 
Il faudra prendre cet automne d’importantes décisions, car le processus d’enrichissement de l’uranium ne s’est pas relâché en Iran. Ce pays se rapproche en effet de plus en plus de la ligne rouge dans la manufacture d’armes nucléaires. 



Le miracle Mazowiecki 
Alors qu’il présentait le programme novateur de son gouvernement, le tout premier Premier ministre de la Pologne post-communiste Tadeusz Mazowiecki vacilla et parut s’évanouir. Et tandis qu’un parlement bondé s’interrogeait nerveusement, Mazowiecki se glissa par une porte latérale pour prendre une bouffée d’air frais dans le parc Ujazdowski voisin dans le centre de Varsovie. 
« Qui est-ce ? » demanda un enfant jouant dans un bac à sable à sa mère, « Nasz premier » répondit-elle – « Notre Premier ministre. » Voilà une phrase qui pendant 40 ans n’avait pas été couramment utilisée pour décrire les dirigeants communistes polonais. 
De retour sur le perchoir, Mazowiecki s’excusa, et avec son humour caustique habituel, suggéra que l’économie polonaise était aussi vacillante que lui. Il avait raison. 
L’idéologie marxiste n’était devenue rien de plus qu’une façade ; même les apparatchiks du parti ne prétendaient plus y croire. L’économie polonaise, proche de l’effondrement total, luttait pour assurer les besoins essentiels de ses citoyens, sans parler du remboursement des prêts étrangers. 
C’est donc au journaliste catholique et activiste d’opposition Mazowiecki qu’incomba la tâche de devenir le premier Premier ministre non communiste de la Pologne et d’œuvrer pour le redressement. Bien qu’il ne soit resté que 17 mois en poste, d’août 1989 à janvier 1991, il parvint à mettre la Pologne sur la voie d’une économie de marché et d’une adhésion à l’OTAN et à l’Union Européenne. 
Dans les dernières semaines du régime communiste, Mazowiecki contribua à établir un modèle pour une transition politique négociée qui continue d’inspirer et de guider d’autres sociétés en phase de transition. Je suis fier que la Pologne, grâce à l’expertise gagnée dans les années Mazowiecki et après, soit en mesure d’offrir ses conseils à ses voisins de l’Union Européenne de l’est et du sud, ainsi qu’à des pays comme la Tunisie ou la Birmanie. 
Il avait vu le mouvement monter en puissance jusqu’à réunir neuf millions de membres au cours des jours grisants qui avaient suivi la grève des chantiers navals de Gdansk en août 1980 – et, comme le reste de l’équipe dirigeante du mouvement, il fut emprisonné lorsque le général Wojciech Jaruzelski déclara la loi martiale et bannit Solidarnosc 16 mois plus tard. Le syndicat survécut en tant que mouvement clandestin, imprimant des documents de réflexion et organisant des rassemblements. 
Exténué, le régime communiste polonais accepta de s’asseoir à la table des négociations avec Solidarnosc. Les négociations, baptisées Accords de la table ronde, ont abouti aux premières élections parlementaires – même si pas totalement libres – jamais organisées dans le monde communiste le 4 juin 1989. 
Cinq mois avant la chute du mur de Berlin et la révolution de velours en Tchécoslovaquie, la Pologne avait négocié sa sortie du totalitarisme. Mais le gouvernement Mazowiecki fut confronté à une tâche presque impossible : forger des institutions politiques démocratiques tout en ressuscitant l’économie apathique du pays. 
L’une des plus grandes réussites de l’équipe de Mazowiecki fut la mise en place, sous la houlette du ministre des finances Leszek Balcerowicz, d’un programme rapide et ambitieux de réformes de marché et de privatisations. La « thérapie de choc » du Plan Balcerowicz déstabilisa les Polonais, mais permit la maitrise de l’inflation explosive du pays. 
En vingt ans, la croissance du PIB fut multipliée par quatre, et les exportations par dix. Après avoir été un pays européen économiquement et politiquement périphérique, la Pologne devint l’un des principaux états de l’Europe et l’un des artisans de son avenir. 
La conférence de la table ronde et la transition politique menée par Mazowiecki marquèrent une période de compromis avec certains avantages et quelques désavantages. Parmi les avantages, une transition politique rapide et le soutien de certains membres de l’ancienne élite communiste pour construire un état libre, démocratique et pro-occidental. 
Au titre des désavantages, on peut noter un manque de rupture franche entre la Pologne autoritariste du passé et son présent démocratique. Le prix de cette transition douce fut aussi que de nombreux membres du régime communiste – dont Jaruzelski – n’ont pas été placés face à leurs responsabilités pour les crimes commis lorsqu’ils étaient au pouvoir. 
Mais cela n’a jamais terni ma haute opinion de lui. Au contraire, en repensant à cette période, il est étonnant de constater combien fut réalisé en si peu de temps. 
Sa place dans les livres d’histoire est assurée. C’est grâce à lui que les Polonais peuvent être fiers d’avoir été le premier pays du bloc communiste à se libérer de la tyrannie communiste. 

La guerre contre l'islamisme radical 
NEW YORK – Le Premier ministre français Manuel Valls ne parlait pas métaphoriquement en disant que la France est en guerre contre l'islamisme radical. En effet, une guerre à part entière est en cours et les attaques abominables des terroristes à Paris en font partie. 
Des crimes tels que ceux commis à Paris, New York, Londres et Madrid (des attaques sur d'innombrables cafés, centres commerciaux, autobus, trains et boîtes de nuit), sont un affront à nos valeurs humaines les plus fondamentales, car ils impliquent le meurtre délibéré d'innocents et cherchent à semer la terreur dans la société tout entière. Nous avons coutume de les caractériser comme l'œuvre de fous et de sociopathes et nous éprouvons de la répulsion à l'idée qu'il puisse y avoir une explication au-delà de la folie de leurs auteurs. 
Le terrorisme islamiste est une réflexion, en fait une extension des guerres actuelles au Moyen-Orient. Et avec l'ingérence de puissances extérieures, ces guerres évoluent en une guerre régionale unique qui se transforme continuellement, s'étend et devient de plus en plus violente. 
Du point de vue djihadiste (celui par exemple que les musulmans américains ou français ont pu adopter dans les camps d'entraînement en Afghanistan, en Syrie et au Yémen), la vie quotidienne est ultra-violente. La mort est omniprésente, causée aussi bien par les bombes, les drones, que par les troupes des États-Unis, de France et d'autres puissances occidentales. 
Les occidentaux détestent reconnaître (et la plupart d'entre eux refusent de croire), que nos dirigeants ont sacrifié de manière éhontée des vies de musulmans depuis un siècle, dans d'innombrables guerres et affrontements militaires fomentés par une puissance occidentale écrasante. Quel est le message délivré aux musulmans lors de l'invasion américaine de l'Irak en 2003 ? 
On peut aussi penser à la Syrie, où près de 200 000 personnes sont mortes récemment, où 3,7 millions ont fui le pays et 7,6 millions ont été déportées dans une guerre civile alimentée en grande partie par les États-Unis, l'Arabie saoudite et d'autres puissances alliées. Depuis 2011, la CIA et les alliés des États-Unis ont fourni des armes, du financement et de l'entraînement afin d'essayer de renverser le Président Bashar el-Assad. 
Les historiens connaissent cette histoire sordide, mais la plupart des Occidentaux l'ignorent (en grande partie parce qu'un grand nombre de ces interventions ont été secrètes). Depuis la chute de l'Empire ottoman il y a un siècle, les puissances occidentales ont cherché à contrôler le Moyen-Orient pour de multiples raisons, notamment des revendications sur le pétrole, l'accès aux routes internationales de la mer, la sécurité d'Israël et la concurrence géopolitique avec la Russie en Égypte, en Syrie, en Irak et en Iran. 
Ils ont a financé la violence pendant des décennies, en armant et en formant des moudjahidines (donnant ainsi naissance au précurseur d'Al-Qaïda) en Afghanistan pour combattre les Soviétiques. Ils ont attisé la guerre Iran-Irak dans les années 1980, l'invasion de l'Irak en 2003, ils ont essayé de renverser Assad depuis 2011 et ont mené des attaques de drones sans relâche au cours des dernières années. 
Les terroristes eux-mêmes décrivent leurs actions en termes politiques, même si nous les écoutons rarement : en effet, les paroles des terroristes ne sont en général rapportées que brièvement, voire pas du tout. 
La raison de souligner ces actions consiste de faire comprendre ce que le terrorisme islamiste en Occident représente aux yeux des terroristes : la violence au Moyen-Orient sur un front élargi. 
Les autres anciens motifs d'ingérence occidentale ne s'appliquent plus non plus. Le Royaume-Uni n'a plus besoin de protéger ses routes commerciales vers l'Inde coloniale ; les États-Unis n'ont plus besoin d'un réseau de bases militaires pour contenir l'Union soviétique. 
Il est temps pour l'Occident pour permettre au monde arabe de se gouverner lui-même et de choisir sa propre voie sans ingérence militaire occidentale. Et il y a de bonnes raisons de croire qu'un Moyen-Orient arabe autonome pourrait judicieusement choisir de devenir un carrefour mondial pacifique et un partenaire scientifique, culturel et de développement. 
Le monde arabe a joué ce rôle bénéfique dans le passé et est capable de le jouer à nouveau. La région regorge de gens talentueux et l'écrasante majorité des habitants de cette région veulent reprendre leur vie en paix, éduquer et élever leurs enfants, bénéficier de services de santé et de sécurité et participer à la société mondiale. 

Des objectifs radicaux pour le développement durable 
Deux milliards d’individus s’impatientent de vivre sans pauvreté, ni faim, ni violence. Plutôt que de prêter une oreille distante au changement climatique et à la raréfaction des ressources, nous commençons à respecter et à faire respecter les limites de notre planète et de son atmosphère. 
Et tel sera l’objectif l’année prochaine, à l’expiration des ODM, lorsque l’ONU adoptera un nouveau cadre pour la politique de l’environnement et de développement. Les futurs Objectifs de Développement Durable (ODD) viseront à protéger les écosystèmes, conserver les ressources, et tout comme les ODM, permettre à des millions d’êtres humains de s’extraire de la pauvreté. 
Combiner l’environnement et le développement est une bonne idée – une idée qui provient du succès d’un grand nombre de conventions et d’accords internationaux contraignants conçus sous les auspices de l’ONU pour protéger le climat, conserver la biodiversité, faire respecter les droits humains, et réduire la pauvreté. S’ils ne sont pas parfaits – et malheureusement les pays qui les ont ratifié ne respectent pas tous leurs objectifs – ils n’en ont pas moins permis la création de processus institutionnels visant à encourager les pays à respecter leurs promesses et à convaincre les citoyens de mettre les gouvernements devant leurs responsabilités. 
Pour commencer, aucun accord ni objectifs internationaux n’ont encore été mis en place pour des défis environnementaux majeurs, comme la destruction des surfaces fertiles et la production mondiale de plastique. De tels accords seront nécessaires pour permettre aux ODD d’envisager les droits humains, l’environnement et le développement de manière holistique. 
Les chercheurs et les organisations de la société civile demandent un arrêt de la dégradation des sols d’ici 2020, et insistent pour qu’au moins un panel international d’experts se réunisse à l’ONU pour étudier cet aspect central qu’est la sécurité alimentaire mondiale. Chaque année, 12 millions d’hectares de terres – une surface de la taille de l’Autriche et de la Suisse réunies – sont perdus du fait d’un usage abusif des sols et de l’utilisation excessive de fertilisants. 
Chaque année, plus de 280 millions de tonnes de plastiques sont produites, dont de grandes quantités se retrouvent dans les nappes phréatiques, les rivières et les océans – et plus en amont dans la chaine alimentaire. Le plastique n’est pas biodégradable mais pas un seul pays ne s’est engagé à empêcher qu’il ne pénètre notre environnement. 
Globalement, de telles subventions comme celles offertes par le biais de la politique agricole commune de l’Union Européenne, se montant à des centaines de milliards de dollars, mettent les budgets à mal et n’apportent pas grand chose pour les pauvres. Les supprimer permettrait de supprimer les incitations perverses et surtout de libérer des fonds pour l’éducation, les soins de santé universels, et les infrastructures dans les zones rurales où ils sont nécessaires pour créer des opportunités de revenus. 
Aucun gouvernement n’est véritablement disposé à s’attaquer aux causes des inégalités et de la faim, ce qui exigerait de donner priorité absolue à une fiscalité juste et au bien-être pour tous. De telles réformes seraient bien plus efficaces que n’importe quelle aide au développement, mais pour l’heure, elles ne sont pas envisagées. 
Les règles de l’économie globale demeurent elles aussi intouchables, ce qui rend presque impossible de restructurer les politiques financière et commerciale pour faire en sorte qu’elles n’entrainent pas plus de pauvreté, de changement climatique incontrôlé, et de destruction irréversible des ressources. 
Les termes de l’accord tels qu’ils sont exprimés aujourd’hui ne sont pas rassurants. L’engagement éculé pour une croissance économique à tout prix n’est pas une réponse appropriée pour adapter une politique de développement aux limites de notre planète ou pour sortir des milliards d’êtres humains de la pauvreté. 
Dans un monde fini, la croissance infinie est impossible, et une production toujours plus effrénée ne permettra pas de mettre de la nourriture sur la table de chacun si les bénéfices de la croissance ne sont pas distribués de manière juste. Ce ne sont pas que les pays avancés qui empêchent la création d’un agenda du développement plus audacieux. 
Les élites des pays émergents et en développement utilisent les négociations des ODD principalement comme plateforme de réception des aides internationales. L’ONU ne peut être meilleure que ses membres. 

Les dangers du relâchement monétaire compétitif 
BOMBAY – Alors que le monde se débat pour sortir de la crise économique mondiale, la politique monétaire non conventionnelle adoptée par nombre de pays avancés est de plus en plus largement acceptée. Dans ces pays surendettés, la nécessité de réformes structurelles limite la demande intérieure et l'on peut se demander si les bénéfices sur le plan intérieur des mesures non conventionnelles compensent les inconvénients de leur contagion à d'autres pays. 
Encore plus inquiétant, négliger cette contagion pourrait mettre l'économie mondiale sur la pente dangereuse d'une politique monétaire œil pour œil, dent pour dent entre les différents pays. Pour assurer une croissance stable et durable les dirigeants des pays avancés comme cuex des pays émergents doivent réexaminer la régulation du système monétaire international et adopter des politiques monétaires mutuellement bénéfiques. 
Il est certain qu'une mesure non conventionnelle comme le relâchement monétaire (QE, quantitative easing) a son utilité ; quand les marchés ne jouent plus leur rôle ou deviennent massivement dysfonctionnels, les banques centrales doivent innover. Alors qu'elles ne disposaient pas de référence sur la conduite à tenir, une grande partie des mesures qu'elles ont adoptées immédiatement après l'effondrement de Lehman Brothers en 2008 étaient judicieuses. 
Mais les problèmes apparaissent quand ces mesures vont au-delà du simple soutien aux marchés. Leur intérêt sur le plan intérieur n'est pas évident quand l'économie est au plus bas ou appelle à des réformes en profondeur, quand elles alimentent la volatilité des devises et du prix des actifs non seulement dans le pays qui les appliquent, mais aussi dans les pays émergents. 
Une plus grande coordination entre banques centrales permettrait d'améliorer l'efficacité de la politique monétaire sur le plan intérieur, tout en limitant ses effets négatifs à l'extérieur. Cela ne veut pas dire que les responsables des banques centrales doivent se réunir pour discuter d'une stratégie collective ; par contre, le mandat des grandes banques centrales d'importance systémique pourrait être élargi pour tenir compte de la contagion des politiques monétaires et empêcher les dirigeants de prendre des mesures non conventionnelles néfastes pour les autres pays, notamment si leur utilité sur le plan intérieur est contestable. 
Depuis longtemps les économistes s'accordent sur l'idée que si les banques centrales prenaient les mesures les mieux adaptées à la situation de leur pays, leur coordination n'apporterait pas grand chose. Mais aujourd'hui elles n'adoptent pas toujours la meilleure stratégie, un ensemble de contraintes intérieures (notamment une politique intérieure dysfonctionnelle) pouvant les amener à adopter des mesures plus agressives que nécessaire. 
Par ailleurs, les flux de capitaux transfrontaliers qui accroissent l'exposition des différents pays aux conséquences économiques de leurs politiques respectives ne sont pas toujours guidés par la situation économique des pays destinataires. Les banques centrales qui veulent maintenir leur pays à l'écart de ces flux et le taux de change à un niveau suffisamment bas risquent de se trouver prises dans un cycle de relâchements monétaires compétitifs destinés à accroître au maximum la part de chacun de leur pays dans la maigre demande mondiale. 
A quelques rares mais remarquables exceptions, les responsables des institutions multilatérales ne remettent pas en question les mesures monétaires non conventionnelles et font même preuve d'enthousiasme. Cette attitude comporte deux risques graves. 
Le premier est l'abandon de la règle du jeu. Adopter aveuglement une politique monétaire non conventionnelle revient à dire qu'il est acceptable de fausser le prix des actifs si d'autres contraintes intérieures pèsent sur la croissance. 
Dans ce cas il serait légitime pour un pays de mettre en œuvre ce que l'on pourrait qualifier de relâchement monétaire externe (QEE, quantitative external easing) : l'intervention des banques centrales pour maintenir leur taux de change assez bas tout en constituant d'énormes réserves. 
Les banques utilisent le relâchement monétaire et sa variante lorsqu'elles veulent accumuler d'énormes quantités de réserves en devises étrangères - en général lorsqu'il est difficile d'obtenir un crédit et que les autres sources de demandes sensibles au taux d'intérêt sont plus ou moins taries. Dans cette situation, le relâchement monétaire, s'il "réussit", ne le fait qu'en modifiant le taux de change et la répartition de la demande entre les différents pays. 
Deuxième risque : la réticence des pays d'origine des capitaux à prendre en compte la possibilité de contagion peut provoquer des dommages collatéraux inattendus dans les pays destinataires et les conduire à adopter une politique exclusivement centrée sur leur propre intérêt. 
On peut en déduire que les pays qui sont la cible des flux financiers ne doivent compter que sur eux-mêmes - une conclusion que renforce la récente turbulence des marchés financiers après la tentative des USA de mettre fin à plus de cinq ans de relâchement monétaire. Aussi les pays émergents sont-ils de plus en plus réticents à accumuler des déficits importants et donnent une forte priorité au maintien d'un taux de change compétitif et à l'accumulation de réserves importantes pour se protéger en cas de crise. 
Malgré l'intérêt évident qu'il y a à élargir le mandat des banques centrales pour y inclure le risque de contagion des mesures monétaires non conventionnelles, c'est une réforme qui serait difficile à appliquer à un moment où les préoccupations de politique économique sur le plan intérieur occupent le devant de la scène. Il serait plus réaliste, au moins pour l'instant, que les banques centrales des pays à l'origine des flux financiers réinterprètent leur mandat de manière à prendre en compte les conséquences à moyen terme d'une contagion du relâchement monétaire sur la politique des pays destinataires - par exemple une intervention de longue durée sur les taux de change. 
Les banques centrales pourraient donc reconnaître explicitement les inconvénients d'une contagion et les combattre dans le cadre de leur mandat. Cette "coordination" plus lâche pourrait s'accompagner d'un réexamen des mesures de protection au niveau mondial. 
Alors que la demande agrégée mondiale est faible, chaque pays s'engage dans une concurrence futile pour en avoir la plus grande part possible. Cela engendre des risques au niveau du secteur financier et des échanges transfrontaliers, risques qui seront de plus en plus apparents quand les différents pays abandonneront l'un après l'autre leurs mesures non conventionnelles. 
La première étape consiste à reconnaître la nature du problème et à adopter la politique voulue pour y faire face. En ce qui concerne l'état préoccupant de l'économie mondiale, le relâchement monétaire extrême est davantage une cause du problème que sa solution. 

Raúl Castro tend la main 
Au niveau national, il espère légitimer son gouvernement en améliorant les conditions de vie. Au niveau international, il refuse d’être captif de l’un des partisans internationaux de Cuba : le président vénézuélien Hugo Chávez. 
Il a autorisé la vente de machines et d’outils agricoles directement aux agriculteurs – alors qu’elle était jusqu'ici centralisée –, et cédé des terres inexploitées à des coopératives privées et à d'autres organismes qui en ont fait la demande. En outre, il a effacé la dette de petits producteurs et augmenter le prix payé par l'État pour le lait et la viande. 
Or, tout comme la Chine et le Vietnam, le gouvernement devra se rallier plus ouvertement au marché s'il veut réellement améliorer les conditions de vie. Ce n'est qu'avec les investissements étrangers et la libéralisation économique – processus déjà amorcé dans une certaine mesure – que Cuba peut espérer proposer à ses 11,2 millions d'habitants davantage de biens de consommation et de confort, améliorer le système de protection sociale et réhabiliter l'infrastructure du pays. 
Ces mesures visent essentiellement à ériger un « meilleur socialisme », comme Castro l’a promis, mais surtout à légitimer la continuité du régime établi par la révolution de son frère Fidel. 
L'évolution de la situation dans le pays ne fait aucun doute quant à la consolidation de l'autorité de Raúl Castro. La liberté d'expression s'est quelque peu améliorée, au vu des débats et critiques concernant plusieurs aspects du modèle socialiste cubain, tels que le faible niveau des salaires et le double système monétaire, à l'origine d'une inégalité de revenus favorisant ceux qui travaillent dans le tourisme et pour des sociétés étrangères. 
Une plus vaste libéralisation politique est peu probable à court ou moyen terme. Le gouvernement cubain affirme que le soutien financier et politique de l'Amérique à l'opposition entrave cette évolution. 
Cependant, avec Felipe Pérez Roque au Ministère des Affaires étrangères, Cuba continue à mener une politique étrangère pragmatique. Le Venezuela et la Chine sont devenus les principaux partenaires économiques et commerciaux de l'île, et il y a de fortes chances pour qu'ils continuent de l’être. 
Par conséquent, les relations avec les géants latino-américains, le Brésil et le Mexique, se normalisent, et celles avec l'Espagne s'améliorent. Qui plus est, les négociations avec l'Union européenne ont repris, l’entente avec le Vatican est stimulée et Castro lui-même a évoqué publiquement la possibilité d’un dialogue avec les États-Unis. 
Bien que le Venezuela apporte chaque année à Cuba entre 1,5 et 2 millions de dollars, Castro considère Chávez comme une source d'ennuis, au vu de son discours et de son attitude provocatrice à l’égard de plusieurs pays. Chávez n'est pas la bonne personne pour aider Cuba à normaliser ses relations internationales. 
La pénurie de médicaments et de denrées alimentaires de base comme le lait, le sucre, les oeufs, le boeuf et le poulet semble être la conséquence de contrôles exercés sur les prix et d’une inflation grandissante. Cette situation rappelle à Castro les dislocations économiques qui ont conduit l'Union soviétique à réduire nettement son aide à Cuba durant les années qui ont précédé son effondrement. 
Lors de la visite du président Luís Ignacio da Silva Lula à La Havane en janvier 2008, Cuba et le Brésil ont signé plusieurs accords économiques et commerciaux. En effet, le président brésilien a doublé son prêt à Cuba pour l'achat de denrées alimentaires et de médicaments, qui atteint désormais 200 millions de dollars, et a convenu de projets pour réhabiliter l'infrastructure cubaine avec la participation d'entreprises brésiliennes. 
Entre autres accords, citons un projet dans lequel la compagnie publique d'énergie brésilienne, Petrobrás, et la compagnie cubaine Cupet extrairont du pétrole dans le Golfe du Mexique, et un autre concernant l'aide technologique de la société brésilienne Pessquisa Agropecuária pour le développement de la production de soja à Cuba. 
En fait, comme ces initiatives le laissent entendre, alors que Raúl Castro veut éviter de se retrouver dans l'orbite économique américain, le rapprochement avec le Brésil et le Mercosur semble être la meilleure alternative internationale pour Cuba. 

La stratégie chinoise de Raoul Castro 
Raoul remplace Fidel comme président du conseil des ministres et président de l'Etat, mais pas comme premier secrétaire du parti communiste cubain. Et dans un scénario qui n'est pas sans rappeler les heures de gloire du stalinisme, le "Parlement" cubain a décidé à l'unanimité de lui accorder la permission de consulter son frère sur tous les problèmes importants. 
Autant que Fidel n'est pas loin - qu'il écrive, reçoive des personnalités étrangères ou se mêle de n'importe quoi, de l'éthanol à la campagne présidentielle américaine - deux choses sont claires. Premièrement, Raoul ne pourra pas engager la moindre réforme, même très modeste, strictement économique ou réglementaire, dans l'espoir quelque peu naïf que la population ait davantage à manger. 
Deuxièmement, les dispositions qu'a prises Castro il y a déjà plusieurs années pour sa succession ont certes le mérite d'aller dans le sens de la stabilité, mais Raoul ne pourra pas remplacer la vieille garde par des dirigeants plus jeunes (son successeur dans les Forces armées a 72 ans et son vice-président a 77 ans). Il est âgé de 76 ans et quelle que soit la personne qu'il choisisse, ça lui donnerait un avantage sur Fidel au moment de passer la main, alors qu'ils ne sont pas nécessairement d'accord sur le nom d'un successeur. 
Raoul poursuit une stratégie à la chinoise : des réformes en direction de l'économie de marché, mais toujours sous l'égide du parti communiste et sans aucune avancée en direction de la démocratie ou des droits de l'homme. 
Mais la voie chinoise est inacceptable en Amérique latine, car cette dernière a réalisé d'énormes progrès en inscrivant les progrès en termes de démocratie et de respect des droits de l'homme dans le droit au niveau régional qui prime sur la souveraineté nationale et le sacro-saint principe de non-intervention. Même si elle est encore affligée de ces plaies, après des décennies de coups d'Etat, de dictatures et de disparitions, l'Amérique latine a dressé de nombreux pare-feux pour s'en protéger. 
Qu'est-ce qu'il y aura pour dissuader le prochain dictateur criminel d'Amérique central si on donne le feu vert à Cuba ? C'est une mauvaise idée que d'évoquer le pragmatisme pour justifier la prolongation des violations des droits de l'homme à Cuba, simplement parce que les réformes économiques éviteront peut-être un exode massif vers Mexico ou la Floride. 
Mexico est tenté de revenir à sa complicité passée avec les autorités cubaines. Il semble que lors de sa prochaine visite à La Havane, le ministre mexicain des Affaires étrangères ne rencontrera pas de dissidents, rompant ainsi avec une pratique qui remonte à 1993. 
Sans imposer des élections à titre de précondition ou de premier pas, il y a de bonnes raisons de dresser un calendrier du retour de Cuba dans la trajectoire démocratique de l'Amérique latine. Des élections libres et équitables et le respect complet des droits de l'homme pourraient constituer l'objectif final, dans la mesure où c'est clairement établit. 
Les deux extrêmes sont inacceptables, qu'il s'agisse d'imposer une transition démocratique immédiate à titre de précondition à la normalisation des relations avec les USA et à la réintégration au sein de la communauté d'Amérique latine ou au contraire d'exempter Cuba de l'obligation d'adhérer aux principes et aux pratiques démocratiques en raison de supposées différences spécifiques. 
En 1953, Fidel Castro, dans ce qui est probablement le discours politique le plus célèbre d'Amérique latine, a déclaré devant un tribunal que l'Histoire l'absoudrait. En fait, l'Histoire le jugera - ainsi que sa cinquantaine d'années au pouvoir - en fonction des résultats, quand on évaluera les progrès initiaux en termes de santé, d'éducation et de lutte contre les inégalités à l'aune des normes internationales, avec le même degré de transparence que celui appliqué partout ailleurs dans la région. 
C'est seulement à ce moment là que nous saurons si le troc a eu le moindre sens, même s'il était inacceptable pour une grande partie de la population : la justice sociale et des progrès en échange d'un régime autoritaire, de l'ostracisme international et d'un désert culturel. 

L’Afrique : la famine cachée 
DAR ES SALAAM – Le photographe sud-africain Kevin Carter avait il y a un peu plus de vingt ans choqué le monde avec sa photographie controversée d’un jeune enfant soudanais mourant de faim guetté par un vautour durant la famine. Les critiques les plus virulents qualifièrent le cliché de « porno du désastre », martelant que l’image constituait un exemple supplémentaire de la tendance de la presse internationale à dépeindre les problèmes de l’Afrique de manière sensationnelle. 
Ce serait plutôt que deux décennies plus tard, les conditions décrites dans cette photographie demeurent fondamentalement identiques. Chaque année, 3,1 millions d’enfants autour du monde meurent de faim. 
Ils ne se manifestent pas toujours par ces enfants fantomatiques à la cage thoracique protubérante reliés à des sondes alimentaires, comme ceux que j’avais coutume de voir dans les hôpitaux en Tanzanie. La malnutrition chronique, ou « famine cachée », se manifeste de différentes façons qui peuvent être tout aussi dévastatrices et mortelles. 
Des progrès étonnants ont été réalisés depuis vingt ans dans la lutte contre le sida, la tuberculose, et la malaria. Le taux de nouvelles infections par le sida a chuté de près de 50 % dans certains pays d’Afrique, et les décès liés au sida ont baissé de 30-48% ; les cas de tuberculoses ont baissé de 40% et ceux de malaria de 30%. 
Mais les retards de croissance chez les jeunes enfants en conséquence de la malnutrition restent très élevés ; ils n’ont baissé que de 1% au cours de la même période. En Afrique, la famine reste la principale cause de décès chez les enfants – la moitié de l’ensemble des décès d’enfants de moins de cinq ans – et est à l’origine de plus de morts que le sida, la tuberculose et la malaria réunis. 
En fait, de nombreuses études scientifiques ont démontré qu’un enfant dénutri est plus sensible aux infections, à d’autres maladies, et à en subir les séquelles plus longtemps. La diarrhée, par exemple, est une maladie mortelle chez les enfants souffrant d’une grave insuffisance pondérale ; ils sont douze fois plus susceptibles de mourir de maladies qui pourraient être facilement traitées. 
En effet, la malnutrition infantile est désormais reconnue comme la principale cause de mortalité dans le monde ; selon l’Organisation Mondiale de la Santé, elle représente 45% du total des décès d’enfants en dessous de cinq ans en 2011. De récents rapports sur la République Centrafricaine établissent que plus d’enfants meurent de faim dans ce pays ravagé par la guerre que par les balles. 
Le seul manque de vitamine A cause une cécité chez un demi-million d’enfants chaque année, et la moitié d’entre eux décèdent dans les douze mois qui suivent la survenue de la cécité. De même, la moitié des femmes en âge d’enfanter dans les pays en développement souffrent de systèmes immunitaires affaiblis, en raison d’une anémie résultant d’une carence en fer. 
Les dommages de la malnutrition à long terme entrainent un effet domino, freinant les progrès de l’éducation, et à terme, des économies nationales. Agir contre cette crise nécessite des fonds financiers – estimés à 10 millions de dollars par an – et de nouvelles stratégies pour mettre en place des solutions susceptibles de sauver les vies des mères et des enfants qui en ont le plus besoin. 
Mais ce n’est pas tout. On estime que la malnutrition coûte 350 mille millions de dollars chaque année à l’économie globale, en perte de productivité et en soins de santé plus élevés. 
Pour répondre à ce défi, sauver des vies, et améliorer les économies, l’Afrique a besoin d’une stratégie globale et d’investissements supplémentaires dans l’agriculture. 
L’Union Africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique, et le secteur agricole du continent devrait connaître une croissance significative. En théorie, cela devrait contribuer à améliorer globalement la nutrition; mais des investissements supplémentaires dans l’agriculture ne constituent pas la panacée. 
Un grand pas serait de donner aux femmes un meilleur contrôle de la propriété foncière et des décisions agricoles, ainsi qu’un meilleur accès aux crédits et aux subventions agricoles conçues pour encourager la production d’une alimentation domestique issue de la culture et de l’élevage (bovidés et volailles). Des études montrent que les femmes sont plus enclines que les hommes à consacrer les revenus à l’alimentation et à la santé. 
En outre, les politiques, les subventions et les investissements agricoles sont traditionnellement au bénéfice des fermiers céréaliers. Mais les décisionnaires politiques doivent concentrer leurs efforts encourager l’accès à des aliments plus nourrissants comme la viande, les fruits et les légumes, qui restent encore trop chers pour les pauvres. 
La malnutrition cause les pires dommages dans les mille premiers jours de vie, et entraine des situations graves et irréversibles pour la santé des enfants. Afin de véritablement combattre la famine cachée, les gouvernements africains, soutenus par des partenaires de développement global, doivent agir vite. 

Noter les noteurs 
CAMBRIDGE – La refonte des agences de notation de crédit devrait endosser un rôle primordial dans le nouvel ordre financier mis en place par les régulateurs de par le monde. Ces agences, qui ont la part belle sur les marchés de capitaux contemporains, n’ont servi à rien pendant les années qui ont précédé la crise financière. 
Or, le problème ne se limite pas à de tels produits : comme les émetteurs de titres de dettes sélectionnent et dédommagent les sociétés qui les notent, les agences ont toujours de bonnes raisons de rendre la pareille avec de bonnes notes. Que faire hélas ? 
Dans de nombreux cas, l’importance des notes vient en partie du fait que les investisseurs institutionnels sont contraints ou encouragés légalement à suivre des instruments de placement et à maintenir des portefeuilles d’actifs qui ont été suffisamment bien notés par les agences reconnues. La performance décevante de ces agences, doublée d’un certain scepticisme quant à l’efficacité de la régulation, génère une demande exigeant que les régulateurs ne se reposent plus du tout sur ces notes. 
Car, si les notes ne portent pas le sceau rassurant de la loi, selon l’argument avancé, les régulateurs n’ont pas besoin de s’inquiéter de la qualité des notes et peuvent laisser la supervision des noteurs au marché. Or, même si les notes n’étaient plus requises par la loi, ni même encouragées, une notation – et le besoin d’améliorer leur fiabilité – serait toujours exigée. 
De nombreux investisseurs ne sont pas capables d’analyser la part de risque comprise dans le rendement élevé d’un fonds obligataire. La notation des titres de ce fonds leur serait donc profitable. 
Toutefois, tandis qu’une telle pression judiciaire permettrait d’éliminer efficacement des cas dangereux, elle ne garantirait pas que les noteurs agissent bien lorsque la cour n’a pas son mot à dire sur ce qu’il était bon de faire une fois l’affaire terminée. Il n’y a donc aucun autre moyen de stimuler les agences pour s’assurer qu’elles donnent une note aussi exacte que possible. 
Si le profit des agences dépend d’une telle performance – l’exactitude de leur notation – l’envie de bénéfices ne sera plus une source de motivation perverse, mais de stimulation positive. Ce mois-ci aux Etats-Unis, le Sénat a introduit un système similaire dans sa proposition de réforme financière. 
Selon l’approche du Sénat, les régulateurs créeraient un règlement sous lequel un conseil de régulation indépendant choisirait ses noteurs. Ce conseil pourrait fonder son choix sur la réussite passée de ces derniers. 
De telles mesures devraient être axées sur ce qui fait que les notes sont précieuses pour les investisseurs qui les utilisent – leur exactitude dans la prévision de la santé financière. Une fois élaboré, un tel système ne devrait pas se limiter (comme c’est malheureusement le cas dans la proposition du Sénat) à la notation des instruments financiers structurés. 
Il devrait aussi s’appliquer à tous les produits que les agences de notation évaluent. La question de la compensation des noteurs se pose pour tous les produits financiers notés, donc cette réforme serait profitable à tous. 
Certes, un tel système aurait pour effet de réduire les mesures incitatives négatives qui poussent les agences à se faire concurrence dans le but de satisfaire les émetteurs de titres de dettes, à innover davantage et à améliorer ce qui permet aux noteurs de mieux servir les émetteurs. Il permettrait cependant de renforcer les mesures incitatives positives qui poussent les agences à se faire concurrence dans le but de fournir des notes exactes, de poursuivre l’innovation et d’améliorer ce qui permet aux noteurs de satisfaire des objectifs bien plus avantageux pour la société. 
La présence des agences de notation est cruciale pour les marchés de capitaux contemporains, et devrait le rester. Mais pour que leur notation soit efficace, il faut noter les noteurs. 
Noter les noteurs Noter les noteurs 

Repenser l’immigration 
Soudain, le parti républicain, connu pour sa ligne dure à propos de l’immigration, a commencé à parler de la nécessité de réformes approfondies. Les experts ont affirmé que si les républicains s’opposaient à ces réformes, ils perdraient les voix des Latino-américains pour la prochaine génération et placeraient leur parti dans une situation d’opposition quasi permanente. 
Mais les implications de l’élection présidentielle américaine vont au-delà de l’opportuniste politique – et comportent des leçons pour les gouvernements du monde entier. La rapidité surprenante à laquelle les positions anti-immigration se sont écroulées démontre que ce veulent avant tout les Américains est une approche rationnelle ; ils veulent que leurs dirigeants politiques assument leur responsabilité sur cette question, au lieu de s’en distancer. 
Sur la question de l’immigration, les politiciens sont généralement gouvernés par la peur – une tendance qui s’est accentuée depuis le début de la crise financière mondiale. L’émergence d’extrémistes nationalistes dans des pays comme la Grèce et la Finlande a renforcé l’idée que parler de l’immigration, sauf à s’y opposer, est politiquement risqué. 
La réaction des électeurs est plus souvent liée à une profonde frustration quant à l’incapacité de leur gouvernement à établir un système d’immigration approprié qu’à une aversion pour les immigrants. Ils souhaiteraient un système qui permette l’entrée légale des travailleurs nécessaires tout en empêchant l’immigration clandestine, qui réprime les employeurs abusifs et qui prévoie des ressources pour l’intégration des immigrants dans les communautés. 
Certains électeurs n’apprécient pas que des immigrants entrent clandestinement dans leur pays. Mais ils trouvent souvent plus immoral encore que ces immigrants soient obligés de vivre dans l’ombre pendant des décennies – ou que les enfants d’immigrés soient déportés dans des pays qu’ils n’ont jamais vus auparavant. 
Lorsque l’immigration se fait de manière légale et ordonnée, l’opinion publique y est favorable. La récente étude « Tendances transatlantiques: Immigration 2011 », menée par le Fonds Marshall allemand des États-Unis, montre que si la majorité des sondés s’inquiète de l’immigration clandestine, ils ne sont pas particulièrement préoccupés par l’immigration légale – 26 pour cent des Européens interrogés et seulement 18 pour cent des Américains le sont. 
Laisser les extrémistes dominer le débat sur l’immigration a produit une autre distorsion extraordinaire : la plupart des Américains et des Européens surestime le pourcentage d’immigrants dans leur pays. 
S’attaquer aux problèmes liés à l’immigration est nécessaire quelle que soit la position que l’on ait à ce sujet. Selon les Nations unies, 214 millions de personnes vivent aujourd’hui hors de leur pays de naissance, contre 82 millions environ en 1970. 
La réalité est bien sûr que de nombreux pays, en particulier les pays membres de l’OCDE, décideront que de nouveaux immigrants sont nécessaires en raison de la baisse démographique et du vieillissement de la population. Cela signifie que leurs gouvernements devront trouver comment gérer efficacement l’immigration, au lieu de laisser les extrémistes et les passeurs s’en occuper. 
Ils peuvent étudier comment certains pays ont réussi à faire correspondre leurs besoins en main d’œuvre et les compétences des immigrants. Les pays en développement ont de leur côté mieux pris conscience de la manière dont ils peuvent tirer parti des 406 milliards de dollars en transferts de fonds que leurs citoyens expatriés renvoient chez eux chaque année – par exemple en émettant des « obligations diaspora » ou en créant des occasions d’investissement ciblées à leur attention. 
Les syndicats, autrefois réputés pour leur scepticisme concernant l’immigration, sont de plus en plus favorables à des réformes des lois sur l’immigration. En fait, les syndicats ont joué un rôle prépondérant l’an dernier dans l’adoption de la convention sur les travailleurs domestiques qui cherche à protéger les droits des quelques 50 à 100 millions de travailleurs domestiques dans le monde. 
En défendant des réformes progressives et judicieuses, les politiciens pourraient au moins éviter que soit évoquée la question de l’immigration le jour des élections, si ce n’est la tourner à leur avantage. De manière plus importante et au-delà des politiques électorales, ils contribueraient à créer des sociétés meilleures dont les politiques sont forgées par un débat raisonné entre citoyens et non par le comportement destructeur pour les communautés des extrémistes et des passeurs. 

Lisez sur les lèvres de la Chine 
Pourtant, ils n’ont plus confiance dans le gouvernement américain et son intendance économique dysfonctionnelle. Ce message m’est apparu comme une évidence lors de mes voyages récents à Pékin, Shanghai, Chongqing et Hong Kong. 
Les fonctionnaires supérieurs chinois sont abasourdis par la manière dont les Etats-Unis permettent que la politique pèse plus lourd que la stabilité financière. Un décideur politique de haut rang avait déclaré à la mi-juillet : « Ceci est véritablement choquant… Nous comprenons la politique, mais l’insouciance constante de votre gouvernement est ahurissante. » 
A la suite de la crise financière asiatique de la fin des années 1990, la Chine a amassé quelques 3,2 trillions de dollars de réserves de change afin d’isoler son système des chocs extérieurs. Deux tiers de ce montant – environ 2 trillions de dollars – sont investis dans des actifs libellés en dollars, principalement des bons du Trésor américain et des titres d’agences telles Fannie Mae and Freddie Mac. 
Non seulement la Chine se sentait en sécurité en misant une telle somme sur ce qui étaient alors des composants relativement sans risque de la monnaie de réserve mondiale, mais sa politique de taux de change lui laissait peu de choix. Afin de maintenir une relation étroite entre le renminbi et le dollar, la Chine devait recycler un part disproportionnée de ses réserves de change en actifs libellés en dollars. 
La Chine reconnaît qu’il n’y a plus de sens à garder sa stratégie de croissance actuelle – stratégie qui dépend fortement sur une combinaison d’exportations et d’un stock massif de réserves de change libellées en dollar. Trois développements cruciaux ont amenés les leaders chinois à cette conclusion. 
Alors que les industries d’exportation chinoises demeurent extrêmement compétitives, il existe des doutes compréhensibles concernant l’état d’après crise de la demande étrangère pour les produits chinois. Des Etats-Unis à l’Europe en passant au Japon – des économies développées meurtries par la crise qui représentent collectivement plus de 40% des exportations chinoises – la demande finale croîtra probablement à un rythme plus faible au cours des prochaines années que lors du boom des exportations chinoises des trente dernières années. 
Deuxièmement, les coûts de la prime d’assurance – le stock démesuré de réserves de changes de la Chine, principalement en dollars – ont été magnifiés par le risque politique. Alors que le remboursement de la dette du gouvernement américain est en jeu pour l’instant, le concept même d’actif sans risque libellé en dollars est mis en question. 
Au cours des dernières années, le premier ministre chinois Wen Jiabao et le président Hu Jintao ont souvent exprimé des doutes concernant la politique fiscale des Etats-Unis et le statut de valeur refuge des bonds du Trésor. Comme la plupart des Américains, les leaders chinois pensent que les Etats-Unis échapperont au risque d’un vrai défaut en définitive. 
Tout cela endommage durablement la crédibilité de l’engagement de Washington envers la « pleine confiance » au gouvernement des Etats-Unis. Et met sérieusement en doute la sagesse des investissements massifs de la Chine en actifs libellés en dollars. 
Enfin, le leadership de la Chine est pleinement conscient des risques qu’impliquent ses propres déséquilibres macroéconomiques – et du rôle que sa croissance basée sur les exportations et son accumulation de réserves de change en dollars jouent dans la perpétration de ces déséquilibres. De plus, les Chinois comprennent les pressions politiques que le monde développé en mal de croissance exerce sur sa gestion étroite du taux de change du renminbi par rapport au dollar – pression qui rappelle de façon saisissante une campagne similaire dirigée vers le Japon au milieu des années 1980. 
Cependant, au contraire du Japon, la Chine n’acceptera pas de réévaluer fortement le renmimbi en une fois. En même temps, elle reconnaît le besoin de solutionner ces tensions géopolitiques. 
Son nouveau Douzième Plan Quinquennal l’exprime clairement – un glissement vers la consommation de la structure économique chinoise, qui s’attaque de front aux déséquilibres insoutenable du pays. L’insistance sur la création d’emplois dans le secteur des services, l’urbanisation massive et l’élargissement de son filet de sécurité social stimulera massivement les revenus du travail et le pouvoir d’achat des consommateurs. 
Il déplace la croissance économique d’une dangereuse dépendance à la demande étrangère vers un support à la demande intérieure insatisfaite. De plus, il relâche la pression sur une monnaie sous-évaluée destinée à soutenir la croissance des exportations, donnant à la Chine une grande latitude pour intensifier le rythme des réformes monétaires. 
Ceci pourrait amener son compte courant à l’équilibre – ou même en léger déficit – d’ici 2015. Et réduire fortement le rythme de l’accumulation de réserves de change, ainsi que la demande infinie de la Chine pour des actifs libellés en dollars. 
Un nouvel accord budgétaire inepte, en conjonction avec une croissance de l’économie américaine plus faible qu’anticipé durant les années, annonce une période prolongée de déficits gouvernementaux démesurés. Cela pose la plus grande question de toutes : sans la demande chinoise pour ses bonds du Trésor, comment les Etats-Unis à court d’épargne pourront-ils financer leur économie sans souffrir d’un déclin important du dollar et/ou d’une augmentation majeure de ses taux d’intérêt de long terme ? 
La réponse cavalière qui s’est fait entendre des initiés de Washington est que les Chinois n’oseraient pas déclencher pareille phase finale. Après tout, à quel autre endroit placeraient-ils leurs avoirs ? 
Les réponses de la Chine à ces questions sont claires : elle ne veut plus risquer la stabilité financière et économique sur base des promesses vides et de l’intendance économique dégradée de Washington. 

Lisez ce message ! 
NEW YORK – Oublions les innovations et autres nouvelles technologies exotiques, car on ne sait toujours pas utiliser la technologie dont on dispose déjà. J'ai passé une grande partie de mon temps libre des derniers mois à me familiariser avec un nouveau logiciel de messagerie électronique, après avoir abandonné mon PC et Eudora pour Mac et AppleMail. 
C'était un défi, certes, mais ce n’est pas le propos qui m’amène. Ce dont je veux parler ici, c’est du contenu de ma boîte de réception : pourquoi ces messages ? 
On me prend pour l’intermédiaire de personnes qu’on essaie de contacter par e-mail et de convaincre d'agir ; on me demande une recommandation auprès d'un tiers, d'organiser un rendez-vous, d'investir de l'argent, ou simplement de répondre d'une manière ou d'une autre. 
Si les messages auxquels je réponds rapidement sont nombreux, il y en a aussi environ 400 marqués comme « lus », mais sans réponse. Certes, je devrais être plus diligente… Mais ces 400 messages doivent bien avoir un problème pour languir dans ma boite de réception. 
Même si cela paraît élémentaire, certaines personnes oublient d'en mettre un. Il est donc facile de ne pas prêter attention à ces messages, voire de les effacer avec les spams. 
Tout au moins, je le saurais si l'expéditeur avait une adresse à laquelle je puisse répondre. Et oui, s’il vous plaît, indiquez votre prénom ET votre nom, par exemple « Alice Haynes » et pas simplement « Alice », car il n’est pas exclu que je connaisse plusieurs Alice. 
Ça, je le savais aussi. À la limite, pour faire circuler une lettre ouverte, on peut écrire « Message pour le président Obama », mais à part ça... 
Pour être pertinent, un objet doit préciser sur quoi porte le message et renseigner sur la réponse attendue : « Invitation à intervenir à Paris le 4 juillet », « Proposition d'investissement », ou « Pour référence ? ». 
Malheureusement, je reçois une multitude de messages intitulés « Mise à jour ». Excepté si je connais le nom de l’expéditeur, il y a de fortes chances pour que je ne sache même pas de quelle société il s'agit. 
Si ce message de mise à jour s'achève sur une question (« Nous pensons tenir notre prochaine réunion mi-juillet. Serez-vous disponible ? »), il est fort probable que je n’arrive pas au bout du texte avant un moment... mi-juillet, peut-être. 
Il existe d'autres péchés d'e-mails. S’il est bon de savoir ce que vous voulez, souvenez-vous qu’il importe de penser à la façon de motiver votre lecteur. 
Même si je le savais, Alice devrait me faciliter la tâche de lui rendre ce service. Vous avez entendu parler du shopping en un clic, essayez donc les recommandations en un clic. 
« Chère Esther, 
J’ai donné à TOT l'image d’une société qui vend des produits traditionnels et précieux, ce qui a permis de la vendre pour 20 millions de dollars. Aujourd'hui, je souhaite relever un nouveau défi et contribuer à faire de HotNewThing une société novatrice et à la pointe. 
Aucun problème ! Tout ce que j'ai à faire, c’est de cliquer sur « répondre », de trouver l'adresse de Juan, d'ajouter un bref commentaire, puis de cliquer sur « envoyer ». 
Ou je réponds Alice en lui l’invitant à m'écrire un paragraphe ou deux – et perds mon enthousiasme pour le projet. Non pas que je sois méchante ou paresseuse, c'est juste que 400 autres messages réclament mon attention. 
Parmi les autres demandes qui n’attirent pas immédiatement mon attention, il y a la seconde question d’un message en deux parties. Quand j’ai répondu à la première, j'ai tendance à oublier ou à reporter la seconde à plus tard. 
D'autre part en ces temps de spams et de logiciels malveillants, il n'est pas sûr d'ouvrir un fichier qu'on n’attendait pas. Si je reçois d'une personne que je ne connais pas un e‑mail intitulé « Merci de lire ce message », je n'hésite pas à l'effacer. 
Quand je reçois, disons, une quarantaine de messages le matin ou après un long vol, devinez ce que je ne fais pas ? Je ne clique pas sur les invitations de sites internet ni sur les demandes de recommandation. 
Le plus important, ce n’est pas de penser à l’e-mail qu’on envoie mais à celui que reçoit le destinataire. Dans un océan d’e-mails, sortirait-il du lot ? 
En relisant cet article, j'ai conscience de passer pour une personne paresseuse et distraite qui n’a pas le courage d'aider les gens. Cependant, l’objectif n’est pas de me changer ni de changer les personnes comme moi mais de nous aider à répondre rapidement aux messages. 

Réaffirmer l’Europe 
ROME/STOCKHOLM – La crise économique mondiale en cours ébranle les idées et lignes de conduite qui ont longtemps participé de la politique européenne. En effet, la crise remet en question les fondements même de l’Union européenne. 
A l’intérieur, l’Europe devrait rester une société et une économie ouvertes. Nous devons combattre la tentation protectionniste qui anéantirait les fondements du concept européen, un concept reposant sur quatre libertés : libre circulation des biens, des personnes, des services et des capitaux. 
Mais le plan de sauvetage économique européen que le Conseil européen des ministres a reproposé il y a peu se concentre principalement sur des mesures nationales qui soutiennent la demande nationale. En mettant ce plan en œuvre, les gouvernements doivent se retenir de céder à la tentation de transformer des mesures nationales en étroits scénarios protectionnistes. 
Aussi, avec 18 % des échanges, l'UE elle-même est à la tête des échanges mondiaux suivie des Etats-Unis et de la Chine. Même la libre circulation des travailleurs et des personnes en Europe est un fait positif bien établi : 2 % des citoyens européens (soit plus de 10 millions de personnes) résident dans un pays membre de l’Union qui n’est pas leur pays de naissance. 
En outre, en 2006, 57 % des citoyens européens se sont déclaré prêts à s’installer à l’étranger pour raisons professionnelles. Parmi eux, les jeunes européens sont les plus motivés (500 000 jeunes de l’Union européenne étudient déjà à l’étranger). 
Bien sûr, la crise souligne la nécessité de renforcer ces instruments et institutions vers plus d’action commune et de coordination. Il est indispensable de ratifier une bonne fois pour toutes le traité de Lisbonne dans son ensemble pour que l’Union européenne soit forte aux niveaux international et institutionnel. 
Les affres du moment ne devraient pas non plus devenir une excuse pour remettre en question l’utilité de poursuivre et de terminer le processus d'élargissement de l'UE. Il est dans l’intérêt de chaque citoyen européen d’étendre la zone de liberté, de paix, de stabilité et de prospérité qu’est l’Europe, surtout vers le sud-est. 
Nous devons en effet clairement signaler à nos voisins des Balkans que la perspective européenne n’est pas morte ainsi que l’ont soutenu les chefs de gouvernements européens en 2008. Du reste, nous sommes convaincus des avantages stratégiques et économiques de l'intégration de la Turquie dans l'Union. 
Sur le plan international, l’Europe se doit de promouvoir un système international de gouvernance ouvert, efficace et universel. De par son expérience étendue sur la convergence de valeurs et d’intérêts communs, l’UE est devenue un modèle de multilatéralisme et l’un des acteurs normatifs les plus puissants dans tous les domaines de gouvernance. 
L’UE est prête à jouer un grand rôle dans la construction d’un nouveau système mondial de gouvernance. Il faut pour cela développer et approfondir les relations stratégiques avec les pouvoirs émergents tels que la Chine, l’Inde et le Brésil, sans oublier les organisations régionales. 
C’est aussi le moment d’insuffler une nouvelle énergie dans les négociations de Doha. Les conclure avec réussite serait la plus puissante action contre les tendances protectionnistes et permettrait de revenir à une hausse des échanges mondiaux. 
Enfin, en période de crise économique, nous devrions plus que jamais être guidés par nos valeurs démocratiques communes – la dimension interne de notre identité européenne et ce facteur capital d’unité pour nos sociétés. Ces deux outils puissants permettent à l’Europe de diriger des affaires à l’échelle planétaire. 

Soyons réalistes au sujet de la Russie 
BERLIN – Après sa victoire sur la Géorgie, la Russie poursuivra avec encore plus de ténacité sa stratégie consistant à revoir l'ordre post soviétique dans ce qu'elle appelle son « étranger proche ». L'Europe ne devrait pas se faire d'illusions à ce sujet ; elle doit commencer à s’y préparer. 
Malheureusement, comparer la situation actuelle au Caucase avec l'invasion de la Tchécoslovaquie par les soviétiques en 1968 ne relève en rien de ce type de pragmatisme. Ni l’Occident ni l'OTAN ne sont une menace importante pour la Russie : il s’agirait plutôt du Sud islamique et de l'Extrême-Orient, en particulier de la Chine, superpuissance émergente. 
En effet, la Russie subit un spectaculaire déclin démographique ; de plus, en dehors de l’exportation de matières premières, elle a peu à offrir à l'économie mondiale. 
De même, son système politique et juridique est autoritaire et ses nombreux problèmes de minorités demeurent irrésolus. Par conséquent, il est possible que la contestation de l'intégrité territoriale de la Géorgie s’avère être une grave erreur de la part de la Russie dans un futur relativement proche. 
Néanmoins, en tant que puissance restaurée, la nouvelle Russie s'efforce pour l’heure de rouler dans le sillage des autres grandes puissances tant que cela coïncidera avec ses possibilités et ses intérêts. Elle se concentrera sur sa propre sphère d'influence et sur son rôle de puissance énergétique mondiale et fera autrement usage de ses possibilités à l’échelle mondiale de limiter la puissance américaine. 
L'Europe ne devra jamais accepter le renouveau d’une politique de grande puissance russe donnant raison à la loi du plus fort. C’est là que commence la confrontation renouvelée de la Russie avec l'Occident, puisque l’Europe d’aujourd’hui repose sur les principes d’inviolabilité des frontières, de résolution pacifiste des conflits et d'État de droit. 
La Russie n'est pas la seule à avoir changé : le reste du monde a aussi changé. Les néo-conservateurs américains ont gaspillé une grande partie de la puissance et de l’autorité morale de leur pays dans une guerre inutile en Irak et affaibli délibérément la seule puissance mondiale à l’Ouest. 
La désunion et l’impuissance de l'Europe étayent l’image d’un Occident qui a perdu en partie le sens des réalités géopolitiques. La réaction au retour de la politique de grande puissance de la Russie impériale n'a rien à voir avec la volonté de punir la Russie, mais beaucoup à voir avec l'établissement d’un ordre naturel de pouvoir occidental – en particulier européen. 
Pour cela, plusieurs mesures sont nécessaires : 
· mettre en place un nouveau dynamisme politique vis-à-vis de la Turquie pour lier en permanence ce pays, essentiel à la sécurité européenne, à l'Europe ; 
· mettre un terme à la politique du Kremlin « diviser pour mieux régner » en adoptant une politique énergétique européenne commune ; 
· entreprendre une action sérieuse pour consolider les capacités de défense européenne ; 
· approfondir l’engagement européen envers l'Ukraine pour garantir son indépendance ; 
· garantir une plus grande liberté de mouvement pour tous les pays voisins à l'est de l’Union. 
Peut-être que rien de cela n'arrivera. C’est précisément l’inaction qui est en majeure partie responsable de la force de la Russie et de la faiblesse de l'Europe. 
Pour les élites russes, il ne fait aucun doute que faiblesse et coopération s’excluent mutuellement. Quiconque veut coopérer avec la Russie – notamment l'Europe, pour qui cette coopération ne serait pas dénuée d’intérêt – doit donc être fort. 

Un peu de réalisme pour l’Irak 
Le général David Petreaus et le président George W. Bush ont discuté, mais la politique des États-Unis en Irak reste inchangée. Cette politique a fait tomber les États-Unis dans un piège, et la plus grande et la plus importante puissance du monde se retrouve avec uniquement de mauvaises solutions à sa portée. 
Si les États-Unis suivaient leurs intérêts nationaux, ils se retireraient d’Irak le plus tôt possible, car la guerre ne peut plus être gagnée. Elle affaiblit la puissance dominante de l’Occident et renforce ses ennemis. 
Les États-Unis voulaient mettre en place un Irak démocratique. À la place, après un retrait américain, le pays pourrait se disloquer, ce qui pourrait déboucher sur une balkanisation du Moyen-orient, avec des conséquences extrêmement dangereuses pour la région entière. 
Au lieu de ça, ils ont aidé l’Iran à gagner un ascendant régional qu’il n’aurait jamais pu conquérir tout seul. Au lieu d’une transformation démocratique, si les États-Unis devaient se retirer maintenant, le Moyen-orient se retrouverait avec une guerre de tous contre tous avec pour enjeu l’hégémonie régionale. 
Il transmettra donc la guerre à son successeur. Cela pourrait être avantageux en termes d’objectifs nationaux pour Bush, mais en termes de politique étrangère, cela ne fera qu’augmenter le risque d’explosion du Moyen-orient. 
Le tournant actuel des États-Unis vers la collaboration avec les milices sunnites contient le risque d’une partition de l’Irak en trois. La question cruciale consiste à savoir si les conséquences de la désintégration de l’Irak pourraient être contenues dans ses frontières nationales, ou si de grandes parties de la région pourraient être affectées. 
Un Irak en voie de désintégration attirerait tous ses voisins et d’autres puissances de la région dans une guerre de succession non déclarée. En outre, au Moyen-orient, il n’existe aucun filet de sécurité comme l’Union européenne, qui a aidé à éloigner les Balkans du gouffre. 
Plutôt que la victoire, ce but doit prendre la forme d’un minimum de stabilité, ce qui semble encore possible. D’ailleurs, le retrait américain d’Irak ne pourra avoir lieu sans causer de catastrophe régionale majeure uniquement si les États-Unis parviennent à établir un tel minimum de stabilité régionale. 
L’avenir de l’Irak, s’il en a encore un, dépendra avant tout des chiites, sunnites et Kurdes irakiens, et, ensuite, des voisins de l’Irak, de leurs intérêts et de leurs calculs des risques. Si l’Irak se disloque après le retrait américain, il sera d’une importance vitale de contenir les conséquences de sa désintégration à l’intérieur de ses propres frontières. 
Difficile de comprendre pourquoi les États-Unis en font si peu pour faire avancer l’objectif de stabilisation régionale, surtout lorsqu’on considère qu’ils détiennent encore une influence considérable dans ce domaine. Étant donné qu’aucune puissance régionale n’est assez forte pour remporter directement une guerre de succession, toutes ces puissances ne pourront que perdre si la situation dégénère en conflit. 
Mais avec une préparation appropriée, une solution régionale est possible, et, de toutes les parties impliquées, la Syrie détient une position unique pour aider à la mettre en place. La Syrie est le seul pays arabe allié avec l’Iran, et, en tant que voisin direct de l’Irak, elle joue un rôle crucial dans la stabilisation de ce dernier. 
Il est donc incompréhensible que les États-Unis, après être parvenus à un accord avec la Libye, rejettent avec véhémence toute initiative en direction de la Syrie. Si la Syrie changeait de camp, la situation dans la région serait fondamentalement transformée. 
La “grande négociation” qui s’ensuivrait devrait concerner la stabilisation de l’Irak, le programme nucléaire de l’Iran, et son rôle dans le conflit israélo-palestinien. Si elle était couronnée de succès, cette négociation devrait également viser une normalisation totale des relations entre l’Iran et les États-Unis. 
Certes, une stratégie régionale ferme des États-Unis et de ses partenaires occidentaux n’arrêtera pas le terrorisme et la violence en Irak, ni, d’ailleurs, au Moyen-orient, du jour au lendemain. Mais ce serait une première étape décisive vers la transformation de la balance régionale des pouvoirs, qui permettrait la stabilisation de l’Irak et de la région dans son ensemble. 

Le réchauffement climatique sans l’angoisse 
MALMÖ – Le 26 septembre prochain, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) présentera le compte-rendu de son dernier Rapport d’évaluation, le cinquième en 23 ans. Si le GIEC n’est pas parfait – il avait fait grand bruit en annonçant à tort que les glaciers himalayens auraient disparu en 2035, alors qu’ils le seront plus probablement en 2350 – les nombreux experts qui le composent nous donnent en général les informations les plus fiables sur la question controversée du réchauffement global. 
Et parce qu’il est le quatrième de la sorte, nous savons également comment il sera appréhendé au plan politique. Mais parce que vingt ans d’efforts visant à corriger le changement climatique n’ont rien donné de tangible, il est peut-être temps d’envisager une nouvelle stratégie. 
Que le GIEC soit plus certain aujourd’hui (à 95 pour cent, contre 90 pour cent en 2007) que l’activité humaine est bien à l’origine de plus de la moitié de l’élévation des températures depuis 1950 sera abondamment débattu. Mais cette conclusion ne fait que confirmer ce que nous savons depuis longtemps – que brûler des combustibles fossiles produit du CO2 qui tend à réchauffer la planète. 
Surtout, la version préliminaire du rapport publié en juin montre une hausse « similaire » des températures à celle des rapports précédents, comprise entre 1 et 3,7 degrés Celsius d’ici la fin du siècle. Pour ce qui est de l’élévation du niveau de la mer, le GIEC inclut à présent une modélisation de la réaction des glaciers de l’ordre de 3 à 20 centimètres, entraînant une élévation comprise entre 40 et 62 centimètres – beaucoup moins que les scénarios exagérés et effrayants de 1 à 2 mètres que brandissent de nombreux écologistes, et même certains médias. 
De même, le GIEC a prévu une hausse moindre des températures en abaissant le seuil inférieur de la sensibilité climatique. Le Groupe d’experts est par ailleurs moins certains que l’activité humaine soit responsable des sécheresses et des ouragans depuis 1950. 
Certains s’inspireront du blogueur Joe Romm qui a déclaré que « ce rapport conservateur et instantanément obsolète ignore les dernières données scientifiques » et qui continue à prévoir une hausse de 5° des températures moyennes et une élévation de 1,83 mètre du niveau de la mer. Romm et bien d’autres ont réagi de la même manière lors de la publication du rapport 2007, affirmant que les résultats des dernières études, bien plus inquiétants, avec été omis. 
Le problème le plus immédiat pour le GIEC est que les températures moyennes n’ont augmenté que très peu, ou pas du tout, au cours des 10-20 dernières années. Pour être précis, ce ralentissement n’implique pas que le réchauffement climatique soit une chimère – il est tout à fait réel ; mais la question se pose de savoir à quel point se produit ce réchauffement. 
Tout à son honneur, le GIEC admet que « les modèles ne reproduisent en général pas le ralentissement observé dans le réchauffement de surface des dix, quinze dernières années ». Ce point a son importance, parce que si les modèles présentent des résultats excessifs pour les dernières décennies, les prévisions sur un siècle sont vraiment sujettes à caution. 
Comparée à la hausse réelle des températures depuis 1980, la moyenne des 32 modèles climatiques de référence (dits CMIP-5) surestime cette hausse de 71 à 159 pour cent. Une nouvelle étude publiée par la revue britannique Nature montre que les principaux modèles climatiques produisent des estimations qui majorent cette hausse de plus de 300 pour cent. 
Plusieurs études publiées cette année démontrent que ce ralentissement pourrait être attribué à un cycle naturel des océans Atlantique ou Pacifique qui aurait provoqué une hausse des températures dans les années 1980 et 1990, mais qui a maintenant ralenti ou stoppé le réchauffement climatique. Le réchauffement climatique est une réalité qui a probablement été exagérée auparavant, tout comme elle est sous-estimée aujourd’hui. 
Il faut préciser que le GIEC a toujours affirmé que l’activité humaine n’était responsable que d’un peu plus de la moitié de la hausse des températures et pas de la totalité comme si souvent entendu dans les débats publics. Comme le souligne le Groupe d’experts, le changement climatique est un problème ; mais le rapport ne contient aucun scénario apocalyptique typique des médias, aucun catastrophisme, et aucune demande de la part des scientifiques pour une réduction des émissions ou de subventions des panneaux solaires. 
Cette modération passera sûrement inaperçue dans le tohu-bohu des groupes de pression exigeant une action et des médias avides de mauvaises nouvelles. En fait, si le GIEC est, selon ses principes, une organisation sans parti pris, son directeur, Rajendra Pachauri, a explicitement alimenté l’hystérie en déclarant que « l’humanité a poussé le système climatique mondial au bord du gouffre » et que nous devons « progressivement abandonner les combustibles fossiles », peut-être en fixant un « prix du carbone ». 
La présentation du rapport aura en conséquence le même résultat : une avalanche de scénarios terrifiants, suivis des déclarations de politiciens promettant des réductions des émissions de carbone et des politiques coûteuses n’ayant quasiment aucun effet sur le changement climatique. 
L’Union européenne devra débourser près de 190 milliards d’euros par an pour sa politique climatique actuelle et ce pendant 87 ans. Pour un montant approchant 15.000 milliards d’euros, les températures auront été abaissées de 0,05 degré, soit une fraction négligeable, d’ici la fin du siècle. 
Ce qu’il faut est investir dans la recherche et le développement pour réduire le coût de l’énergie verte et encourager sa croissance. Lorsque l’énergie solaire et les autres technologies vertes pourront prendre le relais à un coût raisonnable, nous aurons résolu le problème du réchauffement climatique – sans l’angoisse. 


Iran : soyons moins passionnels, plus rationnels 
PARIS – Depuis plus de trois ans, les négociations sur le programme nucléaire iranien sont dans l'impasse. Depuis six ans, les voix de la raison ne parviennent pas à se faire entendre, tandis que les passions et les illusions prennent le devant de la scène. 
Des pays installés sur leur propre arsenal nucléaire semblent croire qu'ils peuvent donner des ordres à l'Iran - exemple-type du "Faites ce que je dis, pas ce que je fais". En Occident, une autre illusion courante est de croire que l'Iran va se soumettre aux pressions si elles deviennent suffisamment fortes. 
Pourtant, à chaque étape de la crise, les supposés "amis" de l'Iran n'ont pas bougé. L'Iran a aussi cru qu'il pourrait détacher la France et peut-être l'Allemagne des USA – comme si l'un ou l'autre de ces pays allait risquer de déclencher la colère des Américains pour satisfaire un dirigeant tel que Mahmoud Ahmadinejad. 
Mais surtout, l'Iran s'illusionne en croyant pouvoir développer par lui-même un programme nucléaire moderne. En fait, un isolationnisme prolongé le contraindrait à réinventer les technologies nucléaires déjà mises au point par d'autres, avec sans doute de médiocres résultats. 
L'Occident est horrifié par les violations cyniques des droits de l'homme commises par le régime iranien et son mélange hypocrite de religion et de politique. L'opinion publique occidentale n'a que répugnance à l'égard des insultes constantes en direction d'Israël, des juifs et de l'Occident en général. 
L'Occident est persuadé que le régime iranien veut l'arme nucléaire et fait ce qu'il faut pour cela. Mais on répète cela depuis 20 ans, en étant convaincu que cette prédiction va se réaliser si ce n'est l'année prochaine, la suivante. 
Aussi, de manière insidieuse, la responsabilité de la preuve est rejetée sur l'autre. Ainsi qu'Angela Merkel l'a déclaré aux Nations unies en 2007 : "Le monde n'a pas à prouver à l'Iran qu'il construit la bombe atomique. 
De temps en temps, Mohammed El Baradei, le directeur de l'Agence internationale pour l'énergie atomique (AIEA), tente de rappeler à la raison en disant que l'on doit s'intéresser aux capacités et non aux intentions. D'où la question pratique de la capacité présente de l'Iran à fabriquer la bombe. 
Nous savons que l'Iran a fait des progrès dans le domaine de la centrifugation permettant d'enrichir l'uranium nécessaire pour fabriquer une bombe nucléaire. Il est probable que les équipes iraniennes travaillent sur la bombe nucléaire au moins sur le papier, et que le pays développe des missiles balistiques qui mettraient nombre de capitales régionales à portée d'une attaque nucléaire – les villes israéliennes étant des cibles évidentes. 
Ceci dit, il reste à l'Iran de faire converger tous ces programmes, ce qui ne peut passer inaperçu. L'Iran est peut-être capable de produire suffisamment de combustible nucléaire pour produire une ou deux bombes dans les deux ans à venir, mais cela ne pourrait rester caché, car soit l'Iran enrichirait l'uranium sous les yeux des inspecteurs de l'AIEA, soit les chasserait, ce qui sera un aveu. 
Au stade où il en est, l'Iran a encore besoin d'au moins un an, si ce n'est plus, pour parvenir à fabriquer une ou deux bombes du genre de celles d'Hiroshima. Le plus dur lui reste encore à faire : la miniaturisation nécessaire pour placer un dispositif nucléaire dans une tête de missile. 
Personne ne peut dire avec certitude que le régime iranien a formellement adopté un programme d'armement nucléaire. Même si beaucoup de dirigeants iraniens jouent avec cette idée, d'autres pèsent soigneusement le coût d'une telle entreprise – le risque de subir une attaque préventive, accru par l'isolement et une course régionale à l'armement nucléaire. 
Il est hautement regrettable que l'attitude des pays occidentaux exigeant de l'Iran qu'il suspende toute activité d'enrichissement ait abouti au blocage des négociations formelles en 2005. Trois années ont été gaspillées depuis et nous ne voyons aucun signe de suspension de l'enrichissement ou d'une volonté de négocier. 
Non si l'objectif reste de contraindre l'Iran à renoncer à toute activité d'enrichissement de l'uranium. Mais cet objectif était également inaccessible sous la présidence de Khatami, le prédécesseur réformateur d'Ahmadinejad. 
Ainsi, si la surveillance de l'activité nucléaire iranienne était acceptée avec une meilleure volonté, nous aurions confiance dans notre capacité de détecter dès le début tout passage vers un objectif militaire. L'Iran pourrait développer son programme nucléaire civil tout en restant signataire du Traité de non-prolifération nucléaire, l'AIEA remplirait parfaitement sa fonction de surveillance, ce qui aboutirait peut-être à restaurer peu à peu la confiance dans les intentions iraniennes. 
Par contre nous savons que les alternatives – durcir les sanctions, des frappes militaires et peut-être une guerre – auraient des conséquences imprévisibles. Seule une attitude rationnelle de la part de l'Occident a une chance d'entraîner une réponse rationnelle de l'Iran. 

Le rééquilibrage de la zone euro 
Les taux d'intérêt sur les obligations souveraines ont atteint 6-7% en Italie et en Espagne, et des niveaux encore plus élevés dans d'autres pays. Puis, étant donné que les banques de la zone euro détiennent une partie substantielle de leurs actifs sous forme d’obligations souveraines émises par les pays de la zone, la crise de la dette souveraine s’est transformée en crise bancaire potentielle, aggravée par les autres pertes des banques suite, par exemple, à l'effondrement des prix immobiliers en Espagne. 
La variation du poids de la dette d'un pays reflète la taille de son solde budgétaire primaire (le solde moins les paiements en intérêts) en pourcentage du PIB, ainsi que la différence entre ses coûts d'emprunt et son taux de croissance du PIB. Lorsque la différence entre les coûts d'emprunt et la croissance devient trop importante, les excédents budgétaires primaires nécessaires pour enrayer l’augmentation de la dette deviennent impossibles à atteindre. 
Bien que cela ne soit pas toujours présenté clairement dans les médias, une cause sous-jacente à la crise de la zone euro - et aujourd’hui un obstacle pour la croissance du sud - a été la divergence des coûts de production qui s'est développée entre les pays périphériques, en particulier le "sud" (plus précisément, la Grèce, Espagne, Italie et Portugal), et le "nord" (pour faire simple, l'Allemagne) au cours de la première décennie suivant l'introduction de l'euro. Entre 2000 et 2010, les coûts salariaux unitaires dans les quatre pays du sud ont augmenté respectivement de 36%, 28%, 30%, et 25%, comparativement à moins de 5% pour l’Allemagne. 
Les performances de productivité n'ont pas varié considérablement entre les pays européens du nord et du sud entre 2000 et 2010 - en fait, la croissance annuelle moyenne de la productivité a été plus rapide en Grèce qu'en Allemagne (1% contre 0,7%). Mais les coûts de main-d'œuvre ont augmenté beaucoup plus rapidement dans le sud, entraînant une augmentation des coûts différentiels qui ne peut pas être solutionnée par la dévaluation tant que l'union monétaire perdure. 
Tant que cette divergence interne persiste, la crise de l'euro ne pourra être entièrement résolue, parce que les déficits des comptes courants et / ou une faible croissance continueront à régner dans les pays d'Europe du sud, avec comme conséquence la persistance des inquiétudes sur la dette souveraine et les banques commerciales. 
Dans ce contexte, la croissance de la productivité dans les économies du sud - que ce soit par le progrès technique, une meilleure allocation des ressources ou des investissements productifs - est une variable tout aussi importante que la modération salariale. En effet, une déflation salariale excessive est susceptible d'avoir des effets négatifs sur la productivité. 
De même, bien que la réduction de l'emploi soit un moyen de stimuler la productivité, elle implique des coûts macroéconomiques élevés en termes de perte de revenus et d’augmentation des dépenses sociales. De manière encore plus importante peut-être, la politique économique doit à tout prix éviter de briser la confiance qu’a une société en elle-même; ce que les économistes appellent les « esprits animaux » doivent être en mesure de refléter l'espoir en l'avenir. 
Pour toutes ces raisons, l'austérité excessive et la déflation pourraient bien nuire à leur propre but et rendre impossibles les « réformes » visant à améliorer la compétitivité des pays du sud de l’Europe. La bonne approche doit combiner modération salariale raisonnable et inflation faible (mais non négative), au moyen de mesures politiques microéconomiques visant à encourager les gains de productivité. 
En outre, il est clair que les pays européens au nord pourraient accélérer le rattrapage de compétitivité en encourageant une croissance plus rapide de leurs salaires. En effet, la détermination des décideurs politiques occidentaux à persuader les autorités chinoises de permettre une plus forte appréciation de leur monnaie est étonnante, quand on considère que l’excédent courant de l'Allemagne, en part du PIB, est aujourd’hui beaucoup plus important que celui de la Chine. 
Pour inverser la grande différence de coûts salariaux unitaires qui a émergé au cours de la première décennie de l'euro, il sera donc nécessaire de non seulement limiter la hausse des salaires et mettre en œuvre des réformes visant à accroître la productivité au sud, mais aussi de permettre des gains salariaux plus élevés au nord. Une simulation montre que, si les salaires allemands progressaient à 4% par an au lieu des 1,5% de la dernière décennie, et si la croissance annuelle de la productivité en Espagne s'accélérait pour atteindre 2% (elle a été proche de 0,7% dans les deux pays), l'Espagne pourrait inverser en 5 ans le différentiel de coût unitaire du travail qui s’est constitué par rapport à l'Allemagne depuis 2000, tout en permettant aux salaires espagnols de croître à environ 1,7% par an. 
Il nécessiterait de la retenue en Espagne, où les salaires ont augmenté à un taux annuel moyen de 3,4% entre 2000 et 2010, ainsi que de sérieux efforts pour accélérer la croissance de la productivité. Mais il ne demande pas de baisse des salaires ou de déflation importante des prix: une croissance annuelle des salaires de 1,7% et une croissance de la productivité de 2% seraient compatibles avec une inflation proche de zéro. 
En bref, l'ajustement interne de la zone euro est réalisable sans une grave déflation dans le sud, à condition que la croissance de la productivité s’accélère et que le nord fasse sa part en encourageant des gains salariaux légèrement plus rapides. Le plus faible excédent du compte courant dans le nord de l'Europe qui pourrait en résulter serait le bienvenu. 

Pour un Rééquilibrage des Relations Economiques Sino-Américaines 
CAMBRIDGE – Les Etats-Unis et la Chine menacent de plus en plus sérieusement, à mesure que l’économie mondiale se stabilise, de reprendre doucement les habitudes économiques qui étaient les leurs avant la crise et qui constituent un risque, pour eux et le reste du monde. Les Chinois ont beau claironner leur désir d’abandonner le dollar comme monnaie de référence et les législateurs américains être démangés de l’envie d’introduire la clause dite “Achetez américain” (qui n’effraie pas seulement les Chinois, mais tout le monde), personne ne voudra faire de vagues, le navire ayant failli couler à pic. 
Mais si les Etats-Unis et la Chine se contentent de reprendre leurs échanges commerciaux et leur relation débiteur-créancier, là où ils les avaient laissés, comment ferons-nous pour échapper à la logique de non-viabilité que nous venons de voir à l’œuvre? Après tout, le grand facteur déclenchant du récent marasme financier n’est-il pas dans les emprunts massifs que les Etats-Unis ont faits à l’étranger, avec une Chine extraordinairement vulnérable à la baisse brutale de la demande globale, du fait de sa dépendance excessive à l’égard d’une croissance fondée sur l’exportation? 
Ces pays ont bénéficié tous deux de plans de stimulation budgétaire qui leur ont passagèrement évité des dégâts supplémentaires, mais où est l’indispensable changement? Ne vaut-il pas mieux accepter d’autres mesures maintenant, en ralentissant le rythme de cette croissance d’après crise, plutôt de s’exposer à une catastrophe plus terrible encore? 
Mais y mettent-ils assez de conviction? Timothy Geithner, le secrétaire américain au Trésor, suggère un plan de sauvetage du système financier d’une portée considérable, et en Chine, les responsables s’engagent vers l’amélioration de la couverture sociale pour le pays. 
Aux Etats-Unis, le renforcement du contrôle financier réduira la capacité d’emprunt des consommateurs, leur évitant d’accumuler dettes hypothécaires et dettes par carte de crédit. Les consommateurs chinois, pour leur part, auront moins à s’inquiéter d’épargner pour leurs dépenses de santé, l’éducation de leurs enfants et leur assurance vieillesse, et pourront se mettre à débourser une plus grande part de leurs revenus. 
Si, après le plan de sauvetage de quelques trillions de dollars, on se dote encore de réformes superficielles et ineffectives, le secteur financier américain ne manquera pas d’en tirer des leçons qui auront de quoi faire trembler. Et la Chine, laissera-t-elle à ses gains sur l’exportation des zones côtières le soin de lui dicter à nouveau ses décisions en matière de politique de taux de change, aux dépens des consommateurs pauvres des zones continentales? 
Les dirigeants américains et chinois ont combattu la crise en recourant à des plans de stimulation budgétaire massifs, mais aussi en intervenant en profondeur dans les marchés du crédit. Ces libéralités financières, toutes aux frais des contribuables, aussi exceptionnelles soient-elles, ont leurs limites. 
Robert Zoellick, le président de la Banque mondiale, a à juste titre fait des mises en garde contre “l’hyperglycémie” que tous ces plans de stimulation éphémères et massifs risquent de provoquer, et dont les effets finiront par se dissiper, sans donner lieu à des réformes plus profondes. Comme j’ai eu l’occasion de l’affirmer, les plans de sauvetage et l’expansion fiscale quitteront la partie et laisseront place à la hausse des taux d’intérêts et des impôts, et vraisemblablement à l’inflation. 
Le consommateur américain, dont la gloutonnerie a permis d’entretenir la croissance du monde entier pendant plus d’une décennie, semble enfin prêt à se mettre au régime. Outre le resserrement du crédit, la baisse des prix de l’immobilier et la hausse du chômage continueront à limiter les dépenses du consommateur américain. 
Il est presque sûr qu’elle aurait pour effet de diminuer les risques de rechute de la crise financière. Manifestement, les consommateurs de Chine et d’autres pays asiatiques, dont les économies réunies font mieux que celle des Etats-Unis, sont prêts à prendre la suite. 
Quelques économistes, dont je suis, annoncent depuis le début de la décennie qu’il faut contenir le commerce mondial et le déséquilibre de la balance des transactions courantes, pour réduire les risques de crise financière grave. Les Etats-Unis et la Chine ne sont pas seuls responsables de ces déséquilibres, mais leurs relations en sont sûrement le point central. 
Si, au lieu de cela, les hommes politiques américains et chinois succombent à la tentation de se laisser aller aux déséquilibres préexistant à la crise, on verra pousser comme du bambou les racines d’une nouvelle crise. Et ce n’est une bonne nouvelle ni pour les Etats-Unis, ni pour la Chine, ni pour personne. 

Pour la relance des relations Russie-OTAN 
Or il a échoué, car il n'est pas parvenu à remplir sa mission essentielle : assurer la sécurité commune sur l'ensemble du continent. 
Même avant la crise de Géorgie, la Russie avait conscience de la nécessité de réexaminer les mécanismes de sécurité de l'Europe, notamment ses institutions internationales et régionales et leurs fonctions. Nous avons proposé un système de traités juridiquement contraignants de garanties mutuelles de manière à assurer un même niveau de sécurité partout en Europe. 
Mais l'OTAN est restée en retrait. Je devais présenter les propositions russes sur le nouveau concept de sécurité au Conseil OTAN-Russie (NRC) en septembre dernier, mais du fait de la crise géorgienne, l'Alliance a refusé de maintenir la réunion prévue. 
Le Conseil OTAN-Russie a été créé en 2002 pour favoriser le dialogue, la coopération et la prise de décisions en commun sur des questions d'intérêt mutuel, en particulier la non-prolifération nucléaire et le contrôle de l'armement, la lutte contre le terrorisme, l'organisation de la sécurité civile et la coopération militaire. Il devait également servir de forum pour des consultations rapides en cas de crise et d'instrument de prévention grâce à une "identification précoce des problèmes émergeants". 
Nous ne voulons pas d'une illusion de partenariat. Le premier objectif de la politique étrangère russe est de parvenir à un véritable partenariat stratégique avec l'Occident, partenariat dans lequel nous travaillerions ensemble pour résoudre la multitude des problèmes de sécurité actuels. 
Je n'ai pas de boule de cristal, mais je suis certain que dans seulement quelques années nous réaliserons que la crise de Géorgie a marqué un tournant. Nous avons déjà identifié trois "facteurs de croissance" qui doivent permettre au nouveau système de sécurité de parvenir à maturité : le développement de la politique européenne de sécurité et de défense, la transformation de l'OTAN et le retour de la Russie à la position qui lui revient sur la scène internationale. 
Contrairement à ce que beaucoup d'observateurs affirment, la Russie n'est pas devenue trop sûre d'elle-même, agressive ou impériale. Nous ne réclamons que ce qui nous revient, une place d'acteur de premier plan sur la scène internationale. 
Les USA prévoient de baser une partie de son système de défense globale de missile en République tchèque et en Pologne. Le Pacte de Varsovie n'existe plus depuis 20 ans, mais l'OTAN s'étend vers l'Est, attirant à elle de nouveaux pays membres pour des raisons qui n'ont rien à voir avec la sécurité ou la démocratie. 
Mais ce n'est possible que dans un contexte de transparence et d'égalité au niveau des relations internationales, ainsi que de stabilité et de sécurité dans notre voisinage. Nous souhaitons une Europe forte et indépendante et nous estimons que le développement de la capacité militaire de l'UE et de sa politique de sécurité sont un facteur important de sécurité, tant au niveau européen que mondial. 
Il est temps que l'Europe arrête de se comporter comme si elle était un continent sous occupation et commence à afficher sa propre volonté politique. La réaction de l'UE à la crise géorgienne a montré que telle est l'ambition des Européens, animés de la volonté de tenir leur rôle d'acteur au niveau mondial. 
Or actuellement l'OTAN et ses dirigeants n'ont pas de réponse claire à la question de savoir quelle direction l'Alliance doit-elle prendre ? Son concept stratégique est dépassé, mais ses membres ne parviennent même pas à se mettre d'accord sur le moment où ils devront commencer à en élaborer un nouveau. 
C'est ce que nous voulons pour l'avenir, un avenir qui n'est pas envisageable sans la Russie. Pour comprendre pourquoi, il suffit de comparer l'importance de lutter contre le terrorisme international et l'intérêt d'entretenir les ambitions personnelles du président géorgien Mikheil Saakachvili ; cela permet de remettre les choses à leur place. 
Autrement dit, nous devons conserver le hardware et actualiser le software. L'initiative russe pour un traité de sécurité pan-européen pourrait servir de nouveau système d'exploitation. 

Reconstruire Haïti depuis Davos. 
ROME – Lorsque les capitaines d’industrie et les hommes d’affaire se retrouveront à Davos pour le Forum économique mondial ce mois-ci, la catastrophe du récent séisme en Haïti sera l’un des dossiers prioritaires à traiter, car ils peuvent faire beaucoup pour aider. 
La croissance démographique rapide associée à une instabilité politique et sociale ont contribué à faire de Haïti l’une des plus pauvres nations occidentales. Pour l’instant, l’aide humanitaire internationale se concentre, à raison, sur les zones urbaines du pays qui ont le plus souffert du choc. 
Il est d’ailleurs assez probable que ceux qui ont tout perdu, leur maison et leur travail, à Port au Prince et dans les autres villes haïtiennes, retourneront dans les villages où ils ont de la famille, ajoutant une pression supplémentaire sur l’économie rurale et les régions affligées par le manque de ressources. 
60% des besoins alimentaires du pays, et jusqu’à 80 % du riz consommé, sont importés. Un développement agricole durable est essentiel pour améliorer les perspectives du pays pour une sécurité économique et alimentaire pérenne. 
Le Fond international pour le développement agricole (FIDA) a pu constater sur le terrain à quel point les investissements dans l’agriculture peuvent aider les populations à relever les défis suite à des désastres naturels. Notre expérience dans les pays en développement montre que nos efforts sont deux fois plus efficaces pour réduire la pauvreté que des investissements similaires dans d’autres secteurs. 
Il y a un peu moins de deux ans, Haïti fut dévastée par un ouragan qui a causé près de 200 millions de dollars de dommages aux récoltes – à la même époque, la population peinait déjà à se nourrir compte tenu de la montée des prix mondiaux des denrées alimentaires. Le FIDA a financé un programme pour relancer la production de denrées alimentaires. 
La crise que connaît Haïti actuellement ralentit considérablement la production de denrées alimentaires mais ne devrait pas paralyser son développement à long terme. L’enjeu est de faire en sorte que les efforts déjà consentis n’aient pas été en vain et que la reprise participera au soutien de systèmes de production agricole durables pour Haïti. 
Fonkoze est une organisation de micro financement opérant principalement dans les zones rurales du pays. Avec l’assistance du mécanisme de financement pour l’envoi de fonds du FIDA, Fonkoze a acheté des téléphones satellites et des générateurs diesel en 2007 et débuta la mise en place de services d’envois de fonds dans les zones rurales souffrant de la faiblesse ou du manque d’infrastructures. 
Fonkoze était de retour sur le terrain dans les jours qui ont suivi le séisme. Les envois de fonds transférés par le biais de Fonkoze sont gratuits et permettent aux familles bénéficiaires d’accéder à des ressources vitales pour palier aux besoins urgents tout en encourageant le développement à long terme. 
Haïti a reçu plus 1,9 milliards de dollars en 2008 par le biais de ces envois de fonds, ce qui représente plus que les aides officielles au développement et les investissements étrangers directs réunis ; plus de la moitié de ces fonds sont perçus directement par les familles rurales. 
A Davos, j’insisterai auprès des responsables et chefs d’entreprises sur tous les bénéfices réciproques induits par la création de partenariats avec les petits producteurs. Ces capitaux sont tant nécessaires pour permettre aux petites exploitations agricoles de fournir au secteur privé une production agricole durable de grande qualité. 
Les petits exploitants ont souvent une très bonne productivité à l’hectare et peuvent contribuer à la croissance économique et à la sécurité alimentaire d’un pays. Le Vietnam, par exemple, est passé d’une situation de déficit alimentaire au deuxième rang mondial des exportations de riz en développant le secteur des petites exploitations. 
Ils ont aussi besoin de routes et de transports pour acheminer leur production vers les marchés, et de technologie pour recevoir et partager les dernières informations sur le cours des prix. Mais ils ont surtout besoin d’un engagement à long terme de leur propre gouvernement, de la communauté internationale et du secteur privé en faveur de l’agriculture, le tout soutenu par des investissements encore plus importants. 
La capacité de production des petits fermiers Haïtiens sera vitale pour aider le pays à surmonter la crise et éviter d’importantes pénuries de nourriture. C’est pour cela que Haïti a besoin plus que jamais du secteur privé, pour aider à la reconstruction du pays mais aussi pour redonner aux populations rurales déshéritées les moyens de subsister. 
Le secteur privé a véritablement un rôle essentiel à jouer dans le développement rural, pas seulement en Haïti mais aussi dans l’ensemble des pays en développement. Mais ces partenariats public/privé doivent pouvoir s’appuyer sur des politiques appropriées et un soutien aux communautés rurales, afin que les populations rurales pauvres puissent produire plus, améliorer leur quotidien, et assurer une meilleure sécurité alimentaire pour tous. 
Des organisations comme le FIDA peuvent être le lien entre le secteur privé et les petits exploitants agricoles. Nous pouvons soutenir les investissements visant à améliorer le potentiel de production des petits agriculteurs dans les régions en développement en aidant les investisseurs à limiter les risques et en assistant les petits exploitants pour trouver de nouveaux financements et de nouveaux marchés par le biais de partenariats privé/public. 
Klaus Schwab, fondateur et président du Forum économique mondial, a déclaré que la réunion de Davos de cette année devrait être l’occasion de « solliciter des engagements pour apporter une aide pratique en vue de soulager la douleur des Haïtiens et particulièrement pour la reconstruction en Haïti. » 

Reconstruire la Libye 
BENGHAZI - Six mois après que les rebelles libyens ont pris les armes contre le dirigeant du pays, le colonel Mouammar el-Kadhafi, ils ont fini par le renverser. 
Mais, tout victorieux sur le champ de bataille, ils n'ont pas été victorieux en termes politiques et économiques. Si les rebelles sont sensés assurer à leur révolution un succès à long terme, ils devront surmonter les faiblesses qui les tourmentent. 
Bien choisis à travers la société libyenne et gérés par des personnes ayant des compétences techniques, les groupes ont été entravés par plusieurs problèmes. Les critiques ont ridiculisé le manque de transparence du CNT et se sont plaints de ses décisions opaques. 
Les Libyens disent que le président du Conseil, Mustafa Abdel-Jalil, favorise les dissidents qui ont passé du temps dans les prisons de Kadhafi par rapport à ceux ayant la formation et les compétences nécessaires à la reconstruction du pays. Si les CNT ne répondent pas à ces préoccupations, il est difficile de savoir comment ils gèreront la complexité des défis futurs. 
Peu de temps après avoir présidé le CNT en mars, Abdel-Jalil a annoncé que ses membres ne seraient pas candidats à une charge lors de futures élections. Mais il y a eu depuis très peu d'activité sur le front politique. 
En conséquence, seuls deux partis ont été créés dans un pays qui n'a aucune expérience de la démocratie pluraliste. À ce stade, il y a très peu de voix prônant constamment les changements nécessaires pour assurer la transition à partir d'un régime autoritaire vers un régime démocratique. 
En juillet, leur chef d'état-major, Abdul Fattah Younès, a été tué dans des circonstances obscures après que le Conseil a émis un mandat d'arrêt contre lui. Sa tribu a exigé des réponses que les CNT n'ont pas. 
Bien que l'enquête sur l'assassinat de Younis ait été étouffée par les récents succès militaires des rebelles, sa tribu exige justice et est prête à se venger si le CNT ne peut pas résoudre la question. Un tel résultat pourrait diviser les rangs des rebelles et risquerait de plonger la Libye dans un regain de violence au moment même où les hostilités ont pris fin. 
Déjà, des rebelles dans l'est libyen ont exigé leur vengeance sur les loyalistes pro-Kadhafi, dont beaucoup ont travaillé dans ses redoutables comités révolutionnaires. Dans l'ouest de la Libye, des travailleurs des droits de l'homme ont signalé que des partisans de Kadhafi ont reçu un coup de feu dans la main pour marquer leur trahison. 
Le CNT est confronté à un certain nombre de dilemmes économiques. Avant la révolution, la Libye a produit près de 1,6 million de barils de pétrole par jour, ce qui représente 96% des recettes d'exportation du pays. 
Mais ces fonds ont été incapables de stimuler l'économie des territoires contrôlés par les rebelles. Les Libyens se plaignent de ne pas avoir touché leur salaire mensuel. 
Des pannes d'électricité de nuit ont laissé beaucoup de villes comme Tobrouk dans l'obscurité et même la capitale rebelle de Benghazi a subi des coupures d'électricité sporadiques. Les coûts de la guerre s'étendent bien au-delà des réparations des installations pétrolières et de la remise en marche de l'électricité. 

Rebâtir le système du droit d’asile 
NEW YORK – L’Union européenne doit admettre sa propre responsabilité dans l’absence de politique commune en matière d’asile, absence qui a cette année changé une situation gérable d’arrivée croissante de réfugiés en une nouvelle crise politique majeure. Chaque État membre s’est égoïstement concentré sur ses propres intérêts, au point d’agir bien souvent au détriment des intérêts d’autrui. 
L’UE a désormais besoin d’un plan global de réponse à cette crise, qui réaffirme l’efficacité de la gouvernance sur les flux de demandeurs d’asile, afin que les migrations puissent s’effectuer dans l’ordre et la sécurité, à un rythme adapté aux capacités européennes d’absorption des réfugiés. Afin d’être complet, ce plan devra s’étendre au-delà des frontières de l’Europe. 
De même, ce plan européen devra s’accompagner d’une réponse mondiale, sous l’autorité des Nations Unies et avec la participation de ses pays membres. Ceci viendrait répartir la charge de la crise syrienne sur les épaules d’un plus grand nombre d’États, tout en permettant l’instauration de normes mondiales pour la gestion des difficultés plus largement liées aux déplacements forcés. 
Les six composantes de ce plan global doivent être les suivantes. 
Premièrement, et au cours d’un avenir proche, il appartiendra à l’UE d’accepter au moins un million de demandeurs d’asile chaque année. Pour ce faire, il lui faudra répartir la charge de manière équitable – principe enfin approuvé par une majorité qualifiée lors du sommet de mercredi dernier. 
Il s’agirait pour l’UE d’apporter 15 000 € par demandeur d’asile au cours de chacune des deux premières années, afin de contribuer à couvrir le logement, la santé et les coûts d’éducation de ces populations – et d’inciter plus activement les États membres à accepter les réfugiés. L’UE pourrait lever ces fonds en émettant des obligations à long terme via sa capacité d’emprunt AAA largement inexploitée, ce qui aura pour bénéfice ajouté de susciter une stimulation budgétaire fort nécessaire à l’économie européenne. 
Il sera tout aussi important de permettre à la fois aux États et aux demandeurs d’asile d’exprimer leurs préférences, en usant le moins possible de la contrainte. Le placement des réfugiés là où ils le souhaitent – et là où ils sont désirés – constituera une condition sine qua non de réussite. 
Deuxièmement, l’UE doit conduire l’effort mondial d’apport d’un financement adéquat au Liban, à la Jordanie et à la Turquie, afin de venir en aide aux quatre millions de réfugiés vivant actuellement dans ces pays. 
L’aide actuelle de l’UE à la Turquie, doublée la semaine dernière, ne s’élève encore aujourd’hui qu’à 1 milliard €. Il s’agirait également pour l’UE de contribuer à la création de zones économiques spéciales, bénéficiant d’un statut commercial privilégié dans la région, y compris en Tunisie et au Maroc, afin d’attirer l’investissement et de créer des emplois à la fois pour les locaux et les réfugiés. 
Il appartiendrait à l’UE de s’engager financièrement en faveur des pays frontaliers, à hauteur chaque année d’au moins 8 à 10 milliards €, le reste des financements provenant des États-Unis et du reste du monde. Ceci pourrait s’ajouter au montant des obligations à long terme émises en soutien aux demandeurs d’asile en Europe. 
L’actuel patchwork de 28 systèmes distincts en matière d’asile ne fonctionne pas : il se révèle couteux, inefficace, et produit des résultats extrêmement incohérents sur le plan de la détermination des personnes admissibles au droit d’asile. 
Si les demandeurs d’asile peuvent avoir une chance raisonnable d’atteindre enfin l’Europe, il est alors peu probable qu’ils restent là ils se situent. Ceci exigera une négociation avec les pays situés en première ligne, en coopération avec l’Agence de l’ONU pour les réfugiés, afin que puissent y être installés des centres de gestion – avec pour priorité la Turquie. 
Les arrangements opérationnels et financiers développés par l’UE devront être utilisés aux fins de l’instauration de normes mondiales pour la gestion des migrants et demandeurs d’asile. Il s’agit là de la cinquième composante du plan global. 
Enfin, afin de pouvoir absorber et intégrer plus d’un million de migrants et demandeurs d’asile chaque année, l’UE devra mobiliser le secteur privé – ONG, organismes humanitaires, et entreprises – afin que celui-ci apporte son parrainage. Ceci exigera non seulement des financements suffisants, mais également les capacités humaines et technologiques nécessaires à la mise en contact de ces migrants et soutiens privés. 
Le Premier ministre hongrois Viktor Orbán a lui aussi récemment présenté un plan en six points de réponse à la crise. Seulement voilà, en subordonnant les droits humains des demandeurs d’asile et migrants à la sécurité des frontières, ce plan menace de diviser et de détruire l’UE, en lui faisant renoncer aux valeurs sur lesquelles elle s’est bâtie, et violer les lois censées la gouverner. 
Il est grand temps que l’UE réagisse en produisant une politique de droit d’asile véritablement européenne, afin que puissent cesser la panique et les souffrances humaines inutiles. 


Géopolitique de la récession 
FLORENCE – Que la Chine soit passée devant le Japon pour se hisser au deuxième rang des économies mondiales n’a pas été une surprise. C’est l’événement géopolitique majeur de ce début de 21ème siècle – porteur à la fois d’espoir économique et de crainte politique. 
Tout d’abord, la bonne nouvelle : l’aspect économique du dossier. 
Dans une fameuse analyse, l’historien économique Charles Kindleberger affirmait que la Grande Dépression trouvait sa source dans l’absence de gouvernance mondiale. La Grande Bretagne était la puissance hégémonique du 19ème siècle mais le coût de son engagement dans la première guerre mondiale avait considérablement affaibli son statut de créancier. 
A l’issue de cette guerre, les Etats-Unis étaient devenu le plus important créancier mondial, mais avec une double vulnérabilité. Son système financier était instable et enclin à l’affolement et son système politique immature, enclin au populisme et au nativisme. 
Selon Kindleberger, les Etats-Unis auraient dû, au cours des années de Dépression, ouvrir leurs marchés aux produits étrangers. Mais le vote du Smoot-Hawley Tariff Act, en fermant l’accès aux marchés américains, incitât les autres pays à adopter une série de mesures de représailles commerciales. 
Les institutions financières américaines auraient dû continuer à accorder des prêts aux emprunteurs en difficulté afin d’éviter une spirale dans laquelle le rationnement du crédit entrainait des baisses de prix et intensifiait la déflation mondiale. Les banques américaines, lourdement blâmées pour l’envolée du crédit international qui avait précédé l’effondrement, étaient au contraire tellement intimidées et affaiblies que le flux de crédits américains s’est interrompu. 
Après la deuxième guerre mondiale, Kindleberger, figure majeure du déploiement du plan Marshall, s’est attelé à appliquer les leçons suivantes : les Etats-Unis devraient ouvrir leurs marchés et maintenir les mouvements de fonds pour soutenir les autres pays. 
Tout au long de la crise, l’économie chinoise a connu une incroyable croissance, en partie grâce à une relance budgétaire massive. Si l’on recherche un exemple de l’efficacité d’une stratégie keynésienne contre cyclique, que ce soit à l’échelle internationale comme à l’échelle nationale, il suffit d’observer la relance de quatre trillions de renminbis injectés par la Chine en 2008-2009. 
En dehors des six mois qui ont suivi la chute de Lehman Brothers en septembre 2008, au cours desquels les échanges financiers se sont interrompus et dont les circonstances semblaient proche de celles qui avaient amené la Grande Dépression, la Chine et les autres marchés émergeants ont soutenu la reprise des économies industrielles à vocation exportatrice. La surprenante vigueur de l’économie allemande, dont la croissance est plus forte que durant les 15 années qui ont précédé, provient du dynamisme de la demande des économies émergeantes – particulièrement de la Chine – non seulement en biens d’investissements, d’ingénierie et en machine outils mais aussi en produits de consommation de luxe. 
Pendant un temps, et compte tenu des craintes soulevées par le surendettement des gouvernements, il semblait que la contagion de la crise était susceptible de détruire le fragile compromis politique que les pays européens avaient soigneusement construit pendant cinquante ans. L’instant décisif dans l’affolement de l’euro au printemps dernier fut lorsque les gros détenteurs de réserves étrangères annoncèrent qu’ils envisageaient l’euro comme une alternative aux problèmes croissants du dollar et à ceux du yen, tout aussi vulnérable. 
L’Europe n’est pas la seule à bénéficier de l’empressement de la Chine à endosser le rôle du ‘prêteur de dernier ressort’. Le tout nouveau dynamisme des économies africaines est la conséquence de la détermination de la Chine à se forger et à sécuriser un accès aux ressources de matières premières. 
Les effets bénéfiques de l’engagement de la Chine dans l’économie mondiale sont bien mieux perçus au plus lointain de ses frontières. Dans ce sens, aussi, il y a un parallèle avec l’histoire des Etats-Unis dont les dirigeants étaient bien mieux perçus en Europe qu’ils ne l’étaient au Canada, au Mexique ou en Amérique Centrale. 
Il n’est pas surprenant que la plus forte et la plus importante opposition au style de vie à l’américaine ne soit pas la distante Europe ou la distante Asie, mais Cuba, à peine à cent cinquante kilomètres des côtes de la Floride. Depuis le début du 20ème siècle, les Mexicains s’inquiètent et se sentent menacés par la puissance américaine. 
Mais l’Amérique a progressivement, même si imparfaitement, réussi à créer la confiance par le biais d’institutions multilatérales. Les Européens ont mieux réussi leur réconciliation avec leurs voisins après la seconde guerre mondiale en partie parce que le régime pernicieux et diabolique des nazis avait obligé à parler du passé en termes moraux plutôt qu’en termes de politique du pouvoir. 
Contrairement à l’engagement de multilatéralisme de l’Amérique, ou à la recherche de réconciliation à l’européenne à travers pléthore d’institutions communes, la politique du pouvoir est plus un héritage de l’Asie du 21ème siècle. Le réel défi pour les dirigeants chinois sera de développer une vision cohérente du monde qui n’effarouchera pas ses plus proches voisins. 

Une assurance récession 
NEW HAVEN – Olivier Blanchard, économiste en chef du Fonds monétaire international, et de nombreux économistes du FMI ont proposé dans un récent article que les gouvernements proposent ce qu’ils nomment une “assurance récession.” Les entreprises et/ou les particuliers achèteraient des polices d’assurance, paieraient régulièrement une prime et toucheraient une allocation si une mesure de l’économie, la croissance du PIB par exemple, tombait en deçà d’un certain seuil. 
Après tout, le vrai problème auquel nous sommes actuellement confrontés est celui de la paralysie : l’incertitude a mis en veille de nombreuses décisions de dépenses – par les entreprises (sur une augmentation de la production) et par les consommateurs (sur les articles produits par les entreprises). 
En outre, une assurance récession pourrait, contrairement à la politique fiscale, ne rien coûter aux gouvernements, car en stimulant la confiance, elle préviendrait le risque contre lequel elle assurerait. La capacité du gouvernement à offrir une telle assurance à une échelle suffisante pour qu’elle ne coûte rien est une raison de favoriser un plan public plutôt que des assureurs privés. 
Blanchard et ses collègues soulignent que les banques pourraient soumettre leurs prêts aux entreprises à des conditions d’achat d’assurance récession, ce qui pourrait aider les marchés de crédit à mieux fonctionner, résolvant un grave problème de fond de la crise actuelle. Ils avancent qu’agir ainsi créerait “une vision basée sur le marché des productions futures et de la probabilité de chocs graves” sans expliquer comment ce marché serait structuré. 
En effet, il n’existe pas de marché pour d’autres assurances liées au marché fournies par le gouvernement, comme les assurances chômage, vieillesse ou handicap. À la place, le gouvernement se contente d’établir une prime d’assurance qu’il force tout le monde à payer. 
Les auteurs du FMI ne sont pas en train d’affirmer que les gouvernements doivent faire la même chose avec l’assurance récession, ils veulent peut-être dire que les gouvernements vendraient les polices aux enchères, ce qui créerait un prix de marché. Mais le prix de marché dépendrait essentiellement du volume d’assurance qu’un gouvernement déciderait de mettre en vente, car l’offre influerait sur le prix à la fois de façon directe et par le biais de l’effet de l’assurance sur les risques de récession sous-jacents. 
Les gouvernements sont en bonne position pour créer de nouvelles politiques de gestion des risques, et peuvent ensuite instaurer un exemple à suivre par les assureurs privés. Mais, en alternative à la proposition du FMI, il pourrait y avoir une assurance récession purement privée. 
Une entreprise de New York, Assura Group, travaille depuis quatre ans sur un projet de lancement d’assurance-chômage complémentaire pour tous. Ses polices couvriraient les programmes d’assurance-chômage américains, ce qui permettrait à Assura d’éviter de se mêler aux histoires de contrôle. 
Le risque lié au PIB est un risque à long terme. Le prix de l’assurance devrait être ajusté régulièrement pour s’adapter à la connaissance publique variable de la probabilité d’une récession, et les gens ne seraient pas autorisés à annuler leurs polices, et à arrêter de payer, quand l’horizon économique s’éclaircirait. 
Assura Group devait obtenir l’autorisation du New York State Department of Insurance pour bénéficier d’un dépôt des taux dynamique, ce qui signifie qu’il fixera les prix en fonction d’une formule plutôt que selon un taux fixe, afin que ceux-ci varient en répondant rapidement aux changements des conditions économiques. 
Dans un récent article, Mark Kamstra et moi-même proposons que les gouvernements émettent des parts de leur PIB, et que chacune soit équivalente à un billionième du PIB. Ces parts aideraient chaque pays à gérer les risques liés au PIB. 
Nos premières MacroShares concernaient les risques inhérents aux cours du pétrole, mais des projets concernant des risques liés au PIB sont en cours d’élaboration. Ces titres sont offerts par paire – un long et un court – et, contrairement à un programme dirigé par un gouvernement, dans les quantités demandées par le marché, quelles qu’elles soient. 
Une fois que nous avons un prix de marché pour l’assurance récession ou des produits similaires, la question suivante se pose : sera-t-il si élevé que seules quelques rares personnes voudront l’acquérir ? 
Mais celle du FMI est une initiative importante, car elle aborde le problème essentiel auquel nous sommes confrontés aujourd’hui : les craintes à propos de l’avenir de l’économie deviennent une prophétie qui se réalise. 
La crise économique mondiale actuelle est l’occasion de se livrer à de nouvelles expériences qui non seulement pourraient déboucher sur sa résolution, mais également mettre en place des institutions qui aideraient à éviter de futures crises. L’assurance récession est une idée de cette nature. 

Les nouvelles limites de la réconciliation 
Le 27 janvier, on se souvient de l’holocauste en célébrant la libération d’Auschwitz. Et dans quelques jours, de nombreuses cérémonies auront lieu pour fêter le 100e anniversaire de la révision de la condamnation du Capitaine Dreyfus accusé d’espionnage dans un procès qui avait alors déchiré le pays. 
La France en particulier, mais également l’Europe en général, semble être d’humeur propice au souvenir et à la repentance. On pourrait croire que le besoin d’intégrer les communautés au sein des nations, de les réconcilier avec leur passé afin de les rassembler autour d’une identité commune et, par conséquent, autour d’un projet collectif pour l’avenir, a remplacé la mission de réconciliation des anciens ennemis allemand et français désormais terminée. 
Pendant des décennies, la « réconciliation » et sa réussite la plus remarquable – le rapprochement franco-allemand – ont été le symbole du projet de création d’une union toujours plus étroite en Europe. La réconciliation semble très lointaine pour les populations du Japon, de la Chine et de la Corée du Sud, mais tous les Européens la tiennent désormais pour acquise. 
La compétition territoriale a été remplacée par la compétition pour les médailles et les titres. Le premier livre d’histoire franco-allemand a été récemment publié, et, selon son équipe de rédacteurs, ce ne sont ni le passé, ni les années nazies qui ont constitué une source de discorde entre les historiens allemands et français, mais bel et bien le présent et en particulier, les relations avec les États-Unis. 
Ainsi, si la mission de réconciliation a encore de l’avenir, son objectif a changé. Si les États- nations européens sont réconciliés entre eux, ils ne le sont pas encore complètement avec eux-mêmes, avec leurs zones d’ombre et en particulier, avec leur manière de traiter les minorités. 
Les historiens de l’Europe finiront bien un jour par conclure que c’est l’holocauste et les relations de l’Europe avec ses Juifs qui ont ouvert la voie de ce processus de repentance. Selon l’historien et homme d’État polonais, Bronislaw Geremek, la libération d’Auschwitz, le 27 janvier 1945, doit être considérée comme l’un des moments fondateurs de l’Europe d’aujourd’hui. 
En France, il y a cinquante ans, alors que la Guerre froide menaçait, Charles de Gaulle a facilement convaincu les Français de leur héroïsme pendant la Seconde Guerre Mondiale, parce qu’il a été lui-même un héros. François Mitterrand, en revanche, a simplement essayé de rassurer les Français qu’ils ne se sont pas si mal comportés, parce que lui, Mitterrand, a servi dans le régime collaborationniste de Vichy du Maréchal Pétain, avant de rejoindre les rangs de la Résistance. 
Selon les historiens, ce qui sauvera le Président Jacques Chirac sera, sans doute, sa tentative courageuse de réconciliation des minorités meurtries de la France avec leur passé et la nation française, à travers un processus national de repentance. Cela a commencé avec les Juifs et la reconnaissance selon laquelle le régime de Vichy incarnait alors l’État français et qu’ainsi, la « France », elle-même, a été complice des crimes du régime nazi. 
Celle-ci a conclu que les siècles d’esclavage équivalaient à l’holocauste. Elle estime que la reconnaissance européenne des crimes contre les Juifs doit être suivie de la reconnaissance de la culpabilité envers les minorités noires du continent. 
Il est probable que l’explosion de violence qui a eu lieu cet automne dans de nombreuses villes et banlieues françaises, à laquelle les jeunes chômeurs noirs ont grandement participé, a accéléré la volonté des responsables politiques français de mettre un terme avec ce lourd héritage historique. Pour faire face au défi de l’intégration, la France doit regarder son passé dans les yeux. 
Si la réconciliation avec le passé est essentielle pour bâtir un avenir harmonieux, la France a beaucoup à faire concernant une autre minorité dont l’histoire semble considérablement gelée. C’est la réconciliation avec les Français d’origine algérienne, pour ne pas dire avec les Algériens eux-mêmes, qui semble la plus difficile à atteindre. 
La réconciliation entre les nations est certainement plus facile à atteindre que la réconciliation au sein des nations. C’est le défi auquel l’essentiel du monde démocratique est actuellement confronté non seulement en France et en Europe, mais également aux États-Unis. 

Réconcilier le Hamas et le Fatah 
GAZA/JERUSALEM – Les Palestiniens, au moins autant que les Américains et les Européens, vont observer de près les délégations du Hamas et du Fatah réunies au Caire pour le quatrième tour de pourparlers d'union nationale. Sous le patronage du chef des renseignements égyptien Omar Suleiman, les discussions de haute voltige seront d’une importance capitale pour mettre fin à presque deux années de confrontation sanglante entre Gaza, dirigé par le Hamas, et la Cisjordanie, dirigée par le Fatah dont le chef Mahmoud Abbas est soutenu par les occidentaux. 
En outre, cette désunion interne permanente continue de faire échouer tout effort de reconstruction à Gaza, reconstruction indispensable dans l’immédiat suite à l’offensive militaire israélienne du début d’année. Le résultat des négociations du Caire aura donc des répercussions sur les Palestiniens, les Israéliens, et sur toute personne concernée par le processus de paix au Proche-Orient. 
Lors des tours précédents, les diverses factions se sont mises d'accord sur le principe de former un gouvernement uni pour Gaza et la Cisjordanie, et sur le fait d'organiser des élections présidentielles et législatives sur les territoires palestiniens d’ici à janvier 2010. Mais de fondamentales divergences subsistent toujours entre le Fatah et le Hamas quant à la manière de former un gouvernement dont la tâche serait de préparer les élections. 
Les discussions seront aussi centrées sur le contrôle des services de sécurité, un domaine dans lequel ni le Fatah ni le Hamas ont une grande marge de manœuvre. Qui plus est, le type de système électoral à adopter est toujours source de différend. 
Contrairement à la pensée générale, le Hamas ne fait pas partie de l’OLP, éternel partenaire officiel des négociations avec Israël. Durant un précédent tour de négociations, lors d’un débat obscur sur le plan linguistique, le Hamas a refusé de «�s’engager�» vis-à-vis des accords ultérieurs entre Israël et l’OLP. 
Au delà du marché politique et de sa compensation bien tranchée, les représentants des deux camps sont chargés de trouver un moyen de réconciliation entre l’idéologie politique si populaire du Hamas et les aspirations laïques du Fatah. Ce n’est pas qu’une simple affaire palestinienne, car c’est le reflet d’un conflit déchirant le Proche-Orient dans son ensemble. 
Jusqu’à présent, aucune société arabe n’a réussi à harmoniser ces tendances opposées. Plutôt, la plupart des gouvernements ont opté pour une méthode plus ou moins conflictuelle de suppression et d’exclusion�(interdisant les élections aux islamistes ou abusant d’eux dans la semi-légalité). 
En l’absence de forte autorité centrale, le grand fossé entre nationalisme laïc et religion politisée a provoqué la décomposition géographique actuelle des territoires palestiniens en deux parties distinctes. Etant donné les défis et difficultés auxquels les acteurs principaux de la région se frottent lorsqu’il s’agit d’Islam mêlé de politique, il est évident que, pour l’autorité palestinienne d’Abbas, les seuls moyens de combler le fossé sont le dialogue et le compromis. 
Echouer à trouver un terrain d’entente jouerait très certainement en faveur du récent gouvernement israélien de Benjamin Netanyahu. Après tout, le Premier ministre israélien a clairement fait savoir qu’il penchait pour une gestion continue du conflit en terme de «�paix économique�» plutôt qu’un processus politique trop ambitieux fondé sur le respect mutuel et la coopération. 
En raison de leurs constantes querelles intestines, les Palestiniens ont bien du mal à faire pression pour un véritable processus de paix. Par conséquent, l’expansion bon gré mal des colonies israéliennes en Cisjordanie pourrait finir par étouffer l’ensemble des efforts de paix pour de bon. 
Non pas par les Palestiniens pour commencer, mais avant tout par les décideurs occidentaux. Ces derniers vont-ils poursuivre leur boycott politique et financier du Hamas ou adopter une nouvelle approche�? 
Etant donné l’idéologie belligérante du Hamas, toute nouvelle approche occidentale envers le lui suite à un dialogue fructueux au Caire serait délicate. Mais une attitude plus pragmatique centrée sur le comportement du Hamas sur le terrain, plutôt que d’abstraites conditions, ne serait pas seulement contraignante pour les responsables occidentaux, ce serait aussi un défi politique majeur pour le Hamas. 

Le prix de la paix 
Certains font valoir l’argument que la poursuite de la justice retarde les efforts de résolution de conflits, tandis que d’autres – dont Fatou Bensouda, la procureure en chef de la Cour pénale internationale (CPI)– déclarent que la justice est une condition préalable à la paix. À titre de président de Colombie, Juan Manuel Santos dirige les pourparlers de paix des plus prometteurs après avoir traversé les cinq dernières décennies de conflits brutaux contre les Forces armées révolutionnaires de Colombie (FARC), il devra aborder cette question avec doigté. 
Le procès de Nuremberg, qui a suivi la reddition inconditionnelle de l’Allemagne nazie de la Seconde Guerre mondiale, fournit un modèle idéal de justice après un conflit. Toutefois, dans des conflits où aucune faction n’a été défaite, la tâche des artisans de la paix devient beaucoup plus ardue. 
Depuis1945, plus de 500 cas d’amnistie dans des transitions après les conflits ont été recensés ; depuis les années 1970, au moins 14 États – dont l’Espagne, le Mozambique et le Brésil – ont accordé l’amnistie à des régimes coupables de graves violations des droits de l’homme. En Afrique du Sud, l’amnistie a été un élément déterminant du processus de « vérité et de réconciliation » qui a facilité la transition pacifique vers la démocratie après plus de quatre décennies de domination politique de la minorité blanche. 
De même, en 2003, le président du Nigeria a donné asile à son homologue libérien, Charles Taylor, à condition qu’il se retire de la politique, contribuant ainsi à la fin de l’insurrection qui l’a combattu. (Dans ce cas précis, justice a été rendue ; en 2012, par le procès de la CPI qui a condamné Taylor pour 11 accusations de complicité dans des crimes de guerre en Sierra Leone, faisant de lui le premier ancien chef d’État à être condamné pour de tels crimes par un tribunal international depuis Nuremberg.) 
Même s’il est sans doute pénible d’offrir une issue de secours à des criminels de guerre et à des auteurs de violation contre les droits de la personne, la perspective de mettre fin aux souffrances des populations civiles peut prendre préséance sur une position de principe pour la justice. Qui aujourd’hui, voudrait s’opposer à l’amnistie du président syrien Bashar el-Assad si ceci permettait d’arrêter la guerre civile sanglante où 100 000 personnes ont perdu la vie et près de deux millions ont grossi les rangs des réfugiés (y compris d’un million d’enfants) en seulement deux années? 
Après toutes les innombrables atrocités commises par les FARC, il est difficile d’envisager et d’accepter la suspension des peines. Il n’est pourtant dans l’intérêt de personne de prolonger un conflit qui a déjà causé plus de 200 000 décès et déplacé près de cinq millions de personnes. 
L’accord récent de la Colombie sur la réforme agraire ayant enlevé la cause principale de l’insurrection, la question d’une justice de transition est devenue un facteur déterminant du succès possible du processus de paix. Si l’impunité des auteurs de crimes contre l’humanité, aussi odieuse qu’elle soit moralement, pouvait empêcher de faire de nouvelles victimes en mettant un terme au conflit, le fait d’accepter un tel dénouement pourrait valoir le sacrifice d’une pleine justice aux victimes du passé. 
Plutôt que de lancer une campagne sans merci pour annihiler les insurgés, Santos a poursuivi un cheminement politiquement ambitieux : un accord négocié. 
En 2003, les États-Unis et l’Union européenne ont donné leur aval à un accord mettant fin officiellement à la guerre civile dans la République démocratique du Congo, qui a fauché quatre millions de vies, même si l’entente ne comportait aucune disposition pour poursuivre les criminels de guerre. Ce fut également le cas de l’Accord de paix global du Soudan en 2005 qui a mis fin à une guerre civile de 22 ans qui a entraîné plus de deux millions de décès. 
La justice a plutôt été rendue en fonction de conditions politiques particulières qui a permis la transition. Après tout, la justice transitionnelle est essentiellement une solution politique, un contrat historique de réconciliation nationale, et non une question strictement judiciaire. 
Pour que Santos puisse trouver le juste équilibre entre la paix et la justice dans un contexte de politique intérieure complexe, il devra probablement trouver d’autres formules, comme des réductions de peines, des peines passées à rendre des services à la communauté, des jugements conditionnels ou l’exil dans des pays tiers. Mais toutes ces options, a fortiori l’amnistie, ne devraient être envisagées que si les insurgés, censés rendre les armes, coopèrent pleinement avec les tribunaux, notamment en avouant tous leurs crimes. 
Selon cette même logique, Pablo Catatumbo, le dirigeant des FARC, a reconnu « les souffrances et les actes de cruauté » perpétrés par les guérilleros et a demandé une grâce collective couvrant les violations des droits de l’homme commises tant par les FARC que par les forces de l’ordre. Il a également fait la demande expresse que les victimes soient identifiées et indemnisées comme condition préalable à la paix et à la réconciliation nationale. 
L’archevêque Desmond Tutu, un de ceux qui a guidé la transition démocratique de l’Afrique du Sud, a décrit une alternative – la justice réparatrice – qui se préoccupe surtout « d’apaiser les blessures causées par les violations des droits de la personne, de corriger des inégalités [et] de retisser les liens brisés ». En gardant à l’esprit cette vision constructive et confiante en l’avenir de la justice, Santos, pourra lui aussi, réussir son pari, assurant ainsi l’avenir paisible et sûr que les Colombiens méritent. 

Reconstruire Haïti 
La vie de milliers d’autres est fragilisée compte tenu de l’incapacité d’organiser rapidement l’aide humanitaire. Le manque de nourriture et les maladies fragilisent l’existence de plus d’un million de personnes alors même que la saison des pluies et les ouragans à venir pourraient constituer des menaces supplémentaires. 
Aussi démunie que soit Haïti, son économie repose tout de même sur un système complexe de commerce entre les zones rurales et urbaines, les transports, l’électricité, les zones portuaires et les fonctions gouvernementales. L’économie haïtienne fonctionnait mal avant le séisme et se remettait à peine du passage de quatre ouragans en 2008 lorsque la terre a tremblé. 
Le fait que la capitale en soit l’épicentre, détruisant ainsi tous les centres d’activités sociales, a entrainé la paralysie des systèmes sur lesquels repose toute l’activité quotidienne de la ville. Des millions de gens sont aujourd’hui totalement démunis et sans aucun moyen de survie. 
La première, qui doit intervenir dans les trois ou quatre premières semaines, doit se concentrer sur le sauvetage des survivants, permettre la distribution de nourriture, d’eau, de soins médicaux et assurer un toit pour la population. Ni Haïti ni le monde n’étaient préparé à cela et des dizaines de milliers d’hommes, de femmes et d’enfants vont mourir inutilement. 
Au terme de ce premier mois, la phase d’urgence va laisser place à une longue période de lutte pour la reconstruction et pour un développement pérenne. Haïti ne peut se permettre que les villes de tentes, dans lesquelles les survivants ne sont que des réfugiés, perdurent trop longtemps. 
La structure de l’économie haïtienne restera élémentaire dans les années à venir, avec une activité économique principalement concentrée autour de cinq secteurs : l’agriculture artisanale, la reconstruction, l’activité portuaire, l’industrie légère, le commerce local et les services publics, qui comprennent la santé et l’éducation. 
Cela permettra à des centaines de milliers de déplacés de retourner dans leur village d’origine et d’y vivre du produit de la terre. A l’aide de fertilisants, de semences améliorées, de systèmes d’irrigation, d’une formation accélérée et de services étendus, de silos à bas prix, la production alimentaire de Haïti pourrait doubler, et même tripler dans les prochaines années, permettant ainsi de relancer le pays et de constituer une nouvelle économie rurale. 
La reconstruction des routes, des maisons, des réseaux sanitaires et d’eau donnera un emploi à des dizaines de milliers, peut-être même à des centaines de milliers d’ouvriers locaux du BTP et favoriserait la régénération des villes. Le Programme Alimentaire Mondial (PAM) peut aider les petits exploitants agricoles à produire plus de nourriture dans les campagnes. 
Les infrastructures du pays étaient insuffisantes avant le tremblement de terre (d’où le fort taux de mortalité), et sont aujourd’hui en ruines. D’importants investissements de capitaux seront aussi nécessaires pour rééquiper les zones portuaires et pour rétablir l’électricité. 
Haïti, tout comme sa voisine, la République Dominicaine, a su à une époque créer des emplois dans les zones portuaires, que ce soit dans l’habillement, la fabrication de balles de baseball, et autres petits produits manufacturés. Ces emplois ont disparu dans les années 90 lorsque les Etats-Unis ont imposé un embargo commercial sur Haïti comme part des efforts à fournir pour rétablir la démocratie dans le pays ; mais l’économie n’y a pas survécu. 
D’autres pays ont survécu à des désastres naturels et à la guerre et Haïti peut y arriver elle aussi dans les cinq à dix ans à venir. Et dans ce laps de temps, on ne pourra pas faire autrement que s’appuyer sur un financement international, principalement des subventions d’aide, pour financer l’effort de reconstruction. 
Il faut une vraie stratégie pour soutenir les secteurs clé mentionnés précédemment. Chaque secteur requiert un plan stratégique quinquennal avec un budget précis et des partenariats et des responsables qui soient à même de faire le lien entre le gouvernement haïtien, les associations non gouvernementales et les donateurs institutionnels, surtout les agences gouvernementales et internationales. 
En deuxième lieu, la reconstruction ne peut se faire qu’avec une harmonisation de la réponse internationale. Ils y a probablement 40 organisations étrangères ou plus déjà engagées dans l’effort de reconstruction. 
Il faudrait un seul compte bancaire pour rassembler l’ensemble des dons qui permettront de financer les lourdes dépenses nécessaires à la reconstruction du pays. Il faudrait une équipe d’encadrement hautement qualifiée pour coordonner les efforts de soutien international. 
En tant qu’observateur des déboires de la coopération internationale depuis plus de 25 ans, je constate que chaque agence a son rôle, mais elles ont aussi tendance à se disputer le terrain plutôt que de coopérer. Les promesses financières internationales font les gros titres des journaux et le bonheur des photographes mais n’arrivent pas toujours à destination. 
Présente et engagée de longue date dans le pays, elle est le meilleur atout pour coordonner les agences impliquées dans ce processus, compte tenu de sa longue expérience dans les domaines tels que l’agriculture, la santé, l’éducation et les infrastructures. Elle devra travailler étroitement avec une équipe exécutive professionnelle constituée d’acteurs locaux et de la diaspora, des professionnels haïtiens qui auront l’expertise requise. 
Reconstruire Haïti coutera peut-être 10 à 20 milliards de dollars et nécessitera un effort sur dix ans. Si l’on veut sauver des vies et inverser la tendance pour que cette société déjà très précarisée ne soit pas encore frappée par la tragédie, il faut agir dès maintenant. 

Il faut recompter les votes kényans 
Le Kenya est à feu et à sang depuis l’élection du 27 décembre, que beaucoup pensent avoir été truquées pour assurer la réélection de Mwai Kibaki. Les opposants à Kibaki sont descendus dans la rue, le gouvernement a donné ordre de tirer et des centaines de personnes sont mortes, victimes de la police, des gangs ou de la violence interethnique. 
Les Kényans ont voté en grand nombre, attendant souvent des heures sous un soleil de plomb devant les bureaux de vote répartis dans tout le pays. Les premiers résultats, ceux du scrutin parlementaire, furent sans pitié pour les membres du gouvernement de Kibaki, battus à plates coutures dans leurs circonscriptions locales. 
Les votes du centre du Kenya, fief de Kibaki, avaient du retard. Les observateurs indépendants de l’Union européenne et d’ailleurs commencèrent à faire état de sérieuses irrégularités dans les bastions de Kibaki, où les bureaux de vote avaient été interdits aux représentants des partis d’opposition. 
D’après des preuves détaillées fournies par l’opposition, les résultats de la région, prétendument déjà remportés par Kibaki, furent à nouveau manipulés, ce qui lui attribua encore des voix. En conséquence, l’ECK enregistra beaucoup plus de votes pour le scrutin présidentiel que pour le scrutin parlementaire, et ce bien que les électeurs avaient clairement reçu la consigne de voter aux deux scrutins. 
Lorsque l’opposition commença à relever ces incohérences, l’ECK déclara immédiatement Kibaki vainqueur. Le directeur de l’ECK reconnut publiquement quelques jours plus tard qu’il avait subi des pressions de la part des partisans de Kibaki pour annoncer les “résultats” immédiatement, sans tenir compte des fraudes manifestes. 
Ces élections sont un vrai désastre pour le Kenya, mais la réponse de la communauté internationale, avec les États-Unis à sa tête, n’est pas moins problématique. La politique américaine en Afrique est dans les mains de la secrétaire d’État adjointe Jendayi Frazer, ancienne étudiante de la secrétaire d’État Condeleezza Rice. 
Tout d’abord, elle a déclaré que le vote ne pouvait pas être réévalué par un organe indépendant. Pourtant, la plupart des observateurs présents pensent qu’il existe de nombreuses traces écrites entre les bureaux de vote et Nairobi, qui pourraient être réexaminés en détail. 
Elle a ensuite affirmé qu’il y avait eu des irrégularités commises “des deux côtés”, avant de suggérer que les vrais résultats étaient très serrés et que Kibaki pouvait avoir gagné. Considérant le nombre important de preuves directes et indirectes montrant que les fraudes sont à mettre au compte de Kibaki, cette notion de “faute partagée” a été accueillie avec beaucoup de surprise et de déception par l’opposition. 
Au lieu de cela, Kibaki a, avec mépris, nommé 18 membres clés de son cabinet, alors même que la “médiation” des pays extérieurs était sur le point de commencer. L’opposition est, bien entendu, restée perplexe face à cette demande américaine de compromis, sans appel sérieux à revoir le vote en lui-même. 
Ni les États-Unis, ni les autres puissances étrangères ne sauveront la démocratie kényane. Les menaces, les sanctions ou les réductions d’aide ne feraient qu’abîmer un peu plus cette économie déjà en chute libre. 
Toutefois, la communauté internationale pourrait jouer un rôle plus constructif qu’elle ne l’a fait jusqu’ici, en incitant les deux côtés à accepter un recomptage indépendant. En défendant les principes démocratiques, le monde se mettrait vraiment du côté du peuple kényan. 
Elle leur a montré que le pouvoir se prend, voire se négocie, en coulisses. Elle a aussi envoyé un message clair à tous ceux qui voudraient voler des votes : au pire, ils pourraient avoir à céder quelques postes gouvernementaux à l’opposition. 
Quoiqu’il en soit, les Kényans et leurs votes seraient pris au sérieux et les querelles pourraient se calmer. Il n’est raisonnable d’appeler à un partage du pouvoir (ou à de nouvelles élections) que si les deux côtés acceptent de reconnaître l’absence de victoire nette. 
La communauté internationale devrait arrêter d’encourager les “compromis” en coulisses qui ignorent la volonté populaire. Il faut que le monde prenne le parti, non de Kibaki, ni de l’opposition ou d’un quelconque compromis arbitraire, mais des électeurs kényans. 
Si Kibaki refuse un recomptage indépendant, cela retentira dans tout le Kenya et dans le monde entier. Ceux qui ignorent les électeurs devraient vite apprendre qu’ils n’ont nulle part où se cacher. 

Restaurer le « pouvoir intelligent » des États-Unis 
La Commission « Smart Power », mise sur pied par le Centre d’études stratégiques et internationales (CSIS) de Washington, était composée de membres démocrates et républicains du Congrès, d’anciens ambassadeurs, de gradés en retraite et de directeurs d’organisations à but non-lucratif. Nous avons conclu que l’image et l’influence des Etats-Unis s’étaient dégradées au cours des dernières années et que le pays devait tourner la page et cesser d’exporter la peur pour inspirer à nouveau espoir et optimisme. 
Récemment, le secrétaire américain à la Défense, Robert Gates, a appelé son gouvernement à consacrer davantage d’efforts et d’argent au « pouvoir de convaincre », au moyen notamment de la diplomatie, de l’assistance économique et de la communication, parce que les forces armées ne peuvent pas seules défendre les intérêts des Etats-Unis dans le monde. Gates a fait remarquer que les dépenses militaires s’élevaient à près de 500 milliards de dollars par an, comparé au budget du département d’État qui n’est que de 36 milliards de dollars. 
Dans l’ensemble, les Etats-Unis ont su appliquer cette combinaison à l’époque de la Guerre froide. Ces derniers temps, la politique étrangère américaine a toutefois eu tendance à trop compter sur le pouvoir de contraindre, parce qu’il est la manifestation la plus directe et la plus visible du pouvoir des États-Unis. 
La démocratie, les droits de l’homme et le développement de la société civile ne peuvent être obtenus à la pointe du fusil. Il est vrai que les forces armées américaines ont des capacités opérationnelles impressionnantes, mais se tourner systématiquement vers le Pentagone parce qu’il obtient des résultats donne une image trop militarisée de la politique étrangère. 
De plus, manier le pouvoir de convaincre peut se révéler compliqué, parce que les sources de ce pouvoir ne dépendent en général pas du gouvernement, mais du secteur privé et de la société civile, par le biais des alliances bilatérales, des institutions multilatérales et des liens transnationaux. Enfin, les institutions et le personnel de la politique étrangère américaine sont éparpillés et compartimentés et il n’existe aucun processus entre les différentes agences pour développer et financer une stratégie de pouvoir intelligent. 
Nous avons aussi été déstabilisés par les conséquences des attentats terroristes du 11 septembre 2001. Dans le sillage de ces attentats, les États-Unis ont commencé à exporter la peur et la colère à la place des valeurs plus traditionnelles du pays que sont l’espoir et l’optimisme. 
Mais elle a aussi estimé que réagir de manière disproportionnée aux provocations des extrémistes faisait plus de mal aux États-Unis que ne pouvaient en faire les terroristes. Remporter la lutte contre le terrorisme implique de trouver une nouvelle prémisse centrale à la politique étrangère, qui remplace le leitmotiv actuel de la « guerre contre le terrorisme ». 
Cette prémisse devrait être un engagement à investir dans les biens communs que souhaitent les populations et les gouvernements dans le monde entier, mais qu’ils ne peuvent obtenir sans l’assistance des États-Unis. Ce faisant, les États-Unis pourraient rebâtir le cadre dont ils ont besoin pour faire face à de difficiles défis mondiaux. 
Plus précisément, la Commission a recommandé que la politique étrangère américaine mette l’accent sur cinq domaines clés : 
• Restaurer les alliances, les partenariats et les institutions multilatéraux, qui se sont passablement dégradés ces dernières années en raison de démarches unilatérales de la part de l’administration américaine. 
• Revaloriser le rôle du développement économique pour mettre en adéquation les intérêts des États-Unis avec ceux des populations dans le monde, en commençant par une initiative de premier plan sur la santé publique mondiale. 
• Investir dans une diplomatie qui cherche moins à imposer ses objectifs et donne plus de place aux contacts directs, à l’éducation et à des échanges avec la société civile, en ciblant spécifiquement les jeunes. 
• Résister au protectionnisme et promouvoir un engagement dans l’ économie globale, nécessaire à la croissance, tant intérieure qu’extérieure, tout en cherchant à intégrer ceux qui sont laissés sur le bas-côté par les changements induits par une économie internationale ouverte. 
• Former un consensus global et développer des technologies novatrices pour faire face aux défis mondiaux croissants dans les domaines de la sécurité énergétique et du changement climatique. 
Mettre en œuvre une telle stratégie de pouvoir intelligent nécessitera une réévaluation de la manière dont le gouvernement américain est organisé, coordonné et financé. Le prochain président devra examiner un certain nombre de solutions créatives pour optimiser la capacité de l’administration à atteindre ses objectifs, notamment par la nomination de hauts responsables chargés de chapeauter les différentes agences afin de mieux utiliser les ressources disponibles. 
Cette évolution exigera une approche audacieuse, mais les États-Unis ont su être une puissance intelligente par le passé et sauront l’être à nouveau. 



Renouer avec la croissance avant de réformer 
Elle a été causée en premier lieu par des pratiques de prêts bancaires abusives. Il n’est pas étonnant que les citoyens soient furieux, qu’ils veulent voir des têtes tomber et qu’ils réclament la fin des bonus faramineux – un sentiment illustré par les protestations, partout dans le monde, contre les places financières, dont Wall Street. 
Les institutions mêmes à l’origine de la crise doivent contribuer à la résoudre, en commençant à nouveau à faire crédit. Compte tenu de la faiblesse de la demande mondiale, la priorité doit être de renouer avec la croissance, sans pour autant abandonner l’objectif d’une réforme du système financier mondial – une ligne délicate à suivre au plan politique. 
Dans les années précédant la crise, les experts ont affirmé sans hésiter que des marchés financiers « efficaces » pouvaient sans danger s’auto-réguler. Reflétant l’état d’esprit de flibustier qui prévalait à l’époque, le Fonds monétaire international a déclaré en 2006 que « la dispersion du risque du crédit par les banques à d’autres groupes d’investisseurs plus larges et diversifiés…a contribué à rendre les systèmes bancaire et financier mondiaux plus résistants… ». 
Il est impossible de ne pas entendre dans de telles inepties le cri de ralliement arrogant du pouvoir de l’argent, qui n’a jamais hésité à confondre son propre intérêt avec l’intérêt public. Durant les cinquante années qui ont suivi la Grande Dépression des années 1930, le pouvoir de l’argent a dû rendre des comptes au contre-pouvoir du gouvernement. 
Cette loi avait pour principal objectif d’empêcher les banques de dépôt de prendre des risques avec l’argent des déposants, en instituant une séparation formelle entre les activités des banques de dépôt et des banques d’investissement, avec pour résultat soixante-cinq années de relative stabilité financière. Dans ce que les économistes ont par la suite qualifié de système financier « réprimé », les banques de dépôt remplissaient la fonction nécessaire d’intermédiaires financiers sans pour autant prendre des risques suicidaires, tandis que les gouvernements maintenaient la demande agrégée à un niveau suffisamment élevé pour un niveau d’investissement générateur de plein emploi. 
A la suite de pressions intenses exercées par l’industrie des services financiers, le président américain Bill Clinton a abrogé la loi Glass-Steagall en 1999. A partir de là, les banques de dépôt et les banques d’investissement pouvaient fusionner et ces entités composites furent autorisées à offrir toute une gamme de services bancaires, dont les contrats de prise ferme et d’autres transactions boursières. 
Ces deux exemples font partie d’une vague de déréglementation qui a balayé la promesse faite par Franklin Roosevelt de « chasser les usuriers du temple ». Clinton a également refusé de réglementer les contrats d’échange sur risque de crédit, tandis que l'organisme fédéral américain de réglementation et de contrôle des marchés financiers (Securities and Exchange Commission) a autorisé les banques à multiplier leur endettement par trois. 
Selon les clauses de l’accord international Bâle III, les banques doivent détenir un ratio de liquidités plus important par rapport aux « actifs pondérés en fonction des risques » et limite l’effet de levier à un pourcentage plus réduit de ces actifs. Les autorités de réglementation nationales étudient comment varier les ratios d’exigence de fonds propres selon le cycle économique et ont commencé à soumettre les banques à des tests de résistance. 
Au Royaume-Uni, un comité de politique financière placé sous l’égide de la Banque d’Angleterre est chargé de suivre le « risque systémique » de faillite bancaire, tandis qu’une nouvelle Autorité de réglementation prudentielle surveille les institutions importantes au plan systémique. Selon l’économiste Charles Goodhart, un taux de croissance nettement plus rapide que normal des crédits bancaires, des prix de l’immobilier et de l’endettement devrait constituer un signe avant-coureur suffisant d’une crise imminente. 
La nouvelle orthodoxie place sa foi en la capacité des autorités de réglementation d’améliorer l’évaluation du risque des banques, tout en ne changeant rien à la structure actuelle du système bancaire. Mais dès lors qu’il s’agit de relever les exigences de fonds propres face aux « actifs pondérés en fonction des risques », qui sera chargé de pondérer les risques et selon quelle méthodologie ? 
Cette situation est inévitable parce que, comme l’a démontré John Maynard Keynes, le niveau de risque de nombreux investissements, sujets à une incertitude inhérente, ne peut pas être mesuré. En bref, la nouvelle philosophie de réglementation remplace l’illusion selon laquelle les banques peuvent sans problème gérer leurs risques par l’illusion qui voudrait que les autorités de réglementation le fassent à leur place. 
Pendant ce temps, l’enthousiasme initial à propos de la remise en vigueur de la loi Glass-Steagall – soit séparer les activités bancaires sous forme d’établissements distincts – est nettement retombé. Il fait pourtant sens que les banques dont les dépôts sont garantis par l’État soient sûres et ennuyeuses, tandis que d’autres activités, nécessaires mais risquées, soient assumées par des entités séparées. 
La « Régle Volcker », qui vise à interdire aux banques de dépôts d’entreprendre toute activité de spéculation pour compte propre, et d’être partie prenante d’un fonds de capital-investissement ou d’un fonds spéculatif, n’a toujours pas été adoptée par le Congrès américain. Au Royaume-Uni, le rapport de la commission indépendante sur les banques, dirigée par Sir John Vickers, n’a pas préconisé une séparation complète des activités de banque de dépôts et de banque d'investissement, et recommandé à la place de séparer la banque de détail (ring fence) de la banque d'investissement dans les groupes bancaires britanniques. 
Et les cadres supérieurs ont toujours l’obligation d’optimiser les profits. Les propositions de la commission Vickers dépendent par ailleurs de réglementations sophistiquées qui présupposent, contrairement à ce que démontre l’histoire, que les autorités de réglementation aient toujours une longueur d’avance sur les banques. 
Le pouvoir de l’argent ne rend jamais les armes facilement. Que ce soit en s’appuyant sur la réglementation, ou en prétendant vouloir une séparation institutionnelle, la plupart des propositions de réforme du secteur bancaire restent à l’état d’ébauche, et seront de toute façon vidées de leur contenu par les lobbys financiers. 
Et quels que soient leurs mérites intrinsèques, aucune de ces propositions ne répond au problème le plus immédiat de l’économie mondiale : l’offre insuffisante, et non excessive, du crédit. 

La reprise économique menacée ! 
NEW-YORK – Après la fin de la dégringolade financière courant 2009 et dans le sillage de la crise de la dette publique massive de la Grèce, de l'Irlande et d'autres pays européens, la plupart des pays du G7 ont abandonné leur politique anti-recessionniste. A l'exception notable des USA, depuis le milieu de l'année 2010 les dirigeants du G7 veulent donner la priorité à la consolidation budgétaire, revenant sur leurs mesures précédentes de relance et appelant à l'austérité afin d'équilibrer leurs budgets - malgré la faiblesse et le caractère incertain et chaotique de la reprise économique. 
Une consolidation budgétaire basée sur l'austérité va sans doute échouer, car il est plus facile d'assainir le budget à long terme dans le cadre d'une croissance élevée. La logique de la consolidation budgétaire exige que les pays qui sont sortis de la crise abandonnent les mesures de relance, et que les autres les maintiennent. 
L'abandon de ces mesures par la plupart des pays développés repose sur l'idée que la croissance économique de l'Asie (hormis le Japon) va tirer l'économie mondiale hors de l'ornière dans laquelle elle se trouve. Néanmoins, il est probable que même si la croissance des marchés émergents asiatiques se poursuit, elle ne suffira pas à assurer une reprise vigoureuse de l'économie mondiale. 
D'autre part, le basculement d'une politique de relance à une politique de consolidation budgétaire et plus récemment au redressement de la balance des comptes courants contrarie les mesures de relance prises initialement par le G20. Et en 2010 les accusations réciproques ont fusé de toutes parts, faisant obstacle à la coordination et à la coopération, la source même des succès antérieurs du G20. 
Le résultat des élections de mi-mandat début novembre aux USA empêche l'administration Obama de prendre des mesures de relance. A la place, la Réserve fédérale américaine s'est lancée dans une deuxième phase de relâchement de la politique monétaire (QE2) qui ne crée pas réellement de la monnaie, sauf si les banques prêtent à nouveau - ce qu'elles n'ont pas fait jusqu'à présent. 
Beaucoup d'observateurs estiment que QE2 est un instrument peu efficace pour parvenir à cet objectif, même s'il risque d'affaiblir le dollar, ce qui permettrait de redresser le déficit chronique de la balance commerciale américaine. Mais certains critiques pensent que QE2 pourrait au contraire simplement pousser davantage d'investisseurs privés à acquérir une dette sur les marchés émergents, ce qui aurait un effet sur la devise en raison du change, plutôt que sur la quantité de monnaie. 
Après avoir exercé des pressions sans grand succès en faveur de l'appréciation du renminbi, les USA ont essayé de limiter le déséquilibre de leur balance commerciale, avec la Chine comme cible prioritaire. Bien entendu cette dernière a résisté, se souvenant sans doute de la concomitance de l'appréciation du yen après 1985 et de la fin du boom économique japonais d'après-guerre qui a duré plus de 40 ans. 
Depuis longtemps l'ONU, et elle n'est pas la seule, attire l'attention sur les déséquilibres mondiaux. Cependant certains déséquilibres ne déclenchent pas une crise à eux tout seuls et leur réduction n'est certainement pas la priorité, étant donné la perspective de stagnation prolongée de la plupart des pays du G7 et ses probables répercussions sur l'économie mondiale. 
Aussi, s'attaquer au déficit des comptes courants américains suppose aussi de prendre en compte les problèmes qui lui sont liés : l'absence de dispositions quant à une devise servant de réserve internationale et le souhait des pays émergents ayant des comptes de capital libéralisés d'accumuler des réserves, ceci pour se protéger de la volatilité des flux de capitaux. 
Par ailleurs, s'être mis d'accord sur les normes bancaires Bâle 3 en seulement deux ans est appréciable, notamment si l'on se souvient que Bâle 2 a nécessité 10 ans de négociation. Néanmoins Bâle 3 ne traite qu'indirectement des "banques de l'ombre", malgré leur rôle dans le déclenchement de la crise et les menaces qu'elles font peser sur la stabilité financière. 
Plus inquiétant, Bâle 3 conserve, voire approfondit les biais des normes Bâle 2 à l'égard des prêts bancaires destinés aux pays en développement (par exemple en ce qui concerne les crédits commerciaux). Compte tenu des difficultés du G7 et du fait que l'on attend des pays émergents qu'ils soutiennent, ou même qu'ils conduisent le redémarrage de l'économie mondiale, c'est une décision qui fait preuve d'une étonnante myopie. 


Redéfinir le développement durable 
MELBOURNE – Albert Einstein a dit un jour que s’il avait une heure seulement pour trouver une solution dont sa vie dépendait, il passerait le 55 premières minutes à circonscrire le problème. Une fois qu’il savait exactement quelle question poser, il pourrait résoudre le problème en moins de cinq minutes. 
Aujourd’hui, l’humanité est confrontée à un problème qui menace la survie de notre espèce. Comment allons-nous fournir une alimentation adéquate et une qualité de vie décente à une population mondiale qui devrait dépasser les neuf milliards à l’horizon 2050, sans détruire de manière irrémédiable un système indispensable à la vie de l'humanité ? 
En interférant avec les cycles du carbone, de l’azote, de l’eau et du phosphore, les activités humaines ont modifié l’atmosphère, les océans, les réseaux fluviaux, les forêts et les calottes glaciaires et provoqué une diminution marquée de la biodiversité. En fait, l’impact du comportement humain sur les écosystèmes est devenu tellement marqué ces derniers siècles que de nombreux scientifiques estiment que la planète est entrée dans une nouvelle ère géologique qu’ils ont appelée l’Anthropocène. 
Plus les conséquences environnementales de l’activité humaine deviennent évidentes, plus la responsabilité de l’humanité pour les atténuer va croissant. Lors du sommet de la Terre Rio+20 l’an dernier, les chefs d’État et de gouvernement ont convenu de fixer des Objectifs du développement durable (ODD) qui changeraient les règles du jeu de la politique économique future de façon à préserver un système indispensable à notre survie. 
Depuis bientôt trois décennies, le développement durable a été défini comme un développement qui répond aux besoins du présent sans compromettre la capacité des générations futures à répondre à leurs propres besoins. Les politiques connexes ont reflété l’idée que le développement durable repose sur trois piliers d’égale valeur : l’économie, la société et l’environnement. 
Comme le souligne un rapport sur le changement climatique récemment publié par le Programme de recherche américain pour le changement global, certains événements climatiques sont devenus plus fréquents, et plus extrêmes, ces dernières années. Rien qu’en 2012, une proportion de la banquise arctique plus grande que les Etats-Unis a fondu pour atteindre son plus bas historique ; des vagues de chaleur sans précédent ont frappé l’Australie et d’autres régions ; la Chine et le Japon ont subi des inondations record ; et le Royaume-Uni a connu l’année la plus humide jamais enregistrée. 
Au lieu de dissocier les piliers du développement durable, l’économie doit être au service de la société, elle-même florissante au sein d’un environnement naturel préservé. Vu sous cet angle, le développement durable doit être redéfini comme « un développement qui répond aux besoins du présent tout en sauvegardant les écosystèmes mondiaux indispensables à la vie, dont dépend le bien-être des générations actuelles et futures ». 
La semaine dernière, des représentants de 69 pays se sont réunis aux Nations unies à New York, et un groupe d’experts se réunira cette semaine. Ces objectifs doivent comprendre des critères mesurables et réalisables qui vont au-delà des politiques nationales ; ils doivent inciter les administrations locales et régionales, les entreprises, la société civile et les individus partout dans le monde à modifier leur comportement. 
Cette semaine, mes collègues et moi-même avons publié un rapport intitulé Sustainable Develoment Goals for People and Planet (Objectifs de développement durable pour l’humanité et la planète Terre), qui trace les grandes lignes des domaines incontournables. Nous avons identifié six objectifs universels du développement durable : la vie et les moyens d’existence, la sécurité alimentaire, la viabilité des ressources en eau, les énergies propres, des écosystèmes sains et la bonne gouvernance. 
Mais fournir de l’énergie à tous implique que les gouvernements mettent un terme aux subventions aux combustibles fossiles et à l’agriculture non durable. Et parvenir à la sécurité alimentaire est impossible sans des systèmes et méthodes agricoles qui non seulement assurent la subsistance des paysans et produisent suffisamment de nourriture pour couvrir les besoins alimentaires quotidiens de tous, mais qui préservent également les ressources naturelles, en empêchant par exemple l’érosion des sols et en utilisant des engrais phosphatés et azotés naturels plus efficaces. 
Les Objectifs du millénaire pour le développement, qui doivent arriver à échéance en 2015, ont été couronnés de succès parce qu’ils ont mobilisés les ressources et le financement de la communauté internationale pour s’attaquer à un éventail ciblé de questions liées à la pauvreté. Les Objectifs du développement durable doivent aller plus loin. 

Le prochain contrat social 
PARIS – Aujourd'hui, partout dans le monde, le chômage persistant, les compétences inadaptées au marché de l'emploi et les régimes de retraite sont devenus des enjeux essentiels pour la politique budgétaire et dans les débats politiques souvent féroces qui s'ensuivent. Les pays développés font face actuellement à un problème de « vieillissement », mais la plupart des économies émergentes sont également au cœur d'une transition démographique qui se traduira par une structure d'âge semblable à celle des économies avancées, à savoir une pyramide inversée, d'ici seulement deux ou trois décennies. 
Une faible demande au lendemain de la crise financière mondiale de 2008 reste un facteur déterminant en Europe, aux Etats-Unis et au Japon. Mais les problèmes structurels à long terme pèsent aussi sur les marchés du travail. 
Fait plus important encore, la mondialisation entraîne un décalage continu de l'avantage comparatif, qui entraîne de sérieux problèmes d'adaptation : car les emplois créés dans les nouvelles activités ne compensent pas nécessairement la perte d'emplois dans les anciennes. 
En outre les progrès technologiques deviennent toujours plus « économes en main-d'œuvre », au moment où les ordinateurs et les robots remplacent le travail humain dans des structures qui englobent les supermarchés et les chaînes de montage automobile. Étant donné les perspectives macroéconomiques instables, de nombreuses entreprises hésitent à embaucher de nouveaux employés, ce qui conduit au chômage des jeunes dans le monde entier. 
Simultanément, le vieillissement et le coût associé des soins de santé pour les personnes âgées constituent le principal défi fiscal de ces sociétés vieillissantes. Au milieu de ce siècle, l'espérance de vie à 60 ans aura augmenté d'une dizaine d'années par rapport à la période qui a suivi la Seconde Guerre mondiale, quand les âges actuels de la retraite ont été fixés. 
Des changements à la marge aux arrangements existants sont peu susceptibles de suffire pour répondre aux forces technologiques, pour réduire des tensions sociales et les craintes des jeunes, ou pour alléger les charges fiscales croissantes. Une réévaluation radicale est nécessaire dans les domaines du travail, de la formation professionnelle, de la retraite et des loisirs. 
Pour commencer, la formation et le développement de compétences doivent devenir un processus continu, qui commence par la scolarisation, qui continue par le biais de formation sur le tas et par des phases d'enseignement à temps plein à différentes étapes de la vie professionnelle. Les programmes spéciaux d'insertion des jeunes devront représenter une part normale de soutien public à la formation pour l'emploi et les carrières, avec l'exemption des contributions de sécurité sociale lors de la première ou des deux premières années de vie professionnelle. 
Les salariés pourraient travailler en moyenne 1 800-2 000 heures par an jusqu'à leur cinquantième année, diminuer à 1 300-1 500 heures au début de leur soixantième année, puis évoluer autour de 500 à 1 000 heures autour de leur soixante-dixième année. Une infirmière, un membre d'équipage d'avion ou un enseignant du secondaire, par exemple, pourraient travailler cinq jours par semaine jusqu'à leur cinquantième année, quatre jours par semaine jusqu'à 62 ans, trois jours jusqu'à 65 ans et peut-être deux jours jusqu'à l'âge de 70 ans. 
Les employeurs et les employés ont intérêt à négocier une telle souplesse, mais ils devront le faire avec les encouragements et le soutien financier du gouvernement : notamment au sujet des variables de sécurité sociales et des impôts sur le revenu. 
Les politiques publiques devront aussi accorder une plus grande place aux choix individuels. Par exemple, tous les dix ans, un travailleur doit être en mesure de s'engager dans une année d'apprentissage, avec un tiers de cette dépense payé par l'employeur, un tiers par des fonds publics et un tiers par ses économies personnelles (ces proportions peuvent varier par tranche de revenu). 
L'objectif global doit être une société dans laquelle, dans la mesure de leur condition de santé, les citoyens travaillent et paient des impôts jusqu'à un âge proche de soixante-dix ans, mais moins intensivement avec l'âge et d'une manière flexible et adaptée aux circonstances individuelles. En fait, la retraite progressive et flexible dans de nombreux cas profiterait non seulement aux employeurs et aux gouvernements, mais aussi aux travailleurs eux-mêmes, car suite une activité professionnelle continue représente souvent une source de satisfaction personnelle et enrichissante d'un point de vue émotionnel et de celui de l'interaction sociale. 
En s'appuyant sur l'enquête Gallup World, mes collègues de la Brookings Institution à Washington D.C., Carol Graham et Milena Nikolova, ont montré que les cohortes plus heureuses sont celles qui travaillent volontairement à temps partiel. En échange d'une plus longue vie professionnelle, les citoyens ont apparemment plus de temps à consacrer aux loisirs et à leur formation tout au long de leur vie, avec des effets positifs sur la productivité et des niveaux plus élevés de leur satisfaction de vivre. 
Le nouveau contrat social pour la première moitié du XXIème siècle devrait être celui qui combine un certain réalisme budgétaire, une marge importante pour les préférences individuelles et une forte solidarité sociale et de protection contre les chocs résultant de la situation personnelle ou d'une économie instable. De nombreux pays prennent des mesures dans ce sens. 

Refonder le capitalisme ! 
PARIS – Lorsque les chefs d’Etat des vingt plus grands pays industriels de la planète se réunissent d'urgence comme ils viennent de le faire récemment lors du G20 à Washington, c'est le signe de la gravité de la situation. Ils n’ont pas décidé grand-chose, sinon d’appeler à améliorer la surveillance et la réglementation des mouvements financiers sur la planète. 
La conférence de 1944 avait été précédée par deux ans et demi de travail préparatoire, ce qui est sans doute le minimum nécessaire pour décider de problèmes aussi importants. Or le G20 s’est réuni sans pratiquement aucune phase préparatoire. 
La première est d’enrayer l’effondrement du système financier international. La seconde est d’arrêter de nouvelles règles du jeu pour que ce système une fois revigoré ne conduise pas à de nouvelles crises, car si on le restaure à l'identique, c'est ce qui se produira. 
La troisième chose est de s’occuper de l’économie réelle, d’arrêter la récession, de relancer la croissance, et surtout de réformer le système capitaliste pour qu'il dépende moins de la finance et qu’il encourage moins le court terme contre le long terme et l’espoir de gain en capital contre le gain normal du travail productif. 
Même si les Etats-Unis et certains pays européens ont agi avec force et rapidité pour restaurer la capacité de crédit des banques, cela semble ne pas suffire. Si la croissance doit reprendre, les banques doivent avoir à qui prêter, or la récession a conduit les entrepreneurs à freiner les investissements. 
Les désaccords sont importants sur le diagnostic comme sur les remèdes en cause, on commence à se heurter à ce sujet à des intérêts financiers colossaux. Et surtout il n’y a pas de solution complète à ce problème qui ne dépende de la relation entre la sphère financière et l'économie réelle. 
Certains pays sont en quasi faillite (l'Islande, la Hongrie), d'autres en extrême danger financier (le Danemark, l'Espagne et quelques autres). La crise bancaire a pris une telle ampleur dans ces pays qu’elle explique largement leur situation. 
Jusque là, l’engagement des Etats-Unis d’assurer une convertibilité absolue à taux constant entre le dollar et l’or servait de fondement au système mondial de changes fixes qui était au cœur des accords de Bretton Woods. Pendant les vingt-sept ans où il a tenu, ce système a permis un énorme accroissement du commerce international, favorisé par la prévisibilité des prix et l'absence de crise financière majeure. 
L'ère des changes flottants qui a suivi a nécessité l'invention de produits capables de protéger le commerce international contre la volatilité des prix. Ainsi sont nés options, achats et ventes à terme et produits dérivés de toutes natures. 
On réussit à stabiliser les prix dans les échanges commerciaux en acceptant une tendance à la hausse lente et régulière. Le marché de ces produits financiers se développa en trente ans et plus au point d’offrir d’énormes chances de gain en capital immédiat. 
Pendant ce temps le capitalisme bien régulé des années 1945-1975 (croissance régulière et rapide sur longue période, plein-emploi, absence de crises financières) s’est affaibli. Fonds de pension, fonds d’investissement, fonds d’arbitrage ou hedge funds : les actionnaires maintenant organisés ont pris le pouvoir dans les sociétés des pays développés. 
Les salaires réels ont cessé d’augmenter (le salaire réel moyen aux USA est stable depuis vingt-cinq ans), une part croissante de la main-d’œuvre (aujourd’hui 15 %) a vu son travail précarisé. Un peu partout la part des salaires et des revenus de protection sociale ont baissé dans le partage de produit brut. 
Dans ce contexte, les classes moyennes supérieures des pays développés ont recherché de plus en plus le gain en capital plutôt que l’espoir normal d’arriver à l’aisance par le travail. Cela a provoqué une énorme aggravation des inégalités, la prise de commandement de la finance non régulée sur l’économie, déstabilisant l’économie réelle en affaiblissant ses possibilités de réaction face aux chocs extérieurs. 
On assiste à la fin d’un système de croissance financé par l’endettement. Mais desserrer l'emprise d'un secteur financier qui se veut tout puissant sur l'économie va prendre du temps. 


La farce du référendum birman 
PRAGUE – L’immense souffrance du peuple birman, provoquée par le récent cyclone qui a causé des dizaines de milliers de morts, mérite la sympathie du monde entier. Mais il faut à ce peuple davantage que de la sympathie, car l’incompétence de la junte militaire birmane et l’oppression brutale qu’elle lui inflige ne font qu’aggraver les conséquences tragiques de cette catastrophe naturelle. 
Conformément à la loi birmane sur le référendum constitutionnel, les membres d’organisations religieuses, les personnes qui font l’objet de poursuites judiciaires et les membres de groupes ethniques qui n’ont pas accepté le cessez-le-feu avec le gouvernement n’ont pas eu le droit de voter. Par conséquent, tous les prisonniers politiques actuels et passés, environ 500 000 moines bouddhistes et plus de deux fois plus de membres appartenant aux minorités ethniques vivant près des frontières se sont vus interdire de scrutin. 
En outre, conformément à la nouvelle constitution censément “approuvée” par le “référendum,” Daw Aung San Suu Kyi, qui n’a jamais été poursuivie mais reste assignée à résidence, n’a pas le droit de se présenter aux élections de 2010 sous prétexte qu’elle est la veuve d’un Britannique. Le monde veut-il vraiment accepter une telle absurdité ? 
Nous soutenons fermement la campagne de l’opposition birmane appelant les citoyens de ce pays à rejeter une constitution qui ne défend pas les droits de l’homme mais ne fait que confirmer le rôle politique de l’armée. Beaucoup d’activistes partisans de la démocratie ont été arrêtés dans tout le pays. 
Étant donné l’écrasement violent des manifestations de masse de septembre dernier (la « Révolution safran”) menées par les moines bouddhistes du Myanmar et la répression constante dans le pays, il n’est pas surprenant que la junte militaire tente d’envelopper ses tendances despotiques dans des mesures pseudo-démocratiques comme le soi-disant scrutin du référendum. 
Malheureusement, la communauté internationale n’a pas réagi l’automne dernier aux arrestations de masse des défenseurs des droits de l’homme. Les meneurs de Génération 88, notamment Min Ko Naing, Ko Ko Gyi, des femmes activistes comme Su Su Nway et d’autres ont courageusement exprimé leurs griefs à plusieurs reprises dans des lettres, des déclarations et des manifestations publiques avant la Révolution safran. 
Il est temps de condamner fermement l’exclusion d’un nombre considérable de personnes du processus de vote, et d’insister sur la libération des prisonniers politiques du Myanmar. Les Nations unies et l’Union européenne devraient être prêtes à rejeter ouvertement le résultat du référendum et à durcir les sanctions contre le régime. 
En outre, l’Onu ne doit pas se contenter d’une condamnation, mais doit aussi mettre un terme aux plus grandes atrocités commises aujourd’hui : l’obstruction par le régime de l’aide étrangère aux victimes du cyclone. 
Le référendum organisé par les militaires n’apportera pas la démocratie au Myanmar, ni n’aidera le peuple birman, victime aujourd’hui non seulement du régime autoritaire et de la pauvreté, mais aussi d’une grave catastrophe naturelle et de sa gestion absolument inepte par des généraux cyniques. Les dirigeants du Myanmar ont échoué dans leur mission de protection du peuple birman, mais une mesure active et décisive de la communauté internationale envers le régime peut encore y remédier. 


Réformer la réforme bancaire 
LONDRES – Des océans d’encre (ou d’octets) ont été déversés au cours de ces trois dernières années pour tenter de mettre en forme les moyens de résoudre l’énigme des banques « trop importantes pour échouer. » De nombreux intellectuels et experts ont fustigé les régulateurs et les banquiers centraux pour leur incapacité à comprendre les attraits évidents du « narrow banking, » une restauration de l’ère Glass-Seagull visant à instituer une séparation entre le secteur bancaire commercial et de celui de l’investissement/d’affaires, ou des ratios de réserves obligatoires considérablement plus élevés. 
Si seulement l’un de ces remèdes pouvait être adopté, le monde serait un endroit plus sûr et plus heureux, et les contribuables ne courraient plus le risque de devoir renflouer l’irresponsabilité des financiers. En guise de réponse, les banquiers ont prétendu que toute interférence dans leurs affaires constituerait un outrage à leur droit humain inaliénable de perdre l’argent de leurs actionnaires ou de leurs déposants selon leur bon vouloir. 
Ce à quoi ils ajoutent que le coût de toute augmentation des ratios de réserves obligatoires de capitaux propres serait transféré sur leurs emprunteurs sous la forme de taux d’intérêt plus élevés, mettant ainsi un frein à la croissance économique. 
On pourrait qualifier cela de dialogue de sourd, sauf que la plupart des personnes sourdes parviennent à communiquer assez bien entre elles avec le langage des signes ou par n’importe quel autre moyen. Et c’est sur ce terrain contesté avec force qu’avance la Commission bancaire indépendante de Grande Bretagne, établie l’année dernière par le Chancelier de l’Echiquier George Osborne, dont le mandat est d’examiner les réformes structurelles envisageables du système bancaire pour sauvegarder la stabilité et la concurrence financière. 
A ses côtés se trouve Martin Wolf du Financial Times, on peut donc s’attendre à un accueil positif de la part de ces fameuses pages saumon. Le rapport intermédiaire de la Commission, publié le 11 avril dernier, est à la fois lucide et profond. 
Certaines banques universelles s’en sont plutôt bien sorti, d’autres moins bien. Certaines banques d’investissement ont prospéré (dans le cas de Goldman Sachs, peut-être même trop), d’autres se sont effondrées. 
Vickers expédie sans ménagement certaines des options les plus séduisantes. Le narrow banking, qui implique que les dépôts de détail soient gardés dans des entités distinctes, soutenues seulement par des actifs liquides et sûrs comme les obligations d’État, ne passe pas l’examen du microscope de All Souls. 
« Les coûts sociaux seraient conséquents��», prévient-il, dans la mesure où les synergies entre l’enregistrement des dépôts et les prêts seraient perdues. 
Et les gouvernements devraient presque certainement aussi soutenir certaines banques de prêts, ce qui fait que les bénéfices déclarés en termes d’isolation de l’argent public ne seraient pas réalisés. Vickers n’apprécie pas non plus le principe de la soi-disant « banque à raison limitée », dans laquelle toutes les dettes sont effectivement sécurisées. 
« Il y aurait une baisse de la valeur économique ajoutée de l’intermédiation, » et les prêts aux petits et moyennes entreprises en seraient profondément affectés. 
Limiter clairement la taille des banques n’a pas non plus ses faveurs. La règle Volcker ? 
En outre, « une complète séparation supprimerait tous les bénéfices d’une diversification intrabancaire et éliminerait donc la possibilité qu’une partie du groupe puisse venir à la rescousse d’une autre partie. » A ce stade du rapport, les lecteurs dans la salle du conseil des banques britanniques s’attendaient à une passerelle en trois volets. 
Le professeur anobli comptait allait droit sur la Freedom of the City of London [la Liberté de la Ville de Londres] (un obscur honneur, mais apprécié, et qui autorise son détenteur à faire traverser un troupeau de moutons sur le London Bridge.) Mais il y a une surprise inattendue. 
Une réforme qui trouve grâce aux yeux de la commission est celle décrite comme « la barrière fiscale d’exploitation de détail ». L’impact serait d’exiger d’une banque qui proposerait des services aux particuliers en Grande Bretagne de les placer dans une filiale différemment capitalisée. 
Les obligations de capitaux rattachés à cette filiale seraient plus lourdes, avec un minimum de première catégorie de fonds propres d’un minimum de 10%, comparé au nouveau standard du Bâle III de 7%. Une telle obligation imposerait des coûts aux banques universelles en contraignant leur capacité à transférer du capital en interne. 


La réforme de la politique machiste 
Les démocraties d’Amérique latine s’échelonnent de celles qui sont un modèle pour le monde, comme le Chili, le Costa Rica et l’Uruguay, à celle qui, comme le Guatemala, Haïti, et le Venezuela, sont si faibles que les qualifier de démocraties est discutable. Les démocraties de cette région sont confrontées à une foule de dangers, mais l’un de ces défis pourrait facilement être résolu : c’est la flagrante sous-représentation des femmes dans leurs corps législatifs. 
Malgré quelques femmes éminentes au faîte de la politique latino-américaine, l’absence générale de femmes de la vie politique de la région pose un déficit démocratique grave. La faiblesse de la représentation féminine dans les corps législatifs ne symbolise pas seulement un problème de fonctionnement des démocraties latino-américaines, elle signifie aussi que les législatrices sont incapables de concrétiser leurs approches intrinsèquement différentes de la politique. 
Seul le Sénat argentin est composé de plus de 40 % de femmes, et l’Assemblée législative du Costa Rica et la Chambre des députés argentine sont les seuls corps législatifs au-dessus de la barre des 30 %. Dans neuf corps législatifs de la région, les femmes comptent pour moins de 10 % des députés, voire moins. 
Entre 1991 et 2000, douze pays d’Amérique latine ont adopté des législations demandant des pourcentages minimum de femmes dans les listes des partis utilisées pour les élections législatives. Malgré cette loi, le pourcentage de législatrices dans nombre de ces pays reste très bas. 
Pour rectifier cette lamentable sous-représentation des femmes dans les corps législatifs d’Amérique latine, il faut adopter une série de réformes, qui dépendent en partie de la législation électorale d’un pays. Tous les pays, par exemple, devraient adopter des quotas requérant que dans chaque région, les listes pour les élections législatives ne devraient pas comporter plus de 50 % de candidats du même sexe. 
Avec ce système, les électeurs ne peuvent voter que pour des partis politiques, et n’ont pas d’influence sur l’ordre dans lequel les candidats sont élus. Associées à une mise en application adéquate de la législation des quotas, les listes fermées garantissent un niveau minimum de représentation féminine dans tous les partis et toutes les régions. 
Par exemple, en Argentine, au Costa Rica et au Mexique (où sont appliqués avec rigueur les listes fermées et les obligations de placement), il est assuré que si un parti remporte trois sièges dans une région, une femme occupera au moins un de ces sièges. Les systèmes de listes ouvertes, où les électeurs ont une influence sur l’ordre dans lequel les candidats d’un parti sont élus, ne permettent pas de telles garanties. 
Dans des systèmes de listes fermées, les listes de candidats devraient être alternées : un homme, une femme, un homme, une femme (ou l’inverse). 
Mais si ces pays remplacent leurs listes ouvertes par des listes fermées, le pourcentage de femmes élues devrait, tout le reste demeurant égal, augmenter d’environ 10 %. L’impact serait plus conséquent (il en résulterait une augmentation d’environ 20 % du pourcentage de femmes élues) dans des systèmes dépourvus actuellement de législations effectives en termes de quotas. 
Une telle législation doit aussi comporter des critères d’application rigoureux, surveillés et appliqués par les autorités électorales et les tribunaux nationaux. Une des méthodes pour appliquer la loi pourrait faire en sorte que les partis qui ne se plient pas aux règles dans une circonscription ne soient pas autorisés à y présenter des candidats. 
Les femmes ont les plus grandes difficultés à se faire élire dans les circonscriptions ne bénéficiant que d’un siège. Le fait que près de 40 % des législateurs latino-américains soient les seuls représentants de leur parti à être élu dans une circonscription donnée oppose une réelle barrière aux femmes. 
Les bénéfices de ces réformes ont deux facettes. Tout d’abord, et c’est le plus important, elles augmenteront immédiatement le nombre de femmes dans les corps législatifs d’Amérique latine, ce qui renforcera la légitimité des démocraties de ces pays. 
Ensuite, en augmentant la présence des femmes en position de pouvoir, les réformes contribueront à la création d’un cadre autonome et puissant de leaders politiques féminins. Cela donnera lieu à une meilleure représentation des politiques et des problèmes importants pour les femmes, dont les intérêts sont souvent mal représentés par des corps législatifs en grande majorité masculins. 

Les enseignements de Singapour pour le président Xi 
NEW YORK – La Chine vit aujourd’hui une étape cruciale, comme ce fut le cas en 1978, lorsque les réformes de marché amorcées par Deng Xiaoping ouvrirent au monde l’économie du pays – ou encore au début des années 1990, lorsque Deng réaffirma au travers de sa célèbre « tournée dans le sud » la marche de la Chine vers le développement. 
Il semble que Deng ait été considérablement influencé par une visite passée à Singapour, qui connaissait déjà croissance et prospérité depuis des décennies. La compréhension des réussites et des ratés des États extérieurs a toujours constitué une composante importante de l’approche de la Chine dans la formulation de sa stratégie de croissance. 
Quant aux autres pays, ils se sont orientés vers la démocratie multipartite au cours de leur transition depuis le statut de pays à revenu intermédiaire. La Chine elle aussi a aujourd’hui atteint cette dernière étape critique de la longue marche vers le statut de pays développé en termes de structure économique et de niveaux de revenus. 
Singapour devrait continuer de constituer un modèle pour la Chine, en dépit de sa taille plus réduite. La réussite de ces deux pays s’explique par de nombreux facteurs, parmi lesquels l’existence d’un groupe de décideurs politiques compétents et instruits, rendue possible par un système de sélection fondée sur le mérite, ainsi qu’une approche pragmatique, disciplinée, expérimentatrice et tournée vers l’avenir en matière de politiques. 
L’autre enseignement fondamental émanant de Singapour réside dans le fait que la règle du parti unique ait conservé une légitimité populaire, en délivrant croissance inclusive et égalité des opportunités au sein d’une société multi-ethnique, ainsi qu’en éliminant la corruption sous toutes ses formes, notamment le népotisme et l’influence excessive des intérêts particuliers. Ce qu’ont compris le père fondateur de Singapour, Lee Kwan Yew, ainsi que ses collègues et successeurs, c’est le caractère toxique de la combinaison de la règle du parti unique et de la corruption. 
Cohérence, horizons temporels lointains, incitations appropriées, capacités solides d’orientation et esprit décisionnel sont autant d’aspects souhaitables pour la continuité de la gouvernance, particulièrement dans un système méritocratique confronté à la gestion de changements structurels complexes. Afin de préserver cela et de conserver un soutien du public à l’égard des investissements et des politiques sous-tendant la croissance, Singapour a dû empêcher la corruption de prendre pied, et établir une cohérence dans l’application des règles. 
Il est également très probable que la Chine souhaite elle aussi conserver, au moins pour un temps, les avantages du règne du parti unique, et entende retarder le passage à une gouvernance plus « désordonnée » sous l’influence de la multiplicité des voix. En réalité, un système pluraliste se dessine d’ores et déjà sous l’égide du Parti communiste chinois – une évolution susceptible à terme de conférer aux citoyens une voix institutionnalisée dans les politiques publiques. 
Pour l’heure, toutefois, ces éléments représentatifs apparus progressivement ne sont pas suffisamment puissants pour surmonter une corruption croissante ainsi que l’influence excessive des intérêts particuliers. Pour maintenir la légitimité du parti unique – et ainsi la capacité à gouverner – ces intérêts étroits doivent être renversés en faveur de l’intérêt général. 
Si les dirigeants de la Chine réussissent, un débat sensé et nuancé sur l’évolution du rôle de l’État dans l’économie, un débat sur le mérite, sera alors possible. Nombre d’acteurs internes et de conseillers extérieurs estiment que le rôle de l’État doit changer (sans nécessairement fléchir) afin de créer l’économie dynamique et innovante constituant la clé de la transition réussie d’un pays à revenu intermédiaire. 
Lee Kwan Yew, à Singapour, Mao Zedong et Deng, en Chine, ont obtenu la confiance de leur peuple en tant que fondateurs et réformateurs originels. Or, cette confiance se dissipe ; les générations successives de dirigeants n’en héritent pas intégralement, ils doivent la gagner. 
Il leur faut démontrer que la puissance, la légitimité et les atouts substantiels du Parti sont entre les mains d’acteurs de confiance dévoués aux intérêts de tous les Chinois, et cela en promouvant par-dessus tout un modèle de croissance inclusive et un système d’égalité des chances basé sur la méritocratie. Il leur appartient ensuite de se reconcentrer sur leur tâche première, à savoir gouverner au sein d’un environnement domestique et international complexe. 
Il est des périodes au cours desquelles ramer pour s’en sortir – ou, dans l’exemple chinois, traverser la rivière tâtonnant sur des pierres – peut constituer la stratégie de gouvernance adéquate, et d’autres au cours desquelles il est nécessaire de procéder à une redéfinition courageuse des valeurs et de l’exercice du pouvoir. Les grands dirigeants sont ceux qui savent ici faire le bon choix. 
Une démarche à tâtons peut sembler constituer l’option la plus sûre pour le prochain président chinois, Xi Jinping, et pour les nouveaux arrivants aux commandes de la Chine ; mais il s’agit en réalité du choix le plus porteur de dangers. La seule solution viable consiste en une réharmonisation radicale du Parti à l’endroit de l’intérêt général. 
La question est ensuite de savoir si les réformateurs empreints du véritable esprit de la Révolution de 1949 gagneront ou non la bataille d’une croissance équitable et inclusive. L’hypothèse optimiste (et je pense la plus réaliste) est que le peuple de Chine, au travers de multiples vecteurs, dont les médias sociaux, sera amené à peser, conférant aux réformateurs la capacité à définir un programme progressiste. 
En revanche, on ne saurait ignorer l’importance que revêtira cette issue pour le reste du monde. Presque tous les pays en voie de développement – et de plus en plus également les pays développés – seront affectés d’une manière ou d’une autre, tandis qu’ils s’efforcent eux-aussi d’atteindre une croissance stable et durable ainsi qu’une tendance à l’emploi. 


Les nouvelles frontières de l’allégeance 
LONDRES – Nous vivons une époque compliquée pour les États, et encore délicate plus pour les citoyens. En effet, ce garant traditionnel de sécurité et de bien-être essentiel que constitue l’État-nation, auquel les citoyens offrent en retour leur loyauté, se trouve aujourd’hui menacé – aussi bien sur les territoires nationaux que dans ce qu’il représente en tant qu’unité fondamentale des affaires internationales. 
Rien qu’en Europe, on dénombre au moins 40 régions aspirant à une certaine forme de séparation à l’écart du pays auquel elles appartiennent. D’autres types de loyauté reposent sur une appartenance identitaire – pas seulement religieuse ou ethnique, mais parfois inspirée par des intérêts communs sur le plan des affaires, de la politique, ou autre. 
En somme, l’allégeance dont nous faisons preuve, et particulièrement dans le monde occidental, a rarement semblée aussi divisée qu’à l’heure actuelle. Amartya Sen, prix Nobel d’économie, a fait valoir que nous pouvions apprendre à vivre avec ces identités multiples, et même nous épanouir dans la diversité de citoyennetés et des loyautés que nous confère cette multiplicité. 
De même, la plupart des pays occidentaux appliquent des modèles de prestations sociales qui déçoivent de plus en plus leurs citoyens, pour un coût financier bien souvent déraisonnable. Le refaçonnage mondial de la croissance économique vient punir ces pays développés qui appliquent un modèle de gouvernance caractérisé par des coûts, des impôts, et des avantages sociaux élevés. 
Les défaillances de l’État à l’occidental apparaissant nettement lorsqu’on compare celui-ci à un certain nombre d’entités survivantes et adaptatives, situées en d’autres régions du monde. La Chine incarne par exemple ce que l’on pourrait appeler l’État de la sécurité économique, en ce qu’elle s’efforce de recanaliser l’épargne domestique en direction d’une consommation des ménages afin d’appuyer la croissance du PIB et de susciter le soutien populaire, tout en faisant usage de sa puissance d’investissement à l’étranger pour mieux se ménager les matières premières et énergies que nécessite son industrialisation. 
Sous la conduite du Premier ministre Narendra Modi, l’Inde pourrait bien se révéler imitatrice et semi-admiratrice de la Chine. La Russie, en revanche, apparaît davantage comme un État de la sécurité national, plus classique, jouant des inquiétudes de l’Occident afin de consolider son emprise croissante sur l’Ukraine, et de submerger l’opposition intérieure sous une déferlante de nationalisme assumé. 
Bien que certains en Occident espèrent ardemment le retour d’un État fort et unifié, la plupart d’entre nous ont compris que ce retour n’aurait pas lieu. Certains s’attendent en effet à ce que l’inventivité et l’internationalité d’un monde relié par des intérêts et des causes communes se révèlent tôt ou tard plus efficaces qu’un ordre façonné selon une juxtaposition de plus en plus contraignante d’États-nations. 
En ce sens, la réussite économique de la Chine ou de l’Inde pourrait bien conduire ces États à leur perte, à mesure que les aspirations politiques de la classe moyenne rendent les arrangements actuels défaillants. De manière inverse, nous pourrions bien nous retrouver dans un monde composé dans sa moitié orientale de solides structures étatiques autoritaires, et dans lequel l’Occident adopterait des modèles d’association post-étatiques. 
La question de la gouvernance internationale consiste par conséquent à savoir comment élaborer un cadre d’institutions et de règles dans un monde constitué de structures organisationnelles concurrentes. La réponse des responsables politiques est alors désespérément prévisible : face à la Chine, et à une Russie renaissante, l’heure n’est pas à l’abandon de nos États et de notre diplomatie. 
Or, les systèmes d’autrefois ne fournissent plus les réponses adaptées, comme l’a démontré la Russie en ignorant royalement le Conseil de sécurité de l’ONU – incarnation suprême d’un système international fondé sur le concept d’État – que ce soit sur la question de l’Ukraine, ou dans son entrave à une solution pour la Syrie. Et bien au-delà du vacarme et des vociférations de leurs responsables politiques, les Russes – comme les Américains et les Chinois – aspirent probablement avant tout à un ordre international paisible et stable, leur permettant de subvenir aux besoins de leur famille, et d’apprécier les bienfaits d’un âge d’or de la globalisation du commerce et des technologies. 
Si nous ne trouvons pas le courage de concevoir un ordre mondial conférant aux acteurs non étatiques un rôle formel, nous en paierons tous le prix – en termes de budgets de la défense et, plus important encore, en termes d’opportunités globales perdues. Un tel manquement reviendrait à inviter les États à poursuivre une approche selon laquelle la puissance confère le pouvoir, et à se défiler quant aux mesures coordonnées dont notre monde a aujourd’hui besoin, par exemple en matière de réglementation financière et d’environnement. 
L’internationalisation des activités économiques favorise en effet non seulement les affaires, mais fait également le jeu de la criminalité organisée et d’un certain nombre d’individus souhaitant se libérer de toute réglementation effective. Les États-Unis exploitent aujourd’hui la brèche, en recourant bien souvent à une utilisation extraterritoriale draconienne de leur système judiciaire, et en contrôlant le système bancaire international afin d’imposer une stricte justice des frontières. 
Tout cela n’est pas satisfaisant. Nous avons besoin d’un système légitime de règles, de normes et d’institutions, élaboré par des acteurs à la fois privés et étatiques, qui reflète la nature de plus en plus globale de l’activité économique, politique et sociale, dans la mesure où le vieux concept d’État perd de sa superbe, et doit aujourd’hui coexister avec un patchwork de structures d’association non étatiques. 

Une stratégie de croissance pour l’Europe 
Cela ne signifie pas se concentrer sur le calendrier du service de la dette de la Grèce au cours des prochains mois. Au contraire, cela signifie de se lancer dans un vaste programme de réforme économique, qui combine des réformes de l'offre favorisant la croissance et des efforts du côté de la demande pour soutenir l'investissement et la création d'emplois. 
La faiblesse des prix du pétrole, un taux de change de l'euro plus compétitif et l'utilisation judicieuse par la Banque centrale européenne de son arsenal de politiques de stabilisation monétaire – pour ne pas mentionner le fait que la menace d’un Grexit a été évitée, du moins pour l'instant – constituent une toile de fond favorable à ces réformes ambitieux. Même l'environnement politique pourrait ne pas être aussi néfaste qu’on le croit souvent: malgré la montée inquiétante du sentiment anti-européen dans de nombreux pays – en particulier ceux les plus durement touchés par la crise – on ressent un désir palpable parmi les Européens de sortir de l’ornière économique (et politique) débilitante du continent. 
En effet, une enquête de McKinsey récente a révélé non seulement que les Européens aspirent à une économie plus dynamique, des revenus plus élevés et de meilleurs services publics (en particulier en ce qui concerne les soins de santé et l'éducation), mais aussi qu'ils sont prêts à accepter des compromis pour les atteindre, y compris de plus longues heures et une protection sociale réduite. Une écrasante majorité (91%) des 16.000 répondants ont déclaré préférer des changements au statu quo, même si ceux-ci exigeaient des sacrifices. 
Dans la plupart des pays européens, la dette souveraine brute dépasse le seuil établi par le pacte de stabilité et de croissance (60% du PIB). Les contraintes d'ajustement immobilier ont généré une déflation des salaires nominaux pendant au moins deux ans depuis 2008 dans huit pays. 
Alors que les sociétés sont assises sur la trésorerie, que les gouvernements tentent de maîtriser les déficits en réduisant les dépenses et en augmentant les impôts, et que les ménages dépensent moins pour la construction résidentielle, la demande est faible et l'incertitude est grande. Sans surprise, l'investissement et la création d'emplois souffrent. 
En 2050, la population active de l'Union européenne pourrait diminuer d'environ 12%, ou quelques 42 millions de travailleurs. Cette évolution freinera sérieusement le potentiel de croissance de l'UE, sauf si elle est compensée par un regain de productivité substantiel, une participation étendue à la main-d'œuvre ou des niveaux d'immigration plus élevés. 
Au McKinsey Global Institute, nous avons identifié 11 ensembles de mesures qui, si elles étaient adoptées à travers l'Europe, permettraient de stimuler la productivité, de mobiliser la main-d'œuvre et de rendre les investissements – des paris sur l'avenir – à nouveau attractifs. Ces recommandations sont fondées non pas sur des théories académiques sophistiquées, mais sur des politiques qui ont déjà fait leurs preuves dans au moins un pays européen. 
Bien sûr, il peut être difficile de mettre en œuvre des réformes profondes, qui peuvent être impopulaires sur le plan politique. Mais le manque d'alternatives attrayantes devrait être suffisant pour contraindre tous les pays membres de l'UE – et pas seulement ceux qui ont reçu de l'aide depuis le début de la crise – à opérer des changements. 
Par exemple, bien que l'espérance de vie en Europe ait augmenté de neuf ans depuis les années 1970, l'âge effectif de la retraite a chuté de six ans, ce qui a fait que seuls 35% des personnes entre 55 et 74 ans participent à la main-d'œuvre aujourd’hui. Dans ce domaine, la Suède – qui relie l'âge de la retraite à l'espérance de vie, élargissant ainsi une main-d'œuvre « aux cheveux gris » productive – montre le chemin. 
De même, la région de la Flandre en Belgique et la Scandinavie montrent comment les gouvernements peuvent utiliser leurs activités d'approvisionnement de manière plus intelligente, pour orienter la recherche et le développement du secteur privé vers l'innovation technologique. Par ailleurs, le Danemark et l'Allemagne fournissent tous deux de bons modèles en ce qui concerne la transition de l'éducation à l'emploi. 
Une option que nous avons identifiée consiste à tenir compte de la dépréciation des investissements publics, au lieu de les comptabiliser au moment de la formation de capital, déverrouillant ainsi jusqu'à 140 milliards d’euros (157 milliards de dollars) par an. Cela n’est pas un gadget ; il s’agit d’une distinction raisonnable entre les comptes courant et de capital, ce qui est une notion de base en finances publiques. 
Mis en œuvre dans l’ensemble de l'UE, le programme complet que nous proposons pourrait clore l'écart de production et ramener le continent à un rythme de croissance annuelle soutenu dans la fourchette de 2-3% au cours de la prochaine décennie, encourager des investissements de 250 à 550 de milliards d’euros par an et créer plus de 20 millions de nouveaux emplois. Ce ne sont pas des chiffres utopiques. 
D’une parte, il y a une limite au soutien à la demande possible sans une adaptation des structures sous-jacentes. D’autre part, comme nous l'avons vu en Grèce, la mise en œuvre de réformes structurelles sans stimuler la demande d’aucune manière pourrait conduire à un effondrement déflationniste ou pire, anéantissant ainsi la volonté du public de continuer sur la voie de la réforme. 
Malgré le pessimisme prégnant des quelques dernières années, l'Europe est loin d'être une force révolue. Elle génère encore 25% du PIB mondial et représente une terre d’élection pour les dirigeants du monde concernant de nombreux indicateurs sociaux et économiques clés – prenez par exemple la compétitivité commerciale du Bade-Wurtemberg, la force de Londres dans les services, l'infrastructure de transport de classe mondiale de la région Rhône-Alpes et l'efficacité énergétique danoise. 
Pourtant, l'Europe connait de grandes difficultés depuis des années, alors même que d'autres économies ont connu de franches reprises. Si elle entend retrouver son influence et préserver sa cohésion sociale et politique précieuse, elle doit aborder les problèmes de plus long terme que représentent l'investissement, la croissance et l'emploi. 
Les conditions économiques actuelles fournissent une opportunité politique pour créer un avenir plus prospère. Les responsables politiques européens doivent s’en saisir. 


Logement contre habitat 
CAMBRIDGE – Comme l'a dit Peter Drucker, le gourou influent du management : « si l'on ne pas aucune mesure, rien ne sera fait. » 
La plupart des pays en voie de développement, ainsi que de nombreux pays riches, définissent leur déficit en logement en fonction du nombre de familles vivant dans des unités considérées comme socialement inacceptables. Mais ce que l'on entend par inacceptable varie considérablement d'un pays à l'autre. 
Le problème tient au fait que les gens ne demandent pas des maisons, mais des habitats. Une maison est un objet ; un habitat est un nœud dans une multiplicité de réseaux imbriqués - matériels (électricité, eau et hygiène, routes), économiques (transports urbains, marchés du travail, réseaux de distribution et de commerce, divertissement) et sociaux (éducation, santé, sécurité, famille, amis). 
Les villes, par exemple, peuvent être des espaces hautement productifs, parce qu'elles permettent à des personnes de combiner leurs différentes qualifications pour faire des choses qu'aucune autre personne ne peut faire individuellement. Les personnes peuvent échanger leur savoir-faire, apprendre les unes des autres et faire du commerce. 
Ainsi en mesurant le déficit en maisons plutôt qu'en habitats, bien souvent les solutions ne résolvent pas le véritable problème. Un Ministre du logement censé construire un certain nombre de maisons va probablement échouer à construire un nombre équivalent de nœuds d'habitat bien connectés. 
En outre, si le déficit de logement est diagnostiqué comme une pénurie de logement adéquat, alors la solution est de construire plus de maisons pour ceux qui en manquent, à savoir les pauvres. Mais c'est comme supposer qu'il faut construire de nouvelles voitures pour ceux qui n'en ont pas, c'est à dire pour les personnes qui pourraient acheter des voitures d'occasion à ceux qui veulent remplacer la leur par une neuve. 
Afin d'allouer ces subventions aux ménages à faibles revenus, les gouvernements traitent en principe différemment les familles ayant des niveaux de revenus différents : les riches doivent compter sur eux-mêmes, les familles de classe moyenne sont dotées d'aides pour garantir des prêts hypothécaires et les pauvres bénéficient d'un logement public. 
Cette approche a fini par aggraver la ségrégation des pauvres. Elle crée artificiellement - en France par exemple - des quartiers pauvres socialement homogènes où une population non qualifiée vit en vase clos, déconnectée des autres, ce qui rend encore plus difficile pour elle de tirer parti des bénéfices d'une agglomération censés stimuler sa productivité. 
En effet, parce que plusieurs de ces développements sont très éloignés, les résidents doivent souvent effectuer un long trajet quotidien inconfortable et coûteux pour obtenir de bons emplois. Rien d'étonnant si de nombreuses personnes préfèrent rester chez elles et travailler à domicile, ce qui peut expliquer pourquoi tant de pays en voie de développement deviennent plus urbanisés mais pas plus productifs. 
Par exemple, les gouvernements vénézuéliens et colombiens ont été confrontés au besoin de reloger des dizaines de milliers de familles déplacées par des inondations en 2010. Bien que les deux gouvernements appartiennent à des camps politiques très éloignés l'un de l'autre, tous les deux ont promis aux familles déplacées de nouvelles maisons dans de nouvelles zones de développements urbains. 
Elles sont forcées de choisir des maisons plus anciennes dans des quartiers établis, déjà reliés aux nombreux réseaux qui en font un habitat. Les nouveaux grands développements de logements devraient naturellement attirer ceux qui entretiennent déjà des relations sociales suffisantes, afin de faciliter le coup d'envoi à des communautés mieux intégrées. 
Afin de séparer le problème du déficit global de logement, de celui des familles ayant un logement non satisfaisant, les décisionnaires doivent traiter à la fois l'offre et la demande. Du côté de l'offre, les terrains urbains, avec toute leur infrastructure matérielle et sociale, doivent assez vite être étendus. 
Cette approche devrait favoriser les quartiers socialement divers et productifs, plutôt que la ségrégation et les poches de stagnation économique. 

Le dernier tour de garde de l’état veilleur-de-nuit 
HONG KONG – Trop souvent, les débats à propos de la relation entre l'Etat et le marché les présentent comme des forces adverses condamnées à une lutte à somme nulle. Pourtant, cette approche simpliste a vite fait de transformer une discussion constructive en une bataille idéologique entre partisans de l'Etat et du marché capitaliste. 
Un cadre plus utile présenterait l'Etat et le marché comme les deux faces d'une même médaille, liés l’un à l’autre par l'infrastructure des droits de propriété (IDR). L'état interagit avec le marché – le lieu d'échange privé et volontaire des droits de propriété – de trois façons principales. 
Ensuite, il établit et maintient l’IDR, qui comprend toutes les institutions nécessaires pour délimiter, échanger, affiner et protéger (par l'application de la loi et des contrats) les droits de propriété. Parmi ces institutions se trouvent la justice et les comités d'arbitrage, qui servent non seulement à trancher des litiges portant sur les droits de propriété, mais aussi à régler des abus et litiges administratifs entre les secteurs privé et public. 
Étant donné qu’une IDR efficace garantit l’ordre du marché et la stabilité, le marché a besoin d'un Etat fort pour le gérer. Cela signifie que le fait qu’un gouvernement soit « grand » ou « petit » importe moins que la façon dont il gère l’IDR – c’est à dire la capacité de l'État à assurer un ordre de marché de haute qualité. 
Les débats politiques actuels ont largement négligé cet aspect du rôle de l'Etat, parce que les penseurs occidentaux prennent l’IDR de leur pays pour acquis, surtout leurs systèmes réglementaires et judiciaires, qui ont bénéficié de centaines d'années de développement. Mais l'expérience de ces pays est totalement différente de celle des économies en développement, qui subissent une pression intense à la construction rapide de leur IDR. 
Pour une grande économie comme la Chine – qui compte des bureaucraties qui se chevauchent dans différents organismes d'Etat et de nombreuses couches de gouvernement depuis l'administration centrale jusqu’aux unités locales – la création d'une IDR transparente, équitable et efficace est particulièrement complexe. Lorsqu’une économie planifiée de dirige vers un système basé sur le marché, les décideurs sont confrontés à un choix difficile : poursuivre des politiques recherchant la croissance immédiate et rapide du PIB, ou viser les avantages de long terme et moins visibles liés au développement de l’IDR. 
Quand la Chine a entamé cette transition, les gouvernements centraux et locaux se sont concentrés sur la construction d'infrastructures physiques, comme les routes et les réseaux d'électricité, qui ont procuré des gains tangibles. Mais ce sont les investissements moins visibles de l'Etat dans l'infrastructure institutionnelle du pays qui ont eu le plus grand impact sur la croissance du PIB de la Chine. 
Mais ce n'est pas assez. Alors que les entités privées et étrangères représentent désormais plus des deux tiers de la production de la Chine, et que le pays est devenu un acteur majeur sur les marchés mondiaux, la nécessité de mettre à niveau son IDR se fait de plus en plus urgente. 
Afin de créer autant de valeur sur les marchés nationaux et internationaux, la Chine doit veiller à ce que la concurrence soit équitable, transparente et soumise au règne de la loi. Les dirigeants chinois savent que les petites et moyennes entreprises privées, avec un accès équitable au marché, seraient une source beaucoup plus fiable d'innovation et d'emploi que le sont les grands monopoles d'Etat. 
Dans ce contexte, la poursuite du succès économique de la Chine dépendra de la réduction de la participation de l'Etat au capital productif, du soutien à l'innovation de marché et à la croissance, ainsi que des investissements en capital humain, entre autres à travers l'éducation, les soins de santé et la protection sociale. Concrètement, cela signifie introduire une réforme agraire et des privatisations, réglementer les aliments et médicaments, protéger le capital humain et la propriété intellectuelle, garantir la valeur de l'épargne des ménages, assurer l'accès aux marchés et mettre en œuvre un système de taxation équitable et transparent. 
Par exemple, l'objectif principal des privatisations ne serait pas de réduire la taille du secteur public, mais d'éliminer les privilèges injustes et cachés détenus par les entreprises d'Etat, comme des crédits subventionnés et des positions de marché monopolistiques. Cela aiderait à éliminer la corruption, en rendant les fonctions bureaucratiques plus transparentes et en empêchant que les fonctionnaires ne se récompensent aux frais des contribuables. 
Renforcer le règne de la loi et assurer une situation équitable pour tous les acteurs impliquent la construction d'une IDR stable et efficace, composée d'institutions qui peuvent motiver les fonctionnaires à fournir des services aussi efficacement que possible. Une telle IDR permettrait à l'Etat de s'acquitter de sa responsabilité de garantir la justice, de faire appliquer la loi avec fermeté et de manière transparente, ainsi que de permettre aux concurrents les plus forts de récolter leurs justes récompenses. 
La bonne nouvelle est que la plupart des gouvernements locaux de la Chine, qui sont responsables de la supervision des tribunaux du pays, commencent à rivaliser les uns avec les autres pour offrir une meilleur IDR. Ils reconnaissent que des marchés équitables et stables sont plus efficaces que l'infrastructure physique pour créer des emplois et stimuler la croissance à long terme. 
Pour trouver leur chemin dans la relation complexe entre l'Etat et le marché et parvenir à un résultat bénéfique, les décideurs politiques chinois devront avoir une idée claire des domaines qui ont le plus besoin de la capacité limitée et du capital politique de l'Etat. Et cela présuppose un discours sur la relation Etat-marché très différent de celui auquel les Occidentaux sont habitués. 

La seconde chance de l’Occident en Syrie 
NEW YORK – L’accord de dernière minute entre la Russie et les États-Unis pour mettre les armes chimiques de la Syrie sous contrôle international donne à l’Occident, qui était à court d’options valables, une seconde chance d’atteindre ce qui aurait toujours dû être un objectif stratégique de la paix en Syrie et une fin aux souffrances de son peuple. 
Espéraient-ils arrêter la guerre civile de la Syrie en forçant une impasse militaire, ou faire disparaître le régime du président Bashar al-Assad ? Voulaient-ils renforcer les lois internationales interdisant l’utilisation des armes chimiques, ou envoyer à l’Iran un signal qu’ils étaient déterminés à faire respecter les lignes à ne pas franchir ? 
Puisque c’est un des seuls domaines d’entente possible au Conseil de sécurité des Nations Unies, c’est un bon point de départ pour réparer les relations tendues entre les cinq membres permanents du Conseil (la Chine, la France, la Russie, le Royaume-Uni, et les États-Unis). Évidemment, l’accord pourrait bien n’être qu’une diversion, brisant tout engouement pour une intervention militaire, mais n’atteignant pas vraiment son objectif. 
Le processus complexe de saisie et de destruction de l’arsenal chimique de la Syrie s’annonce presque impossible en pleine guerre civile. Pour réussir, les dirigeants occidentaux doivent recadrer leur approche sur l’arrêt des hostilités en Syrie, et ce, en rejetant les prémisses qui ont fondé leurs politiques depuis le début de la crise. 
Malgré sa brutalité, le pouvoir d’Assad s’appuie sur une base substantielle de partisans qui sont prêts à se livrer à une lutte à mort pour empêcher l’effondrement du régime. En effet, un grand nombre de Syriens croient qu’ils n’ont plus aucun avenir si le régime d’Assad s’écroule – une croyance qui s’est renforcée à mesure que les fractures de la guerre civile ont épousé les ramifications des obédiences religieuses. 
Encore plus problématiques, les demandes pressantes de l’Occident pour qu’Assad quitte le pouvoir, même si elles sont maintenant plus tempérées, ont donné de faux espoirs à l’opposition, tandis que la Russie se cache derrière le discours d’un « processus cadencé par la Syrie » pour éviter de faire face à ses responsabilités internationales. Mais une solution diplomatique guidée par les membres permanents du Conseil de sécurité est la seule voie crédible vers la paix. 
De même, l’Occident doit reconnaître que la réconciliation en Syrie sera impossible sans une réconciliation entre les régimes sunnites et chiites dans toute la région. Plusieurs des monarchies du Golfe dirigées par les sunnites voient dans la crise de la Syrie et dans la perspective de la chute d’Assad une occasion de contrer le rapprochement de l’Iraq avec l’Iran à la suite de la chute du régime sunnite de Saddam Hussein et l’avènement d’un gouvernement dirigé par des chiites. 
Il y a un an, les États-Unis, le Royaume-Uni et la France ont semblé se ranger aux côtés de l’Arabie saoudite alors qu’ils rejetaient la demande de l’ancien secrétaire général de l’ONU, Kofi Annan, voulant que l’Iran soit invité aux premiers jets des négociations à Genève pour conclure un accord sur la guerre civile en Syrie. Ils ont sans doute craint que la participation de l’Iran aux pourparlers permette aux dirigeants iraniens de lier les efforts pour mettre fin à la crise syrienne aux négociations sur le programme nucléaire de l’Iran, haussant la capacité de l’Iran à résister aux demandes internationales de mettre fin au programme. 
En effet, le Moyen-Orient ne peut atteindre la stabilité à long terme alors que l’Iran est exclu des négociations et qu’on laisse le fossé entre chiites et sunnites se creuser davantage. Même s’il est trop tôt pour le dire, si quelque chose sortait de l’offensive diplomatique de charme actuelle par le nouveau président iranien plus modéré, Hassan Rouhani, cela constituerait une évolution importante dans la politique iranienne qui permettrait ultimement une réconciliation régionale. 
Seule une démarche unifiée et globale peut guider les forces qui mènent les changements de fond au Moyen-Orient, empêcher les rivalités des puissances étrangères de compliquer davantage la situation, et assurer une issue pacifique. Les puissances régionales montantes mettant de plus en plus en doute la capacité des membres permanents du Conseil de sécurité à influencer le cours des choses au Moyen-Orient, il n’y a plus de temps à perdre. 
Les beaux discours intéressés de l’Occident n’ont pas aidé à mettre fin au conflit de la Syrie; ils pourraient même avoir rendu la situation plus dangereuse encore. Même si l’initiative russe n’est pas sans écueils, elle pourrait aussi être un tremplin crucial pour un accord plus sérieux et plus constructif avec la Syrie et avec le reste du Moyen-Orient. 

Plaidoyer pour un fonds d’éducation d’urgence 
Lorsque des filles et des garçons seraient chassés de leur foyer ou de leur école à cause de la guerre, d’une catastrophe naturelle ou d’une autre crise, la communauté internationale mettrait sur pied, en l’espace de quelques jours, un plan pour garantir leur bien-être immédiat. De tels plans ne comprendraient pas seulement des interventions pour leur sauver la vie, mais également des havres de soutien psychologique et d’enseignement qui permettent aux chances et à l’espoir de perdurer. 
L’espoir cède la place à une misère durable – pas pour quelques mois ou même une année, mais en moyenne pour plus d’une décennie. Ces enfants sont exclus des écoles, privés de toute perspective d’avenir et condamnés à vivre dans des conditions intolérables – obligés à travailler ou à mendier, vendus en mariage, victimes du trafic d’êtres humains, enrôlés dans des gangs ou recrutés par des extrémistes. 
Ce qui s’est passé ces dernières années au Soudan du Sud, dans le nord du Nigeria et en Irak – comme en Jordanie et au Liban, où des centaines de milliers d’enfants syriens réfugiés se voient refuser la possibilité de retourner à l’école – prouve de toute évidence la nécessité qu’il y a à créer un nouveau fonds humanitaire permettant d’assurer une éducation dans les cas d’urgence. La situation au Liberia, en République de Guinée et en Sierra Leone liée à l’épidémie d’Ebola – où les écoles accueillant cinq millions d’enfants restent fermées ou ne rouvrent que lentement – plaide également en faveur d’un tel fonds. 
Dans tous ces pays et quelle que soit la situation, l’avenir des enfants dépend de notre capacité, en tant que communauté internationale, à agir. Les Objectifs du Millénaire pour le développement engagent la communauté internationale à assurer l’éducation primaire pour tous d’ici la fin 2015. 
L’ensemble des solutions possibles souffre toutefois d’une grave déficience. En 2014, 1 pour cent seulement des fonds humanitaires a été consacré à l’éducation, avec pour conséquence que des millions d’enfants et de jeunes sont livrés à eux-mêmes dans la rue ou désoeuvrés dans des camps. 
Et il n’existe aucun mécanisme pour financer l’éducation des enfants réfugiés ou victimes de catastrophes. Il y a bien sûr de nombreuses organisations, dont le Haut Commissariat des Nations unies pour les réfugiés (HCR), l’UNICEF et plusieurs autres qui, ensemble, mènent une action héroïque. 
Et d’autres organisations, notamment le Partenariat mondial pour l’éducation, le projet Educate a Child de la Cheikha Mozah du Qatar et la Coalition mondiale des entreprises pour l'éducation contribuent également en période d’urgence. 
Il faut donc mettre sur pied un système d’éducation d’urgence qui prévoit d’allouer un financement adéquat aux agences onusiennes et aux ONG opérationnelles sur le terrain au début d’une crise – et pas des années plus tard. La situation au Liban depuis deux ans est un exemple qui illustre mon propos. 
Les autorités ont en outre été confrontées à la tâche difficile de convaincre leurs citoyens, déjà divisés et inquiets de l’afflux de réfugiés (qui ont entraîné une augmentation de 20 pour cent de la population). Mais peu d’enfants réfugiés ont été inscrits. 
L’UNICEF et le HCR ont mis au point un plan d’action avec le gouvernement libanais pour appliquer ce programme, mais la communauté internationale n’a pas suivi le mouvement. Les donateurs se sont engagés à hauteur de 100 millions de dollars, alors que 163 millions de plus sont nécessaires. 
Le gouvernement libanais a un plan qui ne nécessite pas de nouvelles écoles ou infrastructures et qui est l’une des solutions à une crise de réfugiés ayant le meilleur rapport coût-efficacité possible. Et pourtant l’argent fait défaut. 
Les mêmes circonstances prévalent au Soudan du Sud. Et dans le nord du Nigeria, les attentats répétés du groupe terroriste Boko Haram ont souligné la nécessité d’écoles sécurisées, malgré le manque de financement. 
De même, le massacre commis à l’école militaire de Peshawar au Pakistan le mois dernier a révélé à quel point de nouvelles mesures sont indispensables pour protéger les écoles et l’avenir des enfants. A la lumière de ces crises, la communauté internationale doit reconnaître qu’elle ne peut plus se passer d’un fonds humanitaire pour l’éducation en situation d’urgence. 

Les réfugiés et la réforme en Europe 
LAGUNA BEACH – Il y a une vérité toute simple qui se cache derrière la tragédie humaine de la crise grandissante des réfugiés en Europe et l’Union européenne n’est pas en mesure de répondre à l’afflux massif de gens épuisés et désespérés d’une façon qui soit compatible avec ses valeurs sans que les États et les citoyens ne l’admettent. En termes simples, le problème historique auquel l’Europe est confrontée offre également des perspectives historiques pour l’avenir. 
L’envergure du problème est immense, le flux des réfugiés étant extrêmement difficile de contrôler et de canaliser, a fortiori de le limiter. Les dizaines de milliers de gens qui fuient la guerre et l’oppression sont prêts à risquer leur vie pour trouver refuge in Europe – un phénomène qui continuera tant que le chaos persiste dans leur pays d’origine, comme la Syrie, et les pays facilitant leur exode, comme l’Irak et la Libye. 
Entre-temps, les réseaux de transport de l’Europe sont sous pression, comme les centres d’hébergement, les postes frontaliers et les centres d’enregistrement. Les politiques communes en matière d’asile – notamment la règle de base que les demandeurs d’asile devraient être enregistrés à leur point d’entrée dans l’UE – ne fonctionnent pas ou sont contournées. 
Les sentiments à l’égard des réfugiés varient grandement selon les pays, l’Allemagne adoptant une politique particulièrement éclairée qui contraste nettement avec l’accueil de la Hongrie qui fait preuve d’une dureté flagrante à l’égard des migrants. Certains pays, comme la République tchèque, ont bloqué les négociations visant à répartir équitablement le fardeau parmi les membres de l’Union européenne, notamment au moyen de quotas obligatoires. 
Ajoutez à cela les préférences des réfugiés – qui, après avoir tout misé pour se rendre en Europe, ont des opinions très tranchées sur l’endroit où ils voudraient s’établir – et les obstacles politiques semblent très élevés, particulièrement à court terme. Les responsables politiques européens n’ont pas encore saisi l’ampleur des problèmes réels sur le terrain, ils sont donc loin de les devancer. 
Les politiques ont tout intérêt à ce que la réponse de l’Europe à la crise des réfugiés soit la bonne. Outre la nécessité de soulager la misère humaine qui remplit les écrans de télévision et la une des journaux, il y a aussi l’obligation de ne pas laisser passer des occasions importantes à moyen terme que la migration amène avec elle. 
Même si de nos jours, certaines régions ont des taux de chômage élevés en Europe, le rapport de la main-d’œuvre sur la population âgée entamera un déclin prononcé à long terme. Déjà la souplesse du marché de la main-d’œuvre commence à subir les effets d’une inertie structurelle, dont des difficultés dans la mise à niveau et le recyclage de travailleurs, surtout les chômeurs de longue durée. 
Comme l'ont admis les instances de l’Allemagne et certains dirigeants d’entreprises allemandes, notamment le PDG de Daimler-Benz, une politique bienveillante d’absorption et d’intégration des réfugiés peut contribuer à atténuer certains des problèmes structurels persistants de l’Europe. Après tout, une proportion importante de la population des réfugiés serait éduquée, motivée et déterminée à se bâtir un meilleur avenir dans leur nouvelle patrie. 
Des mesures politiques éclairées envers la crise des réfugiés pourraient aussi aider l’Europe d’autres façons. Elles dégagent déjà des dépenses budgétaires dans des pays comme l’Allemagne – qui, malgré ses moyens, n’avait pas montré auparavant sa volonté de débourser des fonds – contribuant ainsi pour atténuer un déséquilibre de la demande globale qui, de concert avec les entraves structurelles à la croissance et l’endettement excessif dans certains pays, a freiné la relance de la région. 
Elle pourrait même forcer l’Europe de surmonter les obstacles politiques bloquant les solutions à des problèmes de longue date, comme assurer la couverture nécessaire pour que certains créanciers européens puissent octroyer des crédits de secours plus étendus pour la Grèce, dont les difficultés budgétaires et le chômage sont exacerbés par l’afflux de réfugiés. Elle peut également inciter l’Europe à moderniser son cadre décisionnel, qui permet à quelques petits pays de faire dérailler des décisions appuyées par la grande majorité des membres de l’UE. 
Les pessimistes feront immédiatement remarquer que l’Europe a eu de la difficulté à s’entendre sur des questions beaucoup moins complexes et plus gérables, comme l’interminable crise économique et financière de la Grèce. Or, l’histoire laisse aussi entendre qu’un soubresaut d’une telle amplitude et portée que la crise actuelle des réfugiés a le potentiel de déclencher des mesures politiques remarquables. 
Espérons que ses responsables politiques cessent de se quereller et se mettent à travailler dans le même sens pour tirer avantage de cette ouverture. S’ils échouent, la lancée derrière l’intégration régionale – qui a amené paix, prospérité et espoir à des centaines de millions de personnes – s’affaiblira considérablement, au détriment de tous. 

L’agonie et l’exode 
Les voisins de la Syrie – la Jordanie, le Liban et la Turquie – accueillent actuellement la grande majorité des personnes déplacées à l’étranger. Mais, avec l’aggravement de la crise, des centaines de milliers de réfugiés se sont dirigés vers l'Europe, la majorité en bravant les dangers extrêmes que présente la route maritime. 
Dans le passé, le principal motif de migration était économique. Le débat auquel a donné lieu la migration économique opposait les libéraux, attachés au principe de la libre circulation des travailleurs, et les personnes qui appelaient à des restrictions de mouvement entre les pays afin de protéger les emplois, la culture et/ou la cohésion politique. 
Lorsque le monde s’est remplit d'Etats-nations et les espaces vides se sont peuplés, la restriction a triomphé sur la libre circulation. Les contrôles sur l'immigration se sont généralisés après la Première Guerre mondiale. 
Mais il a toujours eu un autre groupe, beaucoup plus petit, de demandeurs d'asile – ces personnes obligées de fuir leur pays d'origine à cause de persécutions, souvent pour des motifs religieux ou ethniques. La Convention des Nations Unies sur les réfugiés de 1951 a reconnu un droit d'asile pour les personnes incapables de retourner dans leur pays d'origine en raison d'une crainte « bien fondée » de persécution. 
Dans la pratique, cependant, il n'a jamais été simple de faire la distinction entre les migrants économiques et politiques, parce que la persécution politique comprend habituellement des restrictions économiques. Les Juifs fuyant les pogroms en Europe de l'Est à la fin du XIXe siècle ou l'Allemagne d’Hitler dans les années 1930 étaient à la fois les migrants économiques et politiques. 
À l'époque, les pays d'où les réfugiés fuient aujourd’hui étaient sous domination coloniale ou quasi-coloniale, tandis que des dictatures locales sont ensuite apparues pour maintenir l'ordre dans les Etats successeurs des anciens empires. C’est l'effondrement de ces systèmes brutaux à la suite de l'invasion américaine de l'Irak en 2003 et le printemps arabe de 2011 qui a créé la crise des réfugiés actuelle. 
La fuite des réfugiés de Syrie et d'autres pays ravagés par la guerre se heurte à des régimes juridiques qui sont mal adaptés pour y faire face. L'Union européenne restreint sévèrement le travail en provenance de pays non-membres, mais permet la libre circulation des travailleurs au sein de son marché unique. 
En l'absence de cela, il est supposé que la migration économique libre dans l'UE produira peu de mouvement net de populations. Le modèle implicite est celui du « travailleur invité » qui va et vient ; dans la pratique, une part importante des migrants économiques en provenance des régions les plus pauvres de l'Europe restent dans leur pays de destination, ce qui alimente une augmentation du soutien pour les partis anti-immigrants. 
Le système d'asile n’est absolument pas préparé pour faire face à la nouvelle génération de réfugiés, qui ne sont pas admissibles dans le cadre existant puisqu’ils ne fuient aucun acte de persécution spécifique mais plutôt la désintégration de leur état. Ils peuvent obtenir une « protection humanitaire » ou se voir accorder un « permission discrétionnaire de rester » pour une courte période ; mais ils peuvent être expulsés comme des immigrants illégaux. 
Le statut de résident temporaire, en Europe ou à l'extérieur, serait raisonnable si un retour rapide à la normale dans les pays d'origine des réfugiés était une perspective réaliste. En Syrie, par exemple, ce n’est pas le cas : bien que les politiciens et les commentateurs déclarent vouloir endiguer l'afflux à la source, aucun plan de paix n’est en vue. 
En effet, la chancelière Angela Merkel a courageusement affirmé « le droit fondamental d'asile pour les personnes persécutées politiquement sans limite maximale – qui vaut pour les réfugiés qui nous arrivent de l'enfer de la guerre civile ». Cependant, d'autres dirigeants européens, confrontés à la montée de partis extrémistes et anti-immigrés, n’ont pas approuvé le point de vue de Mme Merkel ; et les réfugiés continuent à devoir se rendre en Allemagne en passant par des pays comme la Hongrie, qui érigent des murs et d’autres défenses à la frontière pour les empêcher d’entrer. 
La vérité est que l'Occident ne peut pas absorber, ou n’absorbera pas, les réfugiés dans la mesure nécessaire ; et il n'a pas de solution au problème des États défaillants. Cela signifie que, à part distribuer de l'aide humanitaire aux personnes dans les camps de réfugiés, il n'a aucune mesure politique à proposer. 

Les limites de la Terre promise allemande 
Ils sont encore la plupart du temps bien accueillis, mais la capacité des centres d'accueil est en train d'atteindre rapidement ses limites. Pour stopper le flux des migrants sur la route des Balkans, la Hongrie a imposé des contrôles à ses frontières et a été rapidement suivie par l'Allemagne, l'Autriche, la Slovaquie, la Croatie, la Slovénie, la République tchèque, les Pays-Bas et la Pologne. 
Jusqu'à présent cette année, la moitié de toutes les demandes d'asile dans l'Union européenne y ont été déposées, bien que ce pays ne représente que 16% de la population de l'UE. En septembre, l'Allemagne avait probablement reçu près de 400 000 demandes ou plus, avec l'augmentation spectaculaire des flux de migration depuis l'été et avant le rétablissement des contrôles aux frontières, ce qui devrait faire monter le nombre de demandeurs d'asile à 800 000 cette année. 
Par ailleurs, l'immigration régulière en Allemagne pourrait atteindre à nouveau le seuil des 400 000 personnes, comme en 2014. Le total représenterait une immigration nette de 1,5% de la population résidente : une proportion très élevée selon les normes historiques et internationales. 
La raison de la forte préférence des migrants pour l'Allemagne, c'est que ce pays, comme la Suède, a le système d'asile le plus libéral de l'Europe et alloue des aides financières particulièrement élevées pour accueillir les nouveaux arrivants. Entre 1 000 euros (1 120 dollars) et 1 200 euros par personne et par mois sont virés aux municipalités pour couvrir leurs frais d'accueil. 
L'Allemagne a accepté, à grand bruit, un grand nombre de réfugiés non enregistrés de Hongrie et leur a offert un accueil chaleureux. Cette décision a sans doute tenté tant de réfugiés supplémentaires en provenance des pays arabes que peu de temps après, l'Allemagne a été contrainte d'imposer des contrôles aux frontières. 
Ce que le gouvernement allemand n'avait pas prévu, c'est que tout réfugié qui parvient à se rendre en Allemagne renvoie immédiatement la bonne nouvelle par SMS dans son pays d'origine, ce qui crée alors une nouvelle vague de migrants. Les camps de réfugiés de l'ONU dans les pays entourant la Syrie sont graduellement transférés en Allemagne. 
Seule une fraction des demandes d'asile sont finalement approuvées, parce que la plupart des demandeurs ne sont pas politiquement persécutés mais sont simplement des migrants économiques. Au premier semestre de 2015, par exemple, seul un quart des candidats environ sont venus de Syrie et d'Irak, une proportion importante d'entre eux ayant déjà trouvé refuge dans les camps des Nations Unies dans ou autour de ces pays. 
Si une demande est acceptée, un réfugié a le droit de faire venir également les membres de sa famille. Des familles arabes envoient fréquemment leurs enfants mineurs en Allemagne dans l'espoir non infondé d'obtenir le droit pour d'autres membres de la famille de le rejoindre plus tard. 
Afin de répartir la charge plus équitablement, l'Allemagne a essayé de faire instituer un système de quotas européens, pour répartir les demandeurs parmi les pays membres de l'UE. Mais les partenaires de l'UE de l'Allemagne ont rejeté cette proposition en lui reprochant son « impérialisme moral ». 
L'Allemagne a ainsi échoué à se doter d'un système qui aurait pu lui offrir un certain soulagement. Au lieu de cela, un sommet convoqué à la hâte s'est à présent mis d'accord sur un système de quotas limité qui couvrira à peine 120 000 personnes, en vue de venir en aide à la Hongrie, à l'Italie et la Grèce. 
L'une des mesures les plus urgentes consiste à apprendre à distinguer rapidement, idéalement à la frontière, entre les réfugiés (qui font face à la persécution politique) et les migrants économiques. L'Office fédéral de l'Allemagne pour la migration et les réfugiés pourrait établir des avant-postes aux frontières pour écarter les demandes d'asile non justifiées et pour renvoyer les demandeurs rejetés, selon la Convention de Dublin, vers le premier pays sûr. 
Cela permettra à l'Allemagne de se concentrer sur la tâche à accomplir : fournir à ceux qu'elle a reconnus comme réfugiés légitimes la scolarisation et les cours de langue nécessaires pour leur permettre de trouver le plus vite possible un emploi. 

Réfugiés de la guerre des monnaies, Unissez-vous ! 
BUENOS AIRES – La guerre des monnaies ressemble aujourd’hui à une véritable guerre, et ce, par deux aspects importants : une confrontation sur les déséquilibres structurels entre deux importants adversaires – la Chine et les Etats-Unis – a obligé les plus petits alliés inconfortables à prendre partie, et les tierces parties qui n’étaient pas nécessairement concernées subissent des dommages collatéraux de part et d’autres de la dispute. 
Les économies à la croissance rapide de l’Amérique Latine sont particulièrement vulnérables dans la mesure où elles sont confrontées à la fois à l’inflexibilité du taux de change de la Chine et à l’impact de la dépréciation du dollar résultant de la politique monétaire expansive de la Réserve Fédérale américaine. 
Le Brésil, le Chili et la Colombie, entre autres, sont confrontés à ces forces puissantes de la hausse des monnaies. Cette pression est appuyée dans les pays d’Amérique Latine riches en ressources par l’augmentation des prix des matières premières causées par ces mêmes recherches de rendements et par la chute du dollar. 
Mais pourquoi les pays de l’Amérique Latine devraient-ils se soucier des afflux de capitaux et de la réévaluation de leurs monnaies ? Les afflux de capitaux ont traditionnellement toujours été considérés comme des transferts positifs d’épargne depuis les riches pays industriels vers les marchés émergents où les capitaux sont plus rares. 
Les positions budgétaires sont solides et la dette publique ne représente que 32% du PIB de la région. En outre, le désendettement global est asymétrique, avec les économies latino-américaines profitant d’une croissance rapide tandis que celles des marchés émergents est à la traine – ce qui pourrait nécessiter une véritable correction des taux de change et donc justifier une réévaluation des principales monnaies de la région. 
En effet, le « Mal Hollandais » - d’après la chute catastrophique de la compétitivité manufacturière des Pays-Bas après que la découverte de gaz naturel en mer du Nord aie provoqué une forte hausse de sa monnaie – constitue une réelle inquiétude. En lieu et place des ressources naturelles entravant la compétitivité de l’Amérique Latine (et d’autres pays en développement), ce sont les flux financiers qui provoquent cette maladie. 
L’augmentation des afflux de capitaux pèse lourdement sur les secteurs de substitution d’importation et les secteurs exportateurs, et pourrait même les balayer si la hausse devait être conséquente et prolongée. Certaines économies devront supporter des dommages collatéraux émanant de part et d’autre de cette guerre, parce que, en plus des pressions procédant les excès de liquidités en dollars, ils pourraient devoir faire face à une plus forte concurrence (intérieure comme des marchés tiers) de la Chine, aussi longtemps que le renminbi demeurera en quasi-parité avec le dollar. 
Un cas exemplaire est celui du Mexique. Dans les dix-huit derniers mois, le peso a prix 6% de plus que le renminbi, érodant la compétitivité du Mexique face aux exportations chinoises aux Etats-Unis, de loin le plus important marché d’exportation du Mexique. 
La politique de facilité quantitative de la Fed exacerbe les excès de liquidités, ce qui pourrait entrainer de dangereuses bulles sur les marchés émergents. En gonflant artificiellement les actifs et la richesse dans les pays bénéficiaires, les afflux de capitaux obligent les économies émergentes à surconsommer, créant le même genre de conditions qui ont entrainé la crise récente – cette fois-ci dans des économies qui sont bien moins équipées que les Etats-Unis pour gérer les risques. 
Mais que se passera-t-il lorsque les Etats-Unis se rétabliront, inverseront la facilité quantitative, et remonteront leurs taux d’intérêt ? Constaterons-nous une inversion des flux de capitaux, entrainant ainsi de sévères girations des taux de change ? 
Dans la mesure où cette éventualité est réelle, le Mal financier Hollandais représente une sérieuse menace pour les marchés émergents à la croissance rapide. Si le G20 doit jouer un rôle sérieux, il doit négocier une solution à cette situation. 
Malheureusement, le blocage de la coordination des politiques globales lors des récentes réunions entre le Fond Monétaire International et la Banque Mondiale pourrait être une démonstration des limites de la surveillance multilatérale et de la coordination internationale. Dans un ultime effort désespéré, Le FMI invente maintenant des « rapports de débordements » pour quelques unes des économies systémiquement importantes qui seront conduits en marge de ses consultations par pays (Article IV). 
Même si de massifs débordements sont clairement avérés, il est difficile de comprendre comment cet exercice pourrait résoudre le problème fondamental derrière la guerre des monnaies : l’apparente réticence des principaux acteurs à réconcilier des intérêts nationaux foncièrement différents. Que devraient alors faire les économies latino-américaines ? 
Le Chili n’est pas encore intervenu sur le marché des taux de change, mais la Colombie et le Pérou ont augmenté massivement leurs réserves étrangères. Le Brésil a montré une certaine agressivité avec des restrictions de capitaux, augmentant à deux reprises sa taxe sur les afflux de capitaux. 
Mais un manque de coordination pourrait entrainer un cercle vicieux de représailles, faisant de la guerre des monnaies un réel conflit commercial, avec des incidences compliquées pour toutes les parties concernées. Sinon, les économies de l’Amérique Latine pourraient tenter de mettre en place une coordination des politiques au niveau régional, dont les réalités économiques sont plus ou moins similaires, l’interdépendance plus directement ressentie, et le coût des débordements peut être internalisé plus facilement. 

Le changement de régime dans le monde arabe 
Quatre ans après le début d’une aventure militaire désastreuse en Irak, et devant l’échec de la guerre planétaire contre des forces du mal définies, l’effondrement de la grande stratégie de l’Amérique a montré à quel point sa recette simpliste pour le changement démocratique du monde arabe était mal conçue. 
Le paradoxe est que l’Amérique pourrait être en train de gagner la guerre pour la démocratie arabe, même par défaut, mais qu’elle ne peut en récolter les fruits, simplement parce que le schéma émergent de la politique pluraliste islamique ne correspond pas à la marque occidentale de démocratie libérale et laïque. Le passage des mouvements fondamentalistes du monde arabe à la démocratie équivaut à la répudiation du projet djihadiste et des stratégies apocalyptiques d’al-Qaida. 
La montée des islamistes dans la région en tant que puissance capable d’exploiter l’opportunité d’élections libres (la victoire du Hamas en Palestine et les gains spectaculaires de la Fraternité musulmane lors des élections égyptiennes de 2005 en sont les exemples les plus notables), l’ascension de l’hégémonie régionale de l’Iran shiite, et le sentiment des dirigeants arabes que l’administration Bush commence à perdre haleine, se combinent pour mettre un frein au mouvement de réforme politique prometteuse dans la région. 
Les États-Unis ont pris du recul par rapport à leurs objectifs démocratiques lorsqu’ils ont réalisé que la démocratie arabe n’est pas assimilée à l’opposition libérale laïque, une force politique qui n’existe pratiquement pas dans le monde arabe, mais aux radicaux islamiques qui cherchent à répudier les politiques américaines et la cause de la réconciliation avec Israël. Cet état de fait a naturellement un rapport étroit avec la politique traditionnelle de l’Amérique de soutien des dictateurs arabes pro-occidentaux. 
Mais l’idée que l’on peut remettre le génie de la démocratisation dans sa lampe est un fantasme complaisant. L’éloignement du djihadisme des islamistes extrémistes (comme la Fraternité musulmane en Égypte, le Front islamique d’action en Jordanie, le Hamas en Palestine, le Parti de la renaissance en Tunisie ou le Parti de la justice et du développement au Maroc) pour se rapprocher de la politique participative a commencé bien avant la campagne de promotion de la démocratie de l’Amérique, et il n’a rien d’une tentative de séduction de l’Occident. 
L’élimination de la démocratie arabe, comme ce qu’est en train de tenter le président égyptien Moubarak avec son interdiction récente des partis politiques basés sur la religion, n’apportera ni la stabilité ni la paix au Moyen-Orient. Elle ne fera qu’exacerber la fureur des masses devant l’hypocrisie occidentale, qui s’exprime aujourd’hui sous une forme de charlatanisme démocratique. 
Les dirigeants occidentaux et arabes doivent tous comprendre que l’équation tendue entre les régimes en exercice et l’islam politique n’est pas forcément un jeu à somme nulle. C’est ce qu’a appris dans la douleur le président algérien Bouteflika qui, avec sa charte pour la paix et la réconciliation nationale de février 2006, a mis un terme à une guerre civile longue et sanglante qui tirait son origine dans l’annulation violente par l’armée de la victoire électorale du Front islamiste (FIS) en 1991. 
Le roi Mohammed VI du Maroc a déjà indiqué que la Couronne envisagerait un “compromis historique” avec les islamistes si, comme cela semble probable, ils gagnaient les élections de juin 2007. De tels compromis pourraient représenter le seul moyen d’évier un glissement vers la guerre civile, et peut-être aussi d’obtenir la collaboration des islamistes pour parvenir à un accord avec Israël et un rapprochement avec l’Occident. 
L’engagement de l’islam politique devra former le pivot de toute stratégie pour le Moyen-Orient si l’on veut qu’elle ait une chance de réussir. Au lieu de s’en tenir à des prophéties catastrophistes ou à des perspectives catégoriques qui empêchent une compréhension du tissu complexe des mouvements islamiques, l’Occident doit continuer de mettre la pression aux régimes en exercice pour cesser de faire échouer la réforme politique. 
L’accord de la Mecque, qui a apporté le gouvernement d’unité en Palestine, va inévitablement modérer le radicalisme du Hamas, tout comme en Jordanie, le fait que le régime ait évité une “solution égyptienne” face au défi islamiste a permis au Front islamique d’action de contenir dans le mouvement de nombreux membres qui auraient sinon été attirés dans l’orbite djihadiste. Le défi ne consiste pas à détruire les mouvements islamiques, mais à détourner les politiques révolutionnaires vers des politiques réformistes en leur accordant un espace politique légitime. 

Les défis de Global Zero 
L’un de ces défis est celui de la volonté des deux premières puissances nucléaires, la Russie et les États-Unis, de passer des réductions de stock convenues par les deux pays dans le cadre du traité New START à une élimination complète de leur arsenal atomique. D’autres préoccupations concernent l’intention de la part de puissances nucléaires moindres de rejoindre cette démarche, et la possibilité de mettre en place des systèmes fiables d’inspection, de vérification et de contrainte. 
Bien que la Russie et les États-Unis aient en leur possession près de 90% des têtes nucléaires que compte notre planète, leur capacité nucléaire représente une menace bien moindre que celle d’un risque de prolifération. C’est bel et bien la crainte d’une multiplication rapide du nombre d’États détenteurs de l’arme atomique, et non la question de l’équilibre adéquat des arsenaux nucléaires des États-Unis et de la Russie, qui constitue une priorité pour Global Zero. 
Après tout, il est tout à fait possible que la Corée du Nord, l’Inde, le Pakistan, l’Iran et Israël ne soient pas particulièrement impressionnés par une réduction des stocks d’armes nucléaires russes et américaines d’un niveau d’arsenal maximum à un simple niveau d’arsenal mesuré. Il y a là un manque évident de synchronisation entre l’amélioration (à juste titre qualifiée comme telle) des relations bilatérales entre les deux puissances nucléaires majeures et le contexte observé autour du monde dans un certain nombre de régions instables. 
Cet distorsion est voué à influer de manière négative sur les démarches de désarmement nucléaire aujourd’hui à l’œuvre, dans la mesure où l’attrait de ces États pour l’armement atomique traduit bien plus qu’une simple quête vers le prestige ou la stature ; il correspond à une volont�� de contrer la supériorité conventionnelle de voisins hostiles – ou, comme c’est le cas pour l’Iran ou la Corée du Nord, des États-Unis eux-mêmes. 
Ses défaites répétées dans le cadre de guerres conventionnelles face à son ennemi juré, l’Inde, ont constitué le catalyseur de la volonté d’un pays « prêt à se nourrir d’herbe », selon la célèbre formule de Zulfikar Ali Bhutto, afin de contrer la supériorité conventionnelle et la capacité nucléaire de l’Inde. Aujourd’hui, le Pakistan possède plus de têtes nucléaires que l’Inde. 
Ironiquement, le cas de la Russie est peu différent de celui du Pakistan, de l’Iran ou de la Corée du Sud. En dépit des progrès indéniables réalisés jusqu’à présent dans le cadre des pourparlers entre Russie et États-Unis en matière atomique, l’objectif de minimisation, sans même évoquer l’élimination, de l’armement nucléaire de la Russie dépendra de la volonté du pays de traiter une question clé pour le Kremlin en matière de sécurité : la question de son infériorité militaire conventionnelle par rapport à l’Ouest. 
Le point de vue dominant en Israël consiste à considérer que le pays est entouré de menaces non-atomiques considérables, et dangereusement affaibli par la piètre capacité intérieure du pays à résister dans la durée à une guerre conventionnelle. Israël, qui à l’été 2006 avait invité un million de ses citoyens à se réfugier dans des abris souterrains pour échapper à une frappe balistique massive conduite par un agent non-étatique, le Hezbollah, est aujourd’hui confronté à un « Réveil islamique » qu’il lui est impossible de comprendre pleinement, et qui s’accompagne d’une aggravation inquiétante de son environnement stratégique. 
Israël ne peut non plus ignorer le triste passé du Moyen-Orient, unique région du monde où ont été utilisées des armes chimiques et biologiques depuis la Seconde Guerre mondiale. L’Iraq y a en effet recouru contre l’Iran dans les années 1980, ou encore contre ses propres ressortissants kurdes, et l’Égypte dans les années 1960 au Yémen. 
La démarche du désarmement nucléaire pourrait néanmoins progresser en décembre prochain, mois au cours duquel se tiendra à Helsinki la conférence pour l’établissement d’une « Zone exempte d’armes atomiques et autres armes de destruction massive au Moyen-Orient » (à laquelle on peut espérer qu’assisteront tous les États de la région y compris Israël et l’Iran). Cette initiative devra néanmoins éviter un certain nombre de raccourcis constitutifs d’impasses. 
La leçon à tirer au Moyen-Orient de la réduction conjointe des stocks nucléaires américains et russes n’est autre que le fait qu’un désarmement véritable n’est possible que s’il est précédé d’une amélioration des relations entre les États. Un enseignement qui vaut également pour cinq autres régions du monde – Amérique latine, Pacifique Sud, Asie du Sud-Est, Asie centrale et Afrique – qui ont ratifié des traités établissant des zones exemptes d’armes atomiques. 
Israël doit comprendre que sa stratégie nucléaire ne pourra durer éternellement, et que la remise en cause par l’Iran de son prétendu monopole nucléaire est une obsession qui n’appartient pas uniquement aux dirigeants iraniens. Un Moyen-Orient vierge de tout armement nucléaire est très certainement préférable à une région comptant deux ou trois États détenteurs de l’arme atomique. 
Nul n’aurait pu reprocher à Shimon Peres, alors premier ministre israélien, l’opacité de ses propos lorsqu’il déclara, en décembre 1995, que si la paix lui était offerte, Israël serait « prêt à renoncer à l’atome. » En revanche, le chef du gouvernement actuel, Benyamin Netanyahou, ne saurait jouer sur deux terrains, conditionnant le désarmement nucléaire à la paix, tout en faisant tout son possible pour retarder le processus de paix. 


Réincarner Évita 
Si les mythes pouvaient prendre vie par la seule force de la volonté, alors Cristina Kirchner, l’épouse du président argentin Néstor Kircher, se serait déjà transformée en une Évita Perón du 21ème siècle. Mais les mythes sont une construction collective et mystérieuse. 
Lors des récentes élections législatives en Argentine, Cristina Kirchner est devenue une force politique en soi, transformant dorénavant les Kirchner en un couple de dirigeants – le second dans l’histoire du pays après Juan Perón et Évita Mme Kirchner fut élue sénateur de la province de Buenos Aires où une grande partie de la puissance économique du pays est basée. C’est aussi là que vit la majeure partie des indigents argentins. 
Il est vrai que le nom de Kirchner l'a aidée et que la tradition a peut-être joué un certain rôle. Après tout, Isabelita, une femme très petite dans tous les sens du terme et la troisième femme de Perón après Évita, devint la première femme présidente du pays grâce au simple fait qu’elle était la veuve de Perón. 
Avocate et élue au parlement depuis 1989, elle jouit d’un rôle privilégié dans le développement des stratégies du gouvernement de son mari. Contrairement à toute autre épouse présidentielle de l’histoire de l’Argentine, elle est douée et bien préparée aux discussions de questions complexes telles que le blanchiment d’argent sale ou la législation du travail. 
L’image semblait évoquer la Vierge de Luján (la figure religieuse qui attire le plus d’adorateurs en Argentine), et celle de l’Évita que les pauvres sanctifièrent de son vivant. Cela ressemblait également à une illustration de sa biographie autorisée, qui a pour titre Reina Cristina (la Reine Christine). 
L’exemple le plus récent est le collectif des femmes connues sous le nom des Mères de la Place de Mai (Madres y Abuelas de Plaza de Mayo). Ces femmes ont bravé le pouvoir pour mettre en place la seule opposition qui eut le courage d’affronter la junte militaire sauvage de la fin des années 1970, exigeant de connaître le sort de leurs enfants « disparus ». 
Dans l’Argentine des années 1940 et 1950, Évita rassemblait les foules. Dans la victoire de Cristina, et dans celle de son époux, on ne retrouve aucune célébration de masse. 
Dans ses discours, Cristina module sa vois comme Évita le faisait. Mais là où la voix d’Évita était bourrée des résonances du « pathétique » de la pauvreté et de l’injustice, de la passion et de la tendresse, celle de Cristina évoque plutôt la colère et la défiance. 
Les Mères de la Place de Mai furent transformées de même : elles placèrent leur qualité de mère au-dessus de leur propre vie. 
Cristina est en partie une « épouse » dans le même sens qu’Évita, mais elle ne se pose pas en figure maternelle. C’est une femme qui possède ses propres idées, qui les défendra dans le projet politique qu’elle partage avec son mari. 
La principale différence entre Évita et Cristina tient peut-être au fait qu’Évita, « le porte-étendard des pauvres », était une actrice en quête de sa destinée quand elle rencontra Perón. Cristina a rêve et bâti son projet avec son mari depuis le début, acquérant une plus grande visibilité chaque jour. 
Cela la classe au même rang qu’Hillary Clinton. Comme les Clinton, les Kirchner savent depuis les débuts de leur union qu’ils veulent atteindre le sommet et en ont conclu que le meilleur moyen d’y parvenir était ensemble. 
L’épouse de Bill Clinton pourrait se présenter à l’élection présidentielle de 2008 et Cristina pourrait faire de même en 2007, si son mari ne se représente pas, ou en 2011 s’il se représente, selon certains responsables gouvernementaux. Si Néstor et Cristina se passent le relais à la tête de l’État, ils pourraient le faire à l’infini parce que la constitution argentine ne limite que les réélections consécutives mais pas le nombre total de mandat électoral. 
Personne ne doute que Bill Clinton représentera une force politique puissante en Amérique si sa femme devient présidente. M. Kirchner ne va pas lui non plus prendre sa retraite et mettre ses pantoufles en 2007 ou en 2011 si Cristina prend la tête du gouvernement. 
Ce nouveau modèle présidentiel « monarchique » mérite d’être analysé par les experts politiques et les juristes. Cependant, alors que les Kirchner rêvent à leur mythe, ils seront également confrontés par la réalité. 

Maitriser les Nations débitrices de l’Europe 
MUNICH – Les pays de la Zone Euro ont accepté d’accorder des prêts bon marché pour un montant d’environ 80 milliards d’euros à la Grèce sur les trois prochaines années, et espèrent que le Fond Monétaire International complètera cette somme en apportant au moins 15 milliards d’euros supplémentaires. Mais le taux d’intérêt que la Grèce devra payer sur ses obligations d’Etat achetées par des tiers a atteint un record de presque 9% – 5,9 points au-dessus du taux de référence payé par l’Allemagne. 
La Grèce a de plus un autre énorme problème : le déficit de son compte courant s’élève à actuellement 13% de son revenu national net, ce qui signifie que 27 milliards d’euros doivent être annuellement financés par l’emprunt ou par la vente de titres grecs. 
La première est que l’Union Européenne apporte les fonds nécessaires de façon permanente, en créant une ‘Union européenne de transfert’ au bénéfice des pays en déficit, y compris le Portugal, l’Espagne, l’Irlande et l’Italie. La seconde option serait que la Grèce traverse une dépression, en baissant les prix et les salaires. 
La première est insupportable pour les pays européens plus stables, car cela les priverait de leur richesse et les entrainerait dans une périlleuse tourmente budgétaire. La seconde entrainerait une recrudescence d’émeutes dans les rues grecques avec des conséquences politiques imprévisibles. 
Une rigueur budgétaire ne fonctionnera que si elle entraine le pays dans une dépression, provoquant une réelle dévaluation par la baisse des salaires et des prix, soit l’option numéro deux. Cela devrait stimuler l’afflux de touristes et les ventes de l’immobilier mais, même si cela semble facile et gérable pour un profane, cela risquerait d’être la solution la plus problématique pour la Grèce car cela attisera la vindicte populaire à un point qui pourrait déstabiliser l’ensemble de l’est Méditerranéen. 
La tragédie aurait pu être évitée si la Grèce avait démontré une absolue maitrise de sa dette en temps voulu. Le pays aurait alors été incapable de se placer au-dessus des prix du marché par le biais d’un boom artificiel financé par la dette. 
La leçon qui doit être retenue de cette crise c’est qu’une union monétaire requiert une discipline de fer pour empêcher que ne s’installe un cycle expansion-récession en premier lieu. Ici encore, trois possibilités sont à envisager : 
Les marchés encouragent la discipline budgétaire nécessaire en temps voulu en augmentant les taux d’intérêt sur la dette publique. Ce système a plutôt bien fonctionné depuis le 19ème siècle, même si (ou peut-être parce que) cela impliquait un certain nombre de faillites d’états. 
Selon la constitution allemande, les états allemands (ou länder) ne se verront autoriser aucun déficit après 2020, et doivent d’ors et déjà rechercher une consolidation budgétaire pour atteindre cet objectif. Dans certains cas exceptionnels, un état peut être en déficit mais le volume de ce déficit ne doit pas être supérieur à 1,5% du PIB. 
· Un nouveau système de l’UE, en ligne avec la logique de la stratégie de renflouage américaine que l’Union Européenne applique actuellement, devrait inclure des amendes automatiques pour les “débiteurs impénitents.” Des prêts seraient octroyés par d’autres pays de l’UE, si nécessaire, sous forme d’obligations d’Etat sécurisées adossées à des titres d’état privatisables. 
Des amendes seraient automatiquement appliquées aux pays dont le rapport dette-PIB excède les 60% stipulés par le Traité de Maastricht ou dont le déficit budgétaire dépasse la limite des 3% du PIB. Les amendes pourraient être aussi élevées que ce que serait la prime d’intérêt en l’absence d’aide ; le bénéfice d’une meilleure stabilité sous l’euro se répartirait ainsi sur l’ensemble des pays de la Zone Euro, plutôt que de ne profiter qu’aux seuls membres dépensiers. 
Mais la bonne volonté ne suffira pas à faire disparaître la crise de la dette européenne. Il est temps pour l’Europe d’accepter les seules options envisageables pour maintenir la stabilité de l’euro – ainsi que celle de l’Union Européenne. 

Réinventer la théorie économique 
NEW HAVEN – Des modèles économiques déficients sont en grande partie responsables de l’incapacité généralisée des économistes à prédire la crise financière qui a éclaté en 2008. L’absence de modèles fiables signifie que les décideurs économiques et les banquiers centraux n’ont pas été avertis de la tourmente imminente. 
Comme George Akerlof et moi-même l’avancions dans notre dernier ouvrage, Animal Spirits , la crise financière actuelle a été créée par des bulles spéculatives sur le marché de l’immobilier, les marchés boursiers, de l’énergie et autres marchés des produits de base. Les bulles sont causées par des réactions en boucle : la hausse des prix spéculatifs encourage l’optimisme qui à son tour encourage l’achat, qui induit une nouvelle hausse des prix – et ainsi de suite jusqu’au krach. 
De même, une recherche sur les documents de travail produits par les banques centrales et les départements gouvernementaux d’économie ces dernières années ne produit que peu de référence aux « bulles ». En fait, l’idée même de bulles spéculatives est devenue si suspecte au sein de la profession économique et financière que l’évoquer lors d’un séminaire revient à évoquer l’astrologie devant un groupe d’astronomes. 
Le problème fondamental est qu’une génération entière de théoriciens orthodoxes de la macroéconomie en sont venus à accepter une théorie qui est fausse dans son essence : la théorie qui voudrait que les individus soient tout à fait rationnels. 
Elles sont mises à jour au fur et à mesure de l’apparition de nouvelles informations et donc tout changement de comportement d’un individu doit être attribué à une réponse rationnelle à des informations véritablement nouvelles. Et si les acteurs économiques sont toujours rationnels, alors l’existence de bulles – des réactions irrationnelles aux forces du marché – est impossible. 
Mais de nombreuses preuves existent au plan psychologique pour démontrer que les individus ne se conforment pas aux axiomes de rationalité de Savage. Ce point précis est au cœur de la révolution qui a saisi l’économie comportementale au cours de la dernière décennie. 
En fait, les individus ne savent presque jamais quelles sont les probabilités d’événements économiques futurs. Ils vivent dans un monde où les décisions économiques sont fatalement ambiguës, parce que l’avenir ne semble pas être une simple répétition d’un passé quantifiable. 
Le travail des neuroscientifiques Scott Huettel et Michael Platt de l’université Duke ont montré, en utilisant l’imagerie par résonance magnétique fonctionnelle, que « le processus décisionnaire dans des conditions d’ambiguïté ne représente pas un cas spécial, plus complexe, des prises de décisions à risque ; au contraire, chacune de ces formes d’incertitude est traitée par des mécanismes distincts ». En d’autres termes, des parties du cerveau et des processus émotionnels différents sont impliqués dans un contexte ambigu. 
L’économiste mathématicien Donald J. Brown et la psychologiste Laurie R. Santos, de Yale, font aujourd’hui des expériences avec des sujets humains pour tenter de comprendre comment la tolérance humaine pour l’ambiguïté dans les prises de décision économiques varie dans le temps. Leur théorie est que « les marchés haussiers sont caractérisés par une recherche de conditions ambiguës et les marchés baissiers par un comportement d’évitement de l’ambiguïté ». 
Elle peut être prudemment appliquée dans des domaines où les conséquences d’un manquement à l’axiome de Savage ne sont pas trop graves. Les économistes ont aussi pu à juste titre l’appliquer à une série de questions microéconomiques, comme la raison pour laquelle les monopoles fixent des prix plus élevés. 
Par exemple, le « Modèle d’équilibre général dynamique et stochastique de la zone euro » développé par Frank Smets de la Banque centrale européenne et Raf Wouters de la Banque nationale de Belgique donne une liste précise des chocs externes qui sont supposés faire avancer l’économie. Mais il n’existe aucune modélisation des bulles économiques : l’économie est simplement censée absorber ces chocs externes de manière complètement rationnelle. 
Milton Friedman (co-auteur et mentor de Savage) et Anna J. Schwarz, dans leur ouvrage Une histoire monétaire des Etats-Unis , publié en 1963, ont montré que les anomalies de la politique monétaire – un exemple type d’un choc externe – avaient été un facteur déterminant de la Grande Dépression des années 1930. Des économistes comme Barry Eichengreen, Jeffrey Sachs et Ben Bernanke ont contribué à nous faire comprendre que ces anomalies étaient liées à la volonté de certaines banques centrales de s’en tenir à l’étalon-or, les amenant de ce fait à maintenir des taux d’intérêt relativement élevés malgré la faiblesse de la conjoncture économique. 
Pour certains, cette révélation a représenté un point culminant de la théorie économique. La pire crise économique du XXe siècle était enfin expliquée – et une manière de la corriger était suggérée – mais par une théorie qui ne tient pas compte des bulles spéculatives. 
Et pourtant, des événements comme la Grande Dépression, et la crise actuelle, ne seront jamais pleinement compris sans comprendre les bulles. Le fait que des erreurs de politique monétaire aient largement contribué à la Grande Dépression ne signifie pas pour autant que nous comprenions cette crise ou que d’autres crises (y compris la crise actuelle) aient les mêmes causes. 
En fait, l’incapacité des modèles avancés par les économistes à prédire la crise actuelle marquera le début de leur révision, au fur et à mesure que les économistes reverront leurs recherches à la lumière des travaux de scientifiques d’autres branches. Ce n’est qu’alors que les autorités monétaires auront une meilleure compréhension du moment et de la manière dont les bulles peuvent faire dérailler l’économie et de ce qui peut être fait pour l’empêcher. 

Réinventons l’énergie 
NEW YORK ­– L’économie mondiale est maltraitée par une forte hausse des prix de l’énergie. Pendant que quelques pays exportateurs d’énergie du Moyen-Orient et d’ailleurs récoltent d’énormes profits, le reste du monde souffre, subissant un baril de pétrole à 110 $US et un doublement du prix du charbon. 
Faute d’une énergie abondante et bon marché, ce sont tous les aspects de l’économie mondiale qui sont menacés. Les prix des denrées alimentaires, par exemple, augmentent à mesure que ceux du pétrole explosent, en partie à cause de l’augmentation des coûts de production mais aussi parce que les terres arables aux États-Unis et ailleurs passent de la production alimentaire à celle des biocarburants. 
L’économie mondiale, notamment en Chine, en Inde et ailleurs en Asie, a connu une croissance rapide, ce qui a conduit à une augmentation rapide de la demande d’énergie, surtout pour l’électricité et les transports. Mais les réserves mondiales de pétrole, de gaz naturel et de charbon ne peuvent pas suivre facilement, malgré la découverte de nouveaux gisements. 
Le charbon est plus abondant, et peut être transformé en carburants liquides pour le transport. Pourtant c’est un substitut inapproprié, en partie à cause de l’offre limitée, et en partie parce qu’il émet de grandes quantités de dioxyde de carbone par unité d’énergie, et que par conséquent il représente une source dangereuse de bouleversement anthropique du climat. 
Si l’on veut que les pays en développement continuent de connaître une croissance économique rapide et que les pays riches évitent la crise, il sera nécessaire de mettre au point de nouvelles technologies énergétiques. Il conviendra de cibler trois objectifs : des alternatives à bas coût aux énergies fossiles, une plus grande efficacité énergétique et la réduction des émissions de dioxyde de carbone. 
Les radiations solaires totales touchant la planète représentent environ 1 000 fois l’utilisation énergétique commerciale du monde. Cela signifie que même une partie réduite de la surface terrestre, notamment dans des régions désertiques, recevant des radiations solaires massives, peut fournir des quantités d’électricité conséquentes à une grande partie du reste du monde. 
Des centrales solaires dans le désert de Mohave en Amérique, par exemple, pourraient satisfaire les besoins en électricité de plus de la moitié du pays. Des centrales solaires en Afrique du Nord pourraient fournir de l’énergie à l’Europe de l’Ouest. 
Le projet le plus prometteur en termes d’efficacité énergétique est peut-être la “technologie hybride plug-in” pour les voitures, qui devrait pouvoir tripler l’efficacité énergétique des voitures neuves dans les dix prochaines années. Le principe serait que les voitures roulent principalement grâce à des batteries rechargées chaque nuit sur le réseau électrique, avec un moteur à essence hybride pour les soutenir. 
La principale technologie permettant d’utiliser le charbon tout en respectant l’environnement est la capture et le stockage géologique du dioxyde de carbone des centrales électrique qui utilisent ce combustible. Cette “capture et séquestration du carbone,” ou CSC, est nécessaire d’urgence dans les principaux pays consommateurs de charbon, surtout la Chine, l’Inde, l’Australie et les États-Unis. 
Sans au moins un financement public partiel, l’implantation de ces nouvelles technologies sera lente et inégale. Il faut savoir que la plupart des grandes technologies qui nous paraissent aujourd’hui toutes naturelles – les avions, les ordinateurs, Internet et les nouveaux médicaments, pour n’en citer que quelques-unes – ont reçu des financements publics essentiels au début de leur développement et de leur diffusion. 
Il est choquant et inquiétant que les financements publics demeurent insignifiants, car le succès de ces technologies pourrait se traduire littéralement par des billions de dollars de résultats économiques. Un exemple : selon les données les plus récentes de l’Agence internationale de l’énergie, en 2006 le gouvernement des États-Unis a investi seulement 3 milliards de dollars dans la recherche et le développement énergétiques. 
Les financements consacrés par les États-Unis aux énergies renouvelables (solaire, éolienne, géothermique, de l’océan et la bioénergie) représentent au total seulement 239 millions de dollars, soit trois heures du budget de la défense. Les dépenses pour la capture et la séquestration du carbone équivalaient à juste 67 millions de dollars, et celles consacrées à l’efficacité énergétique de tout type (construction, transports et industrie) se montaient à 352 millions de dollars. 
La coopération mondiale autour de ces technologies est nécessaire à la fois pour augmenter les réserves et pour s’assurer que l’utilisation de cette énergie respecte l’environnement, notamment pour détourner le changement climatique anthropique de l’utilisation des carburants fossiles. Non seulement ce serait bénéfique d’un point de vue économique, mais la politique en profiterait aussi, car cela permettrait d’unir le monde dans notre intérêt commun plutôt que de le diviser dans une lutte amère autour de réserves de pétrole, de gaz et de charbon qui s’amenuisent. 


Réinventer le FMI ! 
L'économie mondiale connaît depuis quelques temps une période de forte croissance, sans crise financière qui risque de faire contagion. On aurait pu penser que cela allait continuer ainsi, si la confiance dans les performances de l'économie n'avait été ébranlée récemment par la hausse du prix du pétrole, les catastrophes naturelles comme le cyclone Katrina et les déséquilibres mondiaux de plus en plus marqués, à savoir les excédents considérables de certains pays et les déficits tout aussi considérables de bien d'autres. 
Pour évaluer les énormes bénéfices potentiels et les risques tout aussi énormes d'une économie mondiale de plus en plus intégrée, les gouvernements ont besoin de nouveaux outils et d'une meilleure compréhension des forces à l'œuvre. Le défi est encore plus considérable pour les pays en voie de développement : ils doivent rejoindre à l'économie mondiale pour diminuer le fossé qui les sépare du reste du monde et améliorer le niveau de vie de leurs citoyens les plus pauvres. 
Le Fonds monétaire international (FMI) a été créé après la Seconde Guerre mondiale pour éviter de répéter les erreurs de politique économique qui ont été en partie la cause de cette conflagration. Depuis 60 ans, tandis que l'économie mondiale se transformait, la responsabilité du FMI s'est accrue. 
L'intégration des marchés financiers a permis à certains pays d'assumer des déficits importants des comptes courants, tandis que d'autres ont pu diversifier leurs actifs ou se protéger contre les crises en créant des réserves. Les difficultés liées à l'intégration des marchés ont été amplifiées et de nouveaux défis sont apparus - ce que met en évidence le conflit en cours dans le textile, secteur dans lequel l'intégration au niveau mondial entraîne des conflits. 
Il s'est adapté depuis le milieu des années 1990, en raison du défi posé par la libre circulation des capitaux et les transferts financiers massifs qui ont suivi. Mais ces responsabilités se sont rapidement étendues, accaparant des ressources sans toujours répondre très efficacement aux besoins des membres du Fonds. 
Il faut maintenant recentrer les priorités du FMI de manière à aider les pays qui en ont besoin à faire face aux défis de la mondialisation, qu'il s'agisse de l'amélioration de leur politique budgétaire ou monétaire, de reformes pour qu'ils s'adaptent à l'accroissement des échanges ou du renforcement du système financier. Ce recentrage doit viser en priorité la manière dont le Fonds analyse les tendances économiques à l'échelle mondiale, régionale ou locale et la manière dont il élabore ses recommandations. 
Ce travail nécessite de passer d'une approche générale à une analyse plus approfondie des causes spécifiques et des distorsions susceptibles de déclencher une crise ou de faire obstacle aux ajustements nécessaires à l'intégration dans l'économie mondiale. Il faut aussi que le Fonds s'engage davantage dans le débat qui contribue à la formation de l'opinion publique et aux choix politiques. 
A un niveau plus global, le Fonds peut contribuer à une meilleure compréhension de la mondialisation en proposant des analyses approfondies des principales tendances, notamment dans le domaine des marchés financiers. En tant qu'institution internationale, le FMI est un forum sans pareil pour rechercher des solutions collectives aux principaux problèmes économiques mondiaux ; par exemple comment réagir face aux déséquilibres économiques présents et futurs à l'échelle de la planète. 
En dernier ressort, c'est l'interaction du Fonds avec chacun de ses pays membres qui est le point clé pour parvenir à identifier les vulnérabilités économiques d'un pays donné et lui permettre de bénéficier d'une croissance stable à long terme. Nos économistes doivent traiter des problèmes économiques les plus urgents, de manière à faire des recommandations et des analyses pertinentes, et quand c'est nécessaire, apporter une aide financière. 
Le FMI doit s'intéresser davantage aux effets de la politique économique des pays développés à l'échelle de la planète et aux moyens de rendre ses recommandations plus convaincantes. Il doit aider les pays émergeants à améliorer leur système d'alerte, de manière à mieux détecter les signes avant-coureurs d'une crise, il doit aussi examiner les stratégies de sortie de crise et son rôle financier éventuel dans une politique de prévention de crise. 
En tant qu'institution publique internationale, le FMI doit viser à la plus grande transparence et satisfaire entièrement à son obligation de rendre des comptes. Nous sommes déjà une organisation très ouverte dont toutes les décisions et analyses sont rendues publiques. 
Pour faire face au rythme rapide de la mondialisation, le Fonds doit encore évoluer. Les crises du futur ne ressembleront pas à celles du passé. 


La Banque mondiale saura-t-elle se réinventer ? 
MADRID – Avec trois candidats en concurrence pour la présidence de la Banque mondiale -& Ngozi Okonjo-Iwea, la ministre des Finances du Nigéria, José Antonio Ocampo, ministre des Finances de la Colombie et l'Américain Jim Yong Kim, président de l'université de Dartmouth& - c'est le moment de prendre du recul et d'évaluer la trajectoire de cette institution. A moins qu'il n'ait une vision claire pour l'avenir et l'envergure voulue pour résister aux pressions internes de l'institution, son prochain président va être avalé par sa machinerie et ses processus complexes. 
Pourtant le véritable défi de son prochain président consistera à piloter la Banque mondiale dans une direction qui réponde aux besoins du monde tel qu'il est et à recalibrer en conséquence les outils de l'institution. Il lui faudra admettre pour cela que l'économie et la finance, même si elles sont présentes dans tous les domaines d'activités de la Banque, ne sont plus au centre de ses préoccupations. 
Mais son action consistait avant tout à accorder& des prêts avec intérêt aux pays à revenus moyens et à canaliser les fonds ainsi obtenus vers les pays pauvres susceptibles de recevoir une aide. Aujourd'hui, en raison de la conditionnalité de ses prêts, la Banque est moins compétitive vis-à-vis d'une pléthore d'acteurs publics et privés qui occupent la scène du développement. 
S'appuyant sur son savoir-faire, plutôt que de pontifier, elle doit également chercher à comprendre la réalité de ses "pays clients", et de faire une sorte d'équilibre entre son action auprès des pays individuels et son rôle plus global. Comme son activité de prêt perd peu à peu de son importance et ne se maintient qu'au profit des pays les plus pauvres, elle doit adopter une structure légère du style centre-périphérie et jouer le rôle de "banque de connaissance" ou de consultant en matière de stratégie. 
L'intolérance croissante à l'égard de la mauvaise gouvernance et de la corruption est incontestable - on observe un rejet collectif dans des pays aussi différents que la Birmanie, le Congo, la Russie et la Bolivie - pour ne pas mentionner les pays arabes, de la Syrie au Maroc. Parallèlement, la plus grande menace qui pèse sur l'ordre international vient de pays qui ont été récemment ou sont actuellement en déroute ou le théâtre d'un conflit. 
Depuis 20 ans, conséquence de son questionnement après l'effondrement du communisme, la Banque mondiale a cherché à intégrer la bonne gouvernance et la lutte contre la corruption à son objectif de soutien à la croissance économique et de réduction de la pauvreté dans les pays en développement. Mais au-delà d'une rhétorique élégante, les changements ont été d'ampleur limitée et se sont greffés sur le fonctionnement de la Banque, plutôt que d'occuper une place centrale dans ses objectifs. 
La Banque mondiale s'est trop focalisée sur elle-même et sur sa réputation, et pas assez sur les pays qu'elle conseille et auprès desquels elle intervient, tandis que la construction institutionnelle semblait intégrée dans son programme de croissance. C'est pourquoi elle considérait le droit (la fondation de la construction des institutions) comme une simple boite à outils. 
Par ailleurs, l'interprétation habituelle du mandat de la Banque mondiale lui a imposé une "neutralité" proclamée qui s'est traduite par son empressement à ne pas se préoccuper de la nature des régimes des pays auprès desquels elle intervient et de leur manque de responsabilité devant leur population. Paradoxalement, la Banque mondiale que son ancien président Robert McNamara a transformé il y a presque 50 ans, au plus fort de la décolonisation, en un instrument clé de lutte contre le communisme, considère aujourd'hui comme un modèle de développement acceptable le "consensus de Pékin" qui permet au parti communiste chinois de maintenir une main de fer sur le pays. 
Elle doit accroître son soutien au secteur privé et donner la priorité aux infrastructures, conformément à leur importance pour l'initiative individuelle. Elle doit aussi renforcer son savoir-faire en matière d'aide au développement des compétences, notamment en matière administrative, en donnant la priorité aux aspects institutionnels et juridiques. 
Aucune autre institution ne dispose de son potentiel extraordinaire en tant que centre de connaissance et lieu de coordination des politiques de développement. De son prochain président dépendra que la Banque mondiale éclate ou devienne l'institution dont le monde a un besoin crucial pour le siècle à venir. 

Rejeter le pouvoir de gaspiller 
SINGAPOUR – Nos ancêtres l’ont prêché. Nos parents nous l’ont enseigné. 
Appeler la mairie pour demander des bacs de recyclage pour l’immeuble. Ne pas tirer la chasse d’eau la nuit (celle-là fait toujours sourciller.) 
Notre mode de vie était très différent de ce qu’il est aujourd’hui lorsque je grandissais en Inde dans les années 80. Il n’y avait pratiquement aucun gaspillage dans un foyer moyen. 
Nous nous faisions réprimander si nous gâchions la nourriture. La première fois que mes parents ont visité les Etats-Unis, ils n’ont eu de cesse de parler des excès qu’ils ont constaté – du gaspillage des serviettes en papier et des couverts en plastique dans la restauration rapide jusqu’à l’usage des voitures et de l’électricité dans les foyers moyens. 
A l’époque, en tant que jeune Indienne récemment installée en Occident, je ne voulais pas être associée à des parents conventionnels qui plient consciencieusement les papiers d’emballage usagés et les rangent sous le matelas. Mais il semble que cet état d’esprit soit ranimé alors que le changement climatique devient communément admis. 
Mais, tandis que l’explosion économique de l’Inde lui a permis de passer du statut de trainard global à celui de l’une des puissances émergentes les plus importantes du monde, la nouvelle génération d’Indiens est enfin arrivée – dans le monde des affaires, des sciences, et en politique. Les diasporas indiennes aux Etats-Unis, en Grande Bretagne et en Asie du Sud-Est sont parmi les plus riches communautés de ces pays. 
Préserver est considérée comme un signe de faiblesse dans cette ère de richesse économique en plein essor. Le désir de revendiquer sa propre place au soleil – de partager la planète à parts égales – est une force motrice dans toute la région, de l’Asie du Sud-Est à la Corée et à la Chine. 
C’est la fin de course pour les voitures trop gourmandes en essence, les appartements de verre qui nécessitent l’air conditionné en permanence, les machines à laver qui consomment trop d’eau et les emballages peu économiques. D’ici 2050, la population de la planète avoisinera les neuf milliards d’individus dont plus des deux tiers vivront en zones urbaines. 
Infosys est en train de reconcevoir tous les aspects de sa distribution d’électricité, de refroidissement, d’eau et de transport pour ses plus de 100 000 employés, et prévoit ce faisant de réduire les dépenses par 10. L’armée indienne utilise des réchauds solaires pour faire la cuisine aux 500 jawans (jeunes recrues de l’armée) stationnés au Ladakh et il en est de même au temple de Shirdi Sai Baba temple à Maharastra. 
Sunlabob, une compagnie privée au Laos, loue des lanternes solaires aux villageois démunis qui les trouvent plus abordables que les bougies. Les Emirats Arabes Unis dépensent une bonne part de leurs revenus pétroliers pour développer Masdar, la première ville au monde qui affichera zéro émission de carbone et zéro gaspillage. 
Dans les cinq ans à venir, les pays en développement devraient émettre plus de gaz à effet de serre que l’ensemble des pays développés. Nous pouvons hausser les épaules, ou bien utiliser cette opportunité pour retrouver nos vieilles valeurs, repenser notre façon de vivre et modifier cette prévision. 
Que cela passe par des logements basse consommation, la plantation d’arbres, l’apprentissage du respect de l’environnement aux enfants, le boycotte des ampoules à incandescence, ou l’enveloppement des cadeaux avec de vieux journaux, nous avons une opportunité de montrer l’exemple. Les gouvernements devraient aussi collaborer avec leurs homologues des pays en développement pour assurer une direction tant nécessaire au débat sur le changement climatique. 
Nous avons déjà une tradition de préservation profondément ancrée. La reconquérir ferait des Asiatiques des innovateurs, et du style de vie asiatique, un exemple à suivre. 

La défense anti-missile à nouveau en question 
WASHINGTON – La polémique entre les USA et la Russie sur le projet américain de bouclier anti-missiles (BMD, ballistic missile defenses ou défense anti-missiles) en Europe s'enflamme à nouveau. En raison de différents avec la Pologne quant aux conditions sous lesquelles elle pourrait accepter sur son territoire des missiles anti-missiles, les responsables américains ont laissé entendre qu'ils pourraient se rabattre sur la Lituanie. 
L'Amérique voudrait déployer 10 missiles anti-missiles en Pologne et une station de radar anti-missile sophistiquée en République tchèque. Cette semaine, la secrétaire d'Etat Condoleezza Rice est allée à Prague pour signer un accord avec les Tchèques, tandis que les négociations américano-polonaises restent dans l'impasse. 
Bien que le Département d'Etat américain ne qualifie pas les discussions de Rood à Vilnus de négociations formelles, le département de la Défense a reconnu que l'Amérique envisage d'autres solutions en cas d'échec des négociations avec la Pologne. 
Tout en affirmant qu'il s'attendait à un accord entre la Pologne et l'Amérique, le ministre lituanien de la Défense, Juozas Olekas, a précisé que "la Lituanie considérerait la possibilité de participer au bouclier de défense anti-missile si on le lui demandait. Dans ce cas nous examinerons les avantages et les inconvénients". 
D'une part, la Pologne veut une compensation sous forme d'une modernisation de son armement. D'autre part, elle demande que des mesures soient prises afin de garantir que le déploiement de missiles anti-missiles sur son sol ne se fasse pas à au détriment de sa sécurité, car les dirigeants russes ont laissé entendre qu'ils pourraient alors prendre de sérieuses mesures de représailles. 
Depuis quelques mois, les responsables américains cherchent à apaiser les inquiétudes de la Russie quant au projet de bouclier anti-missiles. Ils envisagent pour cela d'accroître la transparence des opérations à l'égard de la Russie et de limiter toute menace que ce projet pourrait faire théoriquement peser sur l'arsenal de missiles russe. 
En avril 2008, lors du sommet de Sotchi avec le président Bush, Poutine, qui était encore président, a loué de manière très inhabituelle les sincères efforts américains visant à répondre aux préoccupations de la Russie quant à sa sécurité. Il a déclaré aux médias que l'on peut "y voir en principe des mesures propres à bâtir la confiance et la transparence". 
Les responsables américains proposent qu'avec l'accord du gouvernement hôte, du personnel russe puisse mener des inspections détaillées des bases de missiles anti-missiles. Ils proposent également de ne pas activer ces défenses tant que l'Iran n'a pas la capacité de lancer des missiles balistiques contre l'Europe. 
Tout d'abord, le rôle de la Russie pour établir si l'Iran a la capacité de menacer l'Europe avec ses missiles - ce qui justifierait l'activation du bouclier anti-missiles en Pologne – manque de clarté. Depuis des années, de part et d'autre, on n'évalue pas de la même manière la menace que présenterait l'Iran à l'égard de la sécurité de l'OTAN. 
Les analystes russes accusent depuis longtemps les Américains d'exagérer la capacité militaire iranienne pour justifier la présence de bases anti-missiles en Europe, alors que leur objectif réel serait de faire pièce à la force de dissuasion nucléaire russe. Les responsables américains soulignent qu'ils ne laisseront pas à la Russie un droit de veto sur l'activation du système de défense anti-missiles occidental. 
Par ailleurs, Poutine et d'autres responsables russes demandent à bénéficier d'une présence militaire permanente sur les bases BMD, de manière à surveiller leur fonctionnement. Lavrov a déclaré publiquement que la Russie voulait cette présence sur les bases BMD envisagées en Pologne et en République tchèque, de manière à surveiller ce qui s'y passerait "seconde par seconde". 
N'oubliant pas les périodes d'occupation russe et soviétique, les dirigeants tchèques et polonais refusent catégoriquement une présence militaire permanente russe sur leur sol. Le lendemain du sommet de Sotchi, le vice-ministre polonais des Affaires étrangères, Witold Waszczykowski, déclarait qu'une "présence russe en Pologne est hors de question. 
Dans le passé, la République tchèque et la Pologne avaient demandé au Kremlin de leur accorder le même droit à titre de réciprocité, mais les autorités russes ont répondu par la négative, qualifiant de "ridicule" l'idée de donner l'autorisation de pénétrer sur des sites de défense russes à des représentants tchèques ou polonais, même pour une inspection de courte durée, aussi l'idée semble avoir été abandonnée. 
Que pourraient faire les USA pour apaiser les craintes de la Russie à l'égard de l'installation d'un bouclier anti-missile qui leur permettrait d'accroître rapidement leur capacité de défense autour de ce pays ? La situation est confuse, car on ne sait pas quelles seraient les limites imposées au projet, ni combien de temps elles s'imposeraient. 
Lors des récentes négociations sur la limitation des armements, les Russes ont rejeté une proposition d'accord informel, donnant leur préférence à un traité formel ayant valeur contraignante. Les dirigeants russes craignent peut-être à juste titre qu'un futur gouvernement tchèque, polonais, lituanien ou américain décide simplement d'arrêter d'appliquer un accord informel, ce qui mettrait la Russie devant le fait accompli. 

Le pluralisme religieux pour une époque pluraliste 
Un intérêt tout particulier (et plus expressément dans le cas de l'Islam) a été porté sur la compatibilité des traditions religieuses spécifiques et des institutions et valeurs de la démocratie libérale. Mais un centrage exclusif sur ce que croient et pratiquent les fidèles laisse échapper une question potentiellement bien plus importante : comment les fidèles croient en les préceptes religieux et les appliquent. 
Malgré des preuves manifestes du contraire, de nombreux individus, les théologiens en premier, craignent que nous ne vivions dans une époque séculière. Mais loin d’être caractérisée par la sécularisation, notre époque a connu de grandes poussées de passion religieuse. 
L’une est géographique : l’Europe de l’ouest et l’Europe centrale ont en effet connu un déclin significatif de la religion, qui est devenue un ingrédient important de l’identité culturelle européenne. 
Ce sont là des exceptions. La modernité, plus ou moins inévitablement, n’amène pas la sécularisation, mais le pluralisme , à savoir la coexistence pacifique de groupes raciaux, ethniques ou religieux différents dans la même société. 
La modernité mine l’homogénéité traditionnelle des communautés car ses membres et les étrangers se côtoient constamment soit physiquement (par l’urbanisation et le déplacement), soit « virtuellement » (par la littérature et la communication de masse). Le pluralisme, accéléré, développé et intensifié par la mondialisation, est devenu un fait omniprésent de la vie sociale et de la conscience des individus. 
Au niveau institutionnel, le pluralisme signifie que les religions établies ne peuvent plus tenir pour certain qu'une population donnée se soumettra passivement à leur autorité. Si la liberté de religion est garantie (situation type dans les démocraties libérales), les institutions religieuses ne peuvent pas compter sur l'Etat pour remplir leurs bancs d’église. 
Les gens doivent plutôt être convaincus d’accepter cette autorité, donnant ainsi naissance à ce qui s’apparente à un marché religieux. Même si une seule tradition religieuse revendique toujours une majorité d’une population comme ses adeptes de nom, les individus peuvent toujours choisir de se retirer de l’institution qui représente cette tradition (comme dans les pays majoritairement catholiques d’Europe). 
Au niveau de la conscience individuelle, cela signifie que la certitude religieuse est désormais plus difficile à atteindre. Une décision religieuse peut être une affaire d’engagement passionné (comme dans le « saut de la foi » de Kierkegaard) ou, plus communément, une option de consommation émotionnellement peu intense (exprimée dans l’expression américaine éloquente « préférence religieuse »). 
Dans les deux cas, l’individu est renvoyé à lui-même pour réfléchir sur sa tradition religieuse natale et arriver à l’accepter. Même si une personne décide de professer une version très conservatrice d’une tradition, cette décision peut, tout au moins en principe, être annulée ultérieurement. 
Par conséquent, le pluralisme force les églises à devenir des dénominations. Une dénomination possède toutes les caractéristiques d’une église, d’où elle est issue, mais les fidèles y souscrivent volontairement et elle accepte le droit des autres dénominations à exister. 
Du point de vue de leur compatibilité avec la démocratie libérale moderne, l’acceptation du pluralisme, plus que l’adhésion à des croyances et pratiques spécifiques, peut constituer l’élément qui distingue le plus clairement les religions. Au sein de la chrétienté, pour des raisons historiques bien connues, le protestantisme a connu un avantage similaire en s’adaptant au pluralisme. 
La relation entre le devin et le séculier alimente des débats passionnés dans le monde islamiste et en Israël, mais l’idée orthodoxe de sinfonia (l’unité harmonieuse entre la société, l’Etat et l’Eglise) constitue un défi distinctif à l’acceptation de la démocratie libérale. Et des idées orthodoxes comparables sur la solidarité communautaire (la sobornost russe) rendent difficile l'acceptation du capitalisme car la compétition et l'esprit d'entreprise individuel sont considérés comme une expression moralement repoussante de dureté et d'avidité. 
Les réponses au défi posé par le pluralisme mondial prendront différentes formes dans différentes régions du monde orthodoxe : des efforts visant à rétablir une unité similaire à la sinfonia traditionnelle, comme en Russie ; l’adoption de « l’eurosécularisme » comme en Grèce, à Chypre et dans d’autres pays pénétrant dans l’orbite de l’UE (la Roumanie et la Bulgarie très bientôt, l’Arménie et la Géorgie ultérieurement) ; ou un mouvement vers l’association volontaire, comme aux Etats-Unis. 
Mais le défi posé à l’orthodoxie souligne les trois options auxquelles sont désormais confrontées toutes les communautés religieuses contemporaines : résister au pluralisme, s’en désister ou s’y engager. 
Cela entraînera inévitablement des accusations de « prosélytisme », un terme qui comporte désormais une connotation péjorative. Mais le prosélytisme signifie seulement qu’une personne tente de convaincre d’autres personnes des vérités en lesquelles elle croit. 
Ceci mis à part, à une époque où les religions doivent convaincre , elles doivent encore « faire du prosélytisme » au sein de la communauté, en désignant la vérité, les valeurs et la beauté de la tradition, même si elles s’abstiennent d’agir ainsi en dehors. Sinon, elles perdront leurs enfants. 

Souvenir et oubli de Zhao Ziyang 
Ainsi donc l'ancien dirigeant chinois et Secrétaire général du Parti communiste Zhao Ziyang est enfin décédé. Les choix politiques qu’il avait épousés durant sont mandat sont eux morts depuis longtemps : le 19 mai 1989, quand il est apparu sur la Place Tienanmen juste avant l’aube pour supplier, les larmes aux yeux, et demander pardon aux manifestants. 
Quand son apparition bizarre et imprévue sur la place fut diffusée sur la chaîne de télévision centrale chinoise le matin suivant, lors de l’un de ces derniers jours de couverture médiatique sans censure, à travers toute la Chine, le public fut étonné par ce moment fugace d’angoisse officielle, et bien trop humaine. Après tout, les dirigeants du Parti manifestent rarement leurs sentiments personnels en public, encore moins quand il s’agit de transgresser la ligne du Parti de manière aussi éhontée que Zhao le fit. 
Tandis que la répression qui suivit ces semaines grisantes de liberté d’expression et de réunion atteignait son summum apocalyptique lors de la nuit du 3 au 4 juin, Zhao disparut, avalé par le trou de mémoire du Parti où tant d’autres dirigeants avaient fini depuis la « libération socialiste » de la Chine. Au discrédit du monde démocratique, il n’y eut quasiment aucun chef d’État pour protester en défense de Zhao, demandant uniquement des comptes sur son incarcération illégale et immorale. 
Zhao ne fut pas assassiné, mais simplement autorisé à vivre dans une vieille maison pékinoise avec sa famille. Il fut autorisé à sortir de temps à autre, mais sous bonne garde comme un animal de foire, pour aller aux bains ou jouer seul au golf, une des manifestations de la « libéralisation bourgeoise » que ses efforts de réforme économique avaient permis de faire entrer en Chine, autrefois hermétiquement fermée. 
Les Chinois utilisent depuis longtemps le décès de leaders déchus comme l'occasion de montrer leurs sentiments, qui ne peuvent plus s'exprimer grâce à un processus politique ordinaire. Lors de l’hiver 1976, quand le leader Zhou Enlai (perçu comme un libéral dans la hiérarchie maoïste) mourut, des dizaines de milliers de gens envahirent spontanément la Place Tienanmen, offrant au Parti alors une belle frayeur. 
Il n’est pas certain que les supporters de Zhao s’expriment de la même manière. Les événements de 1989 restent très sensibles et la Place Tienanmen est si bien gardée qu’il est difficile d’imaginer qu’il puisse bientôt s’y produire une quelconque manifestation. 
Au même moment, la Chine semble si accrochée aux affaires de nos jours qu’il est difficile d’imaginer les foules marcher pour une cause qui n’ajouterait rien à leur ligne de total. C’est comme ci le Parti communiste avait retourné Marx et remplacé la religion avec les bénéfices dans le rôle du nouvel « opium des masses ». 
Par contre, Zhao personnifiait un chapitre de l’histoire chinoise au cours duquel se présenter comme un réformateur impliquait non seulement l'économie mais aussi tous les aspects de la vie quotidienne. Avant de devenir leader et chef du Parti, il fit l’expérience de nombreux domaines tels que la collectivisation de l’agriculture ou la séparation du Parti du monde des affaires, jusqu’aux lois garantissant les droits des journalistes et une plus grande ouverture vers le monde externe pour les gens ordinaires. 
Bien que Zhao ne fut pas un visionnaire, ni un Vaclav Havel ni un Lech Walesa, et pas même anti-communiste, son programme au milieu des années 1980 s’adressait au monde économique, politique, culturel, médiatique et social et il mena à l’une des périodes les plus riches et les plus ouvertes sur le plan intellectuel de l’histoire chinoise. 
La direction du Parti fut tellement assagie par le traumatisme du 4 juin que pendant les années qui suivirent, il fut difficile de déterminer si la réforme survivrait. Puis, en 1992, Deng Xiaoping mit en mouvement une des marchéisations de la société les plus rapides et les plus complètes dans l’histoire, catalysant la montée spectaculaire de la Chine transformée en super-puissance économique. 
La mort de Zhao Ziyang nous rappelle non seulement qu’il fut traité injustement, mais également combien les réformes chinoises ont été inégales. Pour que le « miracle » chinois devienne réellement miraculeux, les dirigeants du Parti feraient bien d’étudier l’héritage d’un homme qu’ils sont maintenant pressés de rejeter dans l’oubli. 

Se souvenir de Gaza 
Ce décalage explique en grande partie le cynisme et la désaffection à l’endroit de la politique si prévalents dans le monde aujourd’hui. Et alors que les problèmes intérieurs semblent souvent irréductibles, la distance ajoute à la confusion et à la lassitude induites par les problèmes internationaux qui semblent tout aussi irréductibles. 
Cette semaine, le Congrès américain débattra de l’arrêt possible de l’aide apportée à l’Autorité palestinienne basée en Cisjordanie. Mais le moment est venu pour la communauté internationale de s’engager davantage, et pas moins, auprès du peuple palestinien. 
Le site web du Bureau de la coordination des affaires humanitaires des Nations unies comprend une base de données détaillée qui montre combien de camions, ainsi que leur contenu de ravitaillement, ont été autorisés à entrer à Gaza par les autorités israéliennes. La situation des Gazaouis – ou plutôt la lutte concernant leur situation – fait régulièrement la une des médias, tout dernièrement lorsque des violences ont mis fin au cessez-le-feu, largement suivi et en vigueur depuis août dernier. 
Mais Gaza n’en est pas moins devenu le territoire que le temps – et l’ensemble de la communauté internationale – ont oubliés. C’est pour cette raison que j’ai accepté l’offre de l’ONG Save the Children de visiter la bande de Gaza la semaine dernière. 
Le but de cette visite n’était pas de rencontrer des politiciens ou des décideurs, mais d’avoir un aperçu, bref il est vrai, de la manière dont vivent les Gazaouis. Et la vie ne manque pas. 
Et pas mal de circulation – avec de nouvelles voitures introduites en contrebande par les tunnels creusés sous le Couloir de Philadelphie le long de la frontière égyptienne. Mais la vie est également traumatisante et limitée. 
Et les horaires de cours sont limités à quelques heures par jour pour pouvoir faire deux, voire trois rotations. Les conséquences de la guerre sont partout visibles, et tout particulièrement pour ceux pris entre deux feux. 
Nous avons rencontré la nièce et le fils d’un paysan qui vivent dans la zone tampon entre la frontière israélienne et la bande de Gaza. Elle a perdu un oil et lui une main à cause des obus israéliens pendant la guerre de 2008-2009. 
Les statistiques montrent que 10 pour cent des enfants ont un retard de croissance – tellement sous-alimentés avant l’âge de deux ans qu’ils n’atteindront jamais leur taille normale. Nous avons vu comment Save the Children tente de remédier à cette situation, dans un centre alimentaire à l’attention des mères et des enfants de la ville de Gaza. 
Mais ceux qui ont besoin d’aide ne viennent pas nécessairement tous à ce centre, et l’ONG emploie également des travailleurs sociaux de proximité pour encourager les familles à profiter des services qu’elle fournit. 
Le Qattan Center for the Child est un centre financé par des fonds privés – avec une bibliothèque, une salle informatique, un groupe de théâtre et des activités pour les jeunes – qui ferait honneur à n’importe quelle collectivité britannique. Son directeur m’a précisé que leur credo était de « construire des personnes, pas des bâtiments ». 
Près de trois ans plus tard, la situation est dans l’impasse – et reflète l’impasse plus générale à propos de la création éventuelle d’un État palestinien vivable aux côtés d’Israël. La responsabilité en incombe, avant tout, à l’État hébreu. 
C’est la raison pour laquelle une activité économique aussi intense, que le Hamas taxe pour financer ses activités, transite par les tunnels. Le gouvernement israélien pourrait rétorquer que l’appel parallèle contenu dans la résolution visant à prévenir le trafic d’armes vers Gaza n’a pas non plus été respecté, ce qui est aussi vrai. 
Il y a sûrement moyen, au-delà des clivages partisans et nationaux, d’apporter une solution à cette crise humanitaire urgente, qui ne fera sinon qu’alimenter de nouvelles violences. Ce qui rend la situation à Gaza encore plus exaspérante est que le statu quo est en fait irrationnel. 
La sécurité d’Israël n’est pas meilleure et ni le Hamas, ni le Fatah ne deviennent plus populaires. Une jeune mère, au centre alimentaire, m’a dit qu’elle venait juste de finir ses études de comptabilité – mais qu’il n’y avait pas de travail. 
Yusuf, 9 ans, devant un ordinateur au Qattan Center, m’a dit qu’il voulait être pilote. Ces Gazaouis ne sont pas une menace pour la paix au Proche-Orient. 

Le Monde d’Helmut Schmidt 
BERLIN – Avec l’ancien chancelier Helmut Schmidt, mort cette semaine [le 10 novembre] à l’âge de quatre-vingt-seize ans, L’Allemagne a perdu l’un de ses géants. Schmidt avait été ministre de la Défense, de 1969 à 1972, puis ministre des Finances, de 1972 à 1974 et enfin chancelier fédéral, de 1974 à 1982. 
C’était au temps de l’Ostpolitik et de la détente, de la première crise pétrolière mondiale, de la récession économique, de la stagflation, et du retour en Europe d’un chômage de masse. Sa génération dut affronter, à l’intérieur, le fléau du terrorisme, et assista, à l’extérieur, à la révolution iranienne, à l’invasion de l’Afghanistan par les troupes soviétiques, à la naissance et au développement de Solidarnosc, en Pologne. 
Il fit très tôt preuve de son jugement et de ses capacités à diriger, lorsqu’en charge du ministère l’Intérieur dans le gouvernement de Hambourg, il dut faire face à la grande inondation de 1962, qui dévasta la ville-État. Il consolida son image de pragmatique en ne cessant d’affirmer le profond scepticisme que lui inspiraient les grands desseins et les visions à long terme, sans jamais se départir de la conviction que l’action politique devait être moralement fondée. 
Autre chose compta portant dans la conception que Schmidt eut toujours du monde : né dans la plus grande ville portuaire d’Allemagne, il fut un internationaliste convaincu, authentiquement curieux de ce qui se passait au-delà de nos frontières. 
Mais il savait aussi, d’instinct, que ces événements étaient façonnés au quotidien par des forces et des tendances puissantes : la compétition stratégique entre l’Est et l’Ouest, l’évolution du système financier international et les conséquences de la décolonisation. 
Pour lui, l’analyse approfondie était la condition sine qua non de l’action politique. Il avait horreur, par dessus tout, qu’on aborde la politique étrangère de façon émotionnelle. 
Avec le président français Valéry Giscard d’Estaing, il œuvra pour la constitution du groupe des Sept, afin de coordonner les politiques économiques internationales, et joua une rôle déterminant lors du premier sommet du G-7 [alors G-6], en 1975, à Rambouillet. La même, année, à Helsinki, il s’asseyait aux côtés du chef de l’État est-allemand Erich Honecker pour signer l’Acte final de la Conférence sur la sécurité et la coopération en Europe – avancée majeure dans la politique de détente et dans l’ouverture des sociétés fermées d’URSS et du pacte de Varsovie. 
Mais le chancelier plaida toujours en faveur d’un étroit partenariat transatlantique, qu’il considérait comme indispensable à la sécurité de l’Allemagne et à sa politique étrangère. Sa décision de sonner l’alarme contre le déploiement des missiles soviétiques de portée intermédiaire SS-20, qu’il dénonça lors d’un discours capital en 1977, était surtout motivée par ses inquiétudes face à un possible découplage de l’Europe et de son allié américain. 
Reflet de ses principes, l’adhésion du chancelier Schmidt à ce qui deviendrait, en 1979, la double décision de l’OTAN, suite à laquelle les missiles nucléaires de portée intermédiaire devaient une dizaine d’années plus tard être retirés d’Europe et démantelés, suscita chez de nombreux membres de son propre parti un vif dépit. Elle avait pourtant mûri à l’aune d’une lecture attentive et rigoureuse du paysage stratégique et de ses évolutions. 
Il avait survécu au cataclysme qu’avait provoqué en Allemagne l’extrême nationalisme. Il considéra toujours avec scepticisme l’idée qu’un progrès pût être irréversible. 
Ainsi, l’intégration européenne devait-elle être réalisée non par décret, mais par des politiques de terrain et au moyen d’institutions. Ils créèrent donc, lui et Giscard, le Conseil européen (composé des chefs d’État ou de gouvernement des pays membres), qui est aujourd’hui un acteur majeur du dispositif institutionnel de l’Union. 
Des dizaines d’années après avoir quitté l’action politique proprement dite, Schmidt est resté un mentor pour les Allemands. Les crises internationales, l’ordre mondial et l’avenir de l’Europe n’ont cessé de l’occuper, et il voyait pour son pays un rôle à tenir et une responsabilité dans la résolution des premières et l’orientation des seconds. 
Sa pensée reposait sur de solides fondements normatifs, mais sa compréhension aiguë du monde le poussait à considérer la politique étrangère avec beaucoup d’humilité et de patience stratégique. C’est cette rare combinaison d’exigence morale et de persévérance qui constitue son legs de penseur et de praticien de la politique étrangère. 

Comment je me souviens de Robert McNamara 
NEW YORK – J’ai rencontré Robert McNamara, le secrétaire d’État américain à la Défense responsable de l’escalade militaire au Viêt Nam, pour la première fois dans le courant de l’été 1967. Je revenais juste d’un voyage au Viêt Nam du Sud, où en qualité de journaliste pour le magazine The New Yorker , j’avais assisté à l’annihilation de deux provinces, Quang Ngai et Quang Tinh, par l’aviation américaine. 
La ligne politique américaine était claire. Les tracts largués au-dessus des villages disaient : « Les Vietcongs se cachent parmi les femmes et les enfants innocents dans vos villages… Si les Vietcongs dans cette région vous utilisent, vous ou votre village, pour se cacher, vous devez vous attendre à la mort venue du ciel ». 
Et en effet, la mort est venue du ciel. Après quoi, de nouveaux tracts étaient largués, informant les villageois que « votre village a été bombardé parce que vous hébergiez des Vietcongs… votre village sera à nouveau bombardé si vous aidez les Vietcongs de quelque manière que ce soit ». 
J’avais 23 ans à l’époque et une idée plutôt vague de ce qu’était un crime de guerre ; mais plus tard, il m’est clairement apparu que c’était précisément ce que dont j’avais été témoin. (Cinq mois plus tard, en mars 1969, les troupes américaines perpétraient le massacre de My Lai). 
Peu après que j’aie commencé à lui relater ce que j’avais vu, il m’entraîna vers une carte du Viêt Nam en me demandant de localiser précisément les régions bombardées. J’eus l’impression qu’il me mettait à l’épreuve – une épreuve pour laquelle j’étais prêt, ayant emmené des cartes avec moi lors des vols de reconnaissance de l’aviation américaine. 
Ce qu’il ne savait pas était que mon article avait la taille d’un livre et qu’il me fallut trois jours pour l’enregistrer sur le dictaphone du général. Une fois fini, je remis le texte à McNamara, qui me remercia, mais ne m’en parla pas, ni ce jour-là, ni par la suite. 
Quinze ans plus tard, en 1982, Neil Sheehan, qui effectuait des recherches pour son livre sur la guerre du Viêt Nam, A Bright and Shining Lie, tomba sur des documents relatifs à mon manuscrit rédigé au Pentagone. Ces documents montraient que McNamara en avait envoyé une copie à l’ambassadeur des Etats-Unis au Viêt Nam du Sud, Ellsworth Bunker, qui demanda à son tour à un certain Bob Kelly d’en faire une synthèse dans l’idée de discréditer mon reportage. 
Un mémorandum recommandant ces mesures fut transmis à McNamara, au sous-secrétaire d’État Nicholas Katzenbach et au secrétaire d’État adjoint William Bundy. Le membre de l’administration chargé de faire exécuter ces recommandations était le secrétaire d’État Dean Rusk. 
Peut-être frustré par son incapacité à trouver des erreurs factuels dans mon reportage, l’auteur du rapport ajouta quelques commentaires qui illustrent parfaitement le raisonnement fallacieux par lequel la guerre avait été justifiée. J’ignorais, d’après lui, certaines circonstances atténuantes pour les destructions dont j’avais été témoin. 
C’est ainsi que la principale raison pour ne pas faire la guerre, c’est-à-dire la haine parfaitement évidente de la population pour l’invasion et l’occupation américaines, devint la justification de la guerre. Quand je parlai de nouveau avec McNamara, en 1998, ce ne fut pas à propos du Viêt Nam, mais à propos des armes nucléaires, sujet sur lequel nous nous sommes entendus autant que nous avions été en désaccord à propos du Viêt Nam. 
Il voulait donc à cette époque l’abandon de l’arme nucléaire. Mais nous étions en fait aussi alors plus proches sur la question du Viêt Nam. 
Après deux décennies de silence sur ce sujet, il venait de publier un livre , In Retrospect , dans lequel il désavouait ses anciennes justifications pour la guerre et critiquait de manière notoire les administrations Kennedy et Johnson, en disant « Nous nous sommes trompés, nous nous sommes horriblement trompés ». Plusieurs critiques de McNamara affirment – à juste titre, je pense – qu’il n’est pas allé au bout de son raisonnement, qu’il a cherché à faire valoir de bonnes intentions qui ne tenaient pas la route. 
Absolument. N’aurait-il jamais du encourager cette guerre, ni la superviser, n’y aurait-il jamais avoir eu de guerre du Viêt Nam ? 
Mon Dieu, oui ! Le XXème siècle a laissé son compte de cadavres derrière lui et aujourd’hui, ils se comptent à nouveau par milliers. 



Se souvenir de l’importance d’oublier 
SINGAPOUR – “Faites attention à ce que vous mettez sur Facebook,” a averti le président américain Barack Obama à l’attention des lycéens en septembre dernier. “Quoi que vous fassiez, cela ressortira un jour ou l’autre au cours de votre vie.” 
Il en résulte une permanence du passé dans le présent. Cette situation représente l’un des plus gros défis pour nos sociétés à une époque où les ordinateurs et Internet prennent une place grandissante dans notre quotidien. 
Depuis des millénaires, se souvenir de l’information avait un cout, tant financier qu’en terme de temps passé, et le fait d’oublier était un aspect naturel de la nature humaine. A l’ère numérique, le contraire est devenu vrai : archivage digital bon marché, processeurs puissants et accès Internet omniprésent ont fait une norme de l’acte de se souvenir. 
Il est par exemple intéressant de constater que nous avons tendance à stocker nos brouillons, des années d’échanges de courriels et des milliers d’horribles clichés numériques sur nos disques durs, non parce que nous avons décidé qu’ils valaient la peine d’être préservés mais parce que c’est la nouvelle manière de procéder par défaut. Il est par contre beaucoup plus difficile de déterminer ce que l’on pourrait effacer. 
Mais il faut se souvenir que l’oubli peut avoir une certaine vertu. L’oubli nous permet de transcender les détails et de généraliser, pour voir la forêt dans son ensemble, et non pas que les arbres. 
En disparaissant peu à peu, le souvenir d’expériences passées laisse la place à d’autres souvenirs, de même que la chute des feuilles permet la pousse de nouvelles. Le fait d’oublier nous accorde donc une seconde chance, en tant qu’individu et en tant que société, de dépasser nos erreurs et nos fautes passées, d’accepter que les hommes changent avec le temps. 
Mais ce processus naturel est interrompu avec la mémoire digitale. Le passé est désormais plus présent, prêt à être rappelé en quelques clics sur un clavier ou sur un téléphone mobile. 
Nous sommes en effet constamment confrontés à des informations dépassées, transmises hors contexte, que ce soit des articles anciens, des courriels riches en émotion ou des photos compromettantes que nous avions oublié depuis longtemps. De plus en plus d’employeurs par exemple, recherchent des postulants sur Google et sur les sites de réseaux sociaux. 
La recommandation faite par Obama nous rappelle qu’il faut faire très attention aux informations que nous décidons de partager sur le net. Il conseille donc de pratiquer une forme d’abstinence numérique. 
Nous avons beaucoup à gagner, à la fois individuellement et en tant que société, à échanger l’information. A trop nous auto-censurer, nous pourrions nous priver des bénéfices que l’internet peut nous apporter. 
Une meilleure approche consisterait à s’assurer que l’information numérique, tout comme ses variantes hors ligne d’antan, puisse disparaître au bout d’un certain délai. Nous pourrions tout d’abord programmer une « date d’expiration » sur les dossiers numériques, de façon à ce que nos systèmes informatiques effacent les données à la date choisie. 
Nous pourrions aussi choisir d’exposer les informations à une forme de « rouille » numérique de façon à ce que les données s’érodent doucement (et il nous faudra installer des étapes proactives dans le cas où nous souhaiterions en récupérer une partie). Enfin, nous pourrions isoler les informations anciennes de façon à ce que ce soit plus compliqué et plus long de les récupérer ; cela réduirait aussi les chances de retomber accidentellement dessus. 
Plus nous filons tête baissée vers l’avenir, plus nous amalgamons les données et les déchets du passé et les plaçons de manière irrévocable dans le présent. Pourtant, ce n’est pas seulement la manière de stocker et de récupérer l’information qui doit être modifiée, mais aussi notre manière de penser l’information. 

Souvenirs de Zhao Ziyang 
Les conditions dans lesquelles Zhao Ziyang vivait au moment de sa mort, en isolation complète de la société chinoise du fait d’une incarcération à domicile, illégale et imposée depuis 16 ans, ne font pas honneur à la justice chinoise et au Parti communiste chinois (PCC). 
Les persécutions à l’encontre de Zhao sont celles réservées à un leader qui s’était voué corps et âme pendant plus de dix ans à des efforts novateurs qui ont posé les fondements de la réforme de l'économie chinoise. A la fin des années 1970, les paysans chinois avaient perdu leurs droits à leur terre depuis longtemps suite à la collectivisation et l’établissement des communes populaires. 
Zhao fut le premier à proposer « une autonomie étendue des entreprises chinoises » et « la restauration d’une relation saine entre le gouvernement et l’industrie ». L’autonomie étendue des entreprises et de la paysannerie représente des étapes essentielles dont les succès ont éventuellement mené à une réforme économique totale. 
Ce sont là quelques-unes des petites victoires que Zhao remporta pour aider le peuple chinois à se libérer de la stagnation suffocante du socialisme maoïste. En qualité de numéro 1 chinois, Zhao mit en place dix années de réforme économique qui apportèrent un progrès régulier dans lequel le peuple, particulièrement les paysans, ont bénéficié d’améliorations tangibles. 
Et Zhao fut également le seul leader du PCC à proposer une réforme politique pour régler la question du système chinois de parti unique. Le monopole inattaquable du PCC sur le pouvoir politique assurait systématiquement que toute erreur faite, telle que l’horrible décennie de la Révolution culturelle, se transforme en crise nationale prolongée. 
Bien que les objectifs pratiques et à court terme des réformes politiques de Zhao étaient limités par les circonstances dans lesquels ils furent proposés, les mesures visaient toutes à limiter le pouvoir du Parti communiste et représentaient un pas définitif vers un retour pacifique au pouvoir populaire en Chine. Les propositions de Zhao, tranchant d’avec le totalitarisme de Mao, furent approuvées par le 13ème congrès du Parti, la plus haute autorité officielle au sein du PCC. 
Durant les vingt mois qu’il passa servir en qualité de Secrétaire Général du PCC, Zhao créa une culture au sein de laquelle le Bureau politique choisit de ne pas interférer avec les tribunaux, et il stoppa toute tentative de contrôle sur la littérature et les arts. Zhao abolit la politique selon laquelle les entreprises étaient gérées par des organisations liées au Parti et le système qui faisait des fa ren (les « représentants légaux ») le cœur des entreprises. 
Malheureusement, les réformes politiques de Zhao prirent fin quand il fut déchu du pouvoir. Le terrible résultat qui s’ensuivit fut le déni sans distinction de tous les droits civiques et de tous principes démocratiques et la montée de ce que les leaders d’aujourd’hui appellent « le socialisme à caractéristiques chinoises », euphémisme amer pour décrire un pouvoir partisan et gouvernemental débridé lié aux intérêts commerciaux. 
Le sort de Zhao est également un rappel glacial d’autres injustices qui reposent sur la conscience de ceux qui sont aujourd’hui au pouvoir. La seule raison qui a permis de continuer à ainsi mal traiter Zhao fut son opposition à la répression violente des manifestations de la place Tienanmen en 1989. 
Ces événements relevaient de son pouvoir de décision en qualité de Secrétaire Général, mais rien ne se produisit comme il aurait fallu à ce moment-là. Il faut se rappeler que l’ancien Secrétaire général, Hu Yaobang, forcé par Deng Xiaoping de se retirer deux ans auparavant à cause de ses prises de positions libérales, mourut en avril 1989, déclenchant des manifestations estudiantines spontanées et pacifiques à Beijing, qui se propagèrent dans tout le pays. 
Zhao fit remarquer au Bureau politique que les sentiments exprimés par ces étudiants et résidents dans leur commémoration de Hu, dans leurs manifestations contre la corruption et leur désir de démocratie étaient en fait identiques à ceux qu’eux-mêmes ressentaient. Il pensait qu’il devait être possible de résoudre la crise estudiantine tout en respectant les principes démocratiques et la primauté de la règle de droit. 
Sous la direction de Zhao, le Bureau politique et son Comité permanent appelèrent au dialogue avec les étudiants. Cette direction pleine d’espoir changea complètement, cependant, quand Deng Xiaoping montra son désir de répression violente. 
Zhao s’y opposa. Qiao Shi et Hu Qili qui prirent position avec Zhao dans un premier temps avant de lui retirer leur soutien et de demander alors à Deng Xiaoping de prendre une décision finale. 
Ces profondes divisions mises à jour, Deng choisit de ne pas tenir compte des institutions en place et d’ignorer le Bureau politique et le Comité central du Parti, ainsi que le Congrès national du peuple et son Comité central. Sans plus de discussions, Deng mobilisa 500 000 hommes pour entrer dans Beijing et monter à l’assaut des étudiants et civils désarmés. 
Au fil des années qui se sont écoulées, les leaders chinois furent responsables non seulement de l’emprisonnement à domicile de Zhao mais également des efforts systématiques entrepris pour effacer son nom de l'Histoire. Pourtant, leurs tentatives pour masquer la vérité sur les événements passés ne révèlent que leur faiblesse et leur impudence. 

Maitriser le boom des transferts d’argent de migrants 
ROME – Depuis plus d’une décennie, les économies de l’Asie sont en mouvement – tout comme leurs peuples. L’ampleur de la migration des zones rurales vers les centres urbains et au-delà des frontières nationales est historiquement sans précédent, et l’Asie du vingt-et-unième en est le principal foyer. 
Dans les pays asiatiques en développement, le pouvoir et le potentiel de ces transferts – l’argent que les travailleurs migrants envoient à leur famille (dont un grand nombre vivent dans les régions pauvres et reculées) – sont immenses. Aujourd’hui, plus de 60 millions de travailleurs migrants originaires de la région Aise/Pacifique constituent plus de la moitié des flux de transferts d’argent vers les pays en développement, renvoyant chez eux 260 milliards de dollars de transferts en 2012. 
La Chine, l’Inde, et les Philippines sont les trois plus grands destinataires de ces virements, et le Bangladesh, l’Indonésie, le Pakistan, et le Vietnam sont aussi dans les dix premiers. L’argent est souvent une bouée de sauvetage : on estime que 10% des familles asiatiques dépendent de ces virements de l’étranger pour se nourrir, s’habiller et se loger. 
Mais alors que le montant de ces transferts vers les pays en développement sont cinq fois supérieurs à l’aide au développement officielle, les énormes retours potentiels pour la société n’ont pas été réalisés – et ne peuvent être assurés que si ces fonds sont canalisés vers un développement rural et agricole efficaces, particulièrement dans les états fragiles et les pays émergents de conflits. Cela contribuerait de manière significative à créer des emplois, assurer une meilleure sécurité alimentaire, et générer une stabilité dans les pays fragilisés. 
Le quatrième Forum global des transferts d’argent de migrants, qui doit se tenir à Bangkok du 20 au 23 mai fera exactement cela. A l’invitation du Fonds International de Développement Agricole (FIDA) et de la Banque Mondiale, le forum réunira des hommes politiques, des acteurs du secteur privé, et des responsables de la société civile pour établir une ligne de conduite permettant de mieux exploiter l’impact sur le développement des transferts émis chaque année en Asie et partout dans le monde. 
Nous œuvrons pour créer les conditions qui permettent aux femmes et aux hommes ruraux pauvres de cultiver et de vendre leurs productions, d’améliorer leurs revenus, et de prendre en main leurs destins. Nous estimons que les diasporas et la communauté globale des donneurs peuvent exploiter le flux des investissements migrants s’ils développent des partenariats avec les gouvernements nationaux pour contribuer au développement à long terme des communautés rurales qui sont si souvent à l’origine de la chaine migratoire. 
Mais il se trouve aussi que la plupart des familles qui dépendent des transferts opèrent en dehors du système financier mondial. Malgré la pratique généralisée du virement électronique, la plupart des travailleurs migrants sont exclus du confort des services bancaires ; ils dépendent donc de transferts en numéraire onéreux, qui obligent souvent les destinataires à voyager de longues distances. 
Et cela implique le déplacement de plus d’un milliard d’hommes et de femmes ruraux pour récupérer cet argent. Si l’on additionne les frais du transfert, le déplacement et le temps passé, ces transferts sont bien trop onéreux pour des individus vivant dans la pauvreté. 
Le FIDA travaille dans plus de 40 pays pour faire en sorte que les familles rurales puissent accéder plus facilement à ces transferts, et qu’elles soient mieux en mesure soit d’épargner ces fonds, soit de les investir au bénéfice de leurs communautés. Le montant des fonds en jeu est stupéfiant : on estime que dans les cinq prochaines années, plus de 2 500 milliards de dollars de transferts seront émis vers les pays en développement, dont près de 40% – par envois unitaires de 50, 100, ou 500 dollars – seront destinés aux zones rurales. 
Les jeunes, qui sont les dirigeants et fermiers de demain, abandonnent leurs communautés rurales à la recherche de meilleures opportunités. Il faut que les zones rurales deviennent des communautés dynamiques et économiquement stables, susceptibles de créer des opportunités pour que les jeunes puissent y gagner leur vie, s’y forger des capacités, et y fonder une famille. 
Nous ne devrions pas ignorer l’énorme potentiel de développement de ces transferts d’argent pour les zones rurales. Donnons aux familles la capacité d’utiliser cet argent si durement gagné pour que l’émigration soit non pas une nécessité, mais bien un choix pour les générations futures. 


Énergies renouvelables ; Espoir renouvelé 
VIENNE – Il y a dix ans, les énergies renouvelables ressemblaient un peu au vilain petit canard des carburants fossiles, mais la création récente de l’Agence internationale pour les énergies renouvelables (l’IRENA – International Renewable Energy Agency) montre que les gouvernements du monde entier prennent les « renouvelables » très au sérieux. L’angoisse croissante face aux changements climatiques, ajoutée à la volatilité du prix du pétrole et d’autres carburants fossiles, finit par faire des renouvelables une proposition viable. 
Elle sera construite dans le désert d’ici à 2011. L’Agence maintiendra tout de même deux branches importantes en Europe : un centre d’innovation et de technologie à Bonn et un bureau à Vienne pour former des alliances stratégiques avec d’autres agences, notamment avec les Nations Unies. 
D’après un récent rapport du Programme des Nations Unies pour l’environnement, près de 155 milliards de dollars ont été investis en 2008 dans des projets et sociétés fournissant des énergies renouvelables, sans compter les projets hydroélectriques de grande envergure. Sur la planète, le secteur des énergies renouvelables a généré 2,3 millions d’emplois au cours des dernières années. 
On pense sérieusement à transformer la chaleur et la puissance lumineuse du désert du Sahara en source d’énergie majeure en Europe, pour alimenter 500 millions de personnes en énergie. Certaines analyses laissent penser que cela coûterait jusqu’à 60 milliards de dollars pour commencer à transporter l’énergie saharienne vers l’Europe d’ici à dix ans. 
Le prix de l’énergie renouvelable va bien finir par baisser, au gré de l'innovation technologique et de la production de masse. Le Parlement européen a récemment adopté une loi visant à soutenir les investisseurs qui aident le continent à atteindre l’objectif suivant : faire passer la consommation des énergies renouvelables à 20 % d’ici à 2020. 
L’Agence contribuera à fournir aux nations les plus pauvres un accès abordable aux énergies propres, une étape clé pour tirer des millions de la misère. Aux sceptiques qui demanderaient si nous devons absolument ajouter une autre série de lettres à l’alphabet déjà si complexe de la bureaucratie mondiale, je répondrai par l’affirmative. 
Tout d’abord, l’IRENA démarrera au quart de tour en élaborant des politiques et en diffusant les technologies, notamment car les pays qui ont contribué à sa naissance – le Danemark, l’Allemagne et l’Espagne – ont un CV impeccable en politiques « vertes ». Le Danemark est un pionnier en matière d’énergie éolienne commerciale. 
L’Espagne était parmi les premiers pays à introduire un plan d’énergie national pour promouvoir les sources d’énergie renouvelables et réduire les émissions de gaz à effet de serre. Ici, j’aimerais aussi ajouter l’Autriche, un carrefour énergétique international qui a fait ses preuves, qui figure parmi les chefs de file de la production des énergies et des technologies renouvelables. 
Ensuite, de par son statut élargi grâce à l’adhésion de 136 états, l'agence bénéficiera des opportunités que les énergies renouvelables offrent en matière de croissance et d’emploi. Elle contribuera aussi à satisfaire les objectifs du millénaire pour le développement des Nations Unies, ses membres reconnaissant le potentiel des énergies renouvelables, et notamment les nouvelles solutions hors réseau dans les zones rurales. 
Enfin, l’IRENA sera sise dans un pays en développement, un vote de confiance en la qualité, le dynamisme et l’expertise des institutions qui existent dans cette partie du monde. En outre, son siège à Abu Dhabi fait passer le message sans équivoque que promouvoir les énergies renouvelables n’est pas un geste « anti-pétrole ». 
Nous devons toutefois regarder les faits en face : les carburants fossiles ne seront pas éternels, et certaines réserves vont bientôt s’amenuiser. 
Même si l’IRENA ne fait pas partie des Nations Unies, elle devrait d’emblée être considérée comme de la famille. Une des leçons tirées à la fois du débat sur le changement climatique en prévision du sommet à Copenhague en décembre et de la crise économique est que nous ne pourrons réellement changer les choses qu'en travaillant ensemble. 
En ce sens, le changement est enfin arrivé. L’IRENA est une preuve solide que notre monde a la volonté de tourner le dos à un passé trop lourd en émissions de gaz à effet de serre pour s’orienter vers un avenir propre et prospère, dont les pays développés, tout comme ceux en développement, pourront bénéficier. 

Renouveler le dialogue sur la sécurité en Europe 
De longs conflits restent irrésolus et de nombreux nouveaux défis complexes apparaissent. Sécurité énergétique, crime organisé, terrorisme, absolutisme et fondamentalisme, changement climatique et cyber criminalité sont autant de sources d’inquiétudes pour chaque pays. 
La crise économique a largement entamé la prospérité de nombres d’individus qui sont donc peut-être moins enclins à fournir les efforts nécessaires pour répondre aux défis de sécurité de l’Europe. Mais il ne faut pas oublier que les crises offrent aussi des opportunités de changement. 
Le moindre n’étant pas la restauration des relations entre deux acteurs clés du dialogue de sécurité européen : la Russie et les Etats-Unis. 
Nous devrions célébrer ces accomplissements même si nous reconnaissons que de nombreux problèmes restent encore à résoudre. Plusieurs perspectives sont envisageables pour concevoir l’architecture de la sécurité de l’Europe, mais nous sommes tous d’accord sur l’urgence de répondre à ce défi par un dialogue constructif. 
C’est dans cet esprit de coopération et de rapprochement que 56 ministres des affaires étrangères, représentants les Etats-Unis, le Canada, les pays européens, dont la Fédération de Russie et les anciens satellites de l’Union Soviétique, ont répondu à mon invitation les 1er et 2 décembre prochains de se réunir à Athènes afin de discuter de l’avenir de la sécurité européenne. Ces discussions seront la suite logique du « Processus de Corfou » qui, sous l’égide de l’Organisation pour la Sécurité et la Coopération en Europe, débutât avec une rencontre informelle des ministres des affaires étrangères en juin dernier sur l’île de Corfou. 
Prétendant trouver des solutions aux problèmes courants, le Processus de Corfou est une opportunité de se rassembler pour évaluer les lacunes de notre sécurité commune, de définir des réponses plus efficaces aux défis actuels et surtout de générer une nouvelle volonté politique pour une action commune. Ceci comprend des actions pour préserver les modalités de contrôle de l’armement, dont le Traité sur les forces armées conventionnelles en Europe ; mais aussi pour accélérer la résolution des conflits de longue date, pour promouvoir les droits de l’homme et les libertés fondamentales et pour analyser et trouver des solutions aux différentes menaces, qu’elles soient endémiques ou récentes. 
Nous ne pouvons nous permettre de laisser perdurer des conflits de longue date comme ceux du Nagorno-Karabagh ou de Transnistrie, comme l’a démontré le conflit géorgien l’année dernière. Les populations qui vivent dans ces zones de conflits ont besoin de paix et de tranquillité, et non d’un statut quo fragile qui peut exploser à tout moment et retomber dans la violence. 
Et des menaces tels que le terrorisme, le trafic d’armes, de drogue et de personnes, le changement climatique sont sans frontières et très complexes. Seul une réponse collective peut-être véritablement efficace. 
La chute du Mur de Berlin a marqué la fin d’une ère de défiance et de division et a ouvert la voie vers une coopération pour une Europe stable et pacifiée. L’Europe revient de loin après ces années de division, mais nous n’avons pas encore totalement récolté les fruits promis par la vague de changement de 1989. 
La rencontre de l’OSCE à Athènes arrive à un moment critique où les Européens doivent entrer dans le XXIème siècle plus unis que jamais. Nous devons profiter de l’opportunité qui nous est offerte de redonner toute sa force à l’OSCE et de s’engager vers un système de sécurité européen indivisible. 

Renouveler l’information 
NEW YORK – La semaine dernière, les rumeurs allaient bon train dans le monde de la presse : une centaine de journalistes du département Informations du New York Times seraient rachetés – ou perdraient leur emploi s’ils refusaient ; les journaux britanniques allaient connaître des restrictions ; 
Faisant écho aux sentiments partagés par ses pairs, la principale d’une école de journalisme célèbre m’a récemment avoué : « Nous préparons les étudiants à embrasser une profession qui aura changé lorsqu’ils seront diplômés. » 
Impossible de camoufler la réalité : les lecteurs de presse, tout du moins en Occident, vieillissent ; les jeunes préfèrent consulter les informations en ligne, un support sur lequel les lecteurs passent moins de temps que sur papier ; et, le plus douloureux pour ce dernier secteur, ceux qui achetaient volontiers les journaux ne sont pas prêts à payer pour lire la même chose sur écran. 
Est-ce là la mort de l'information ou une étape de son évolution ? Nous assistons, me semble-t-il, à l'accouchement d'une nouveauté. 
J’ai eu l’honneur d’assister à la première de The Most Dangerous Man in America , le nouveau documentaire sur Daniel Ellsberg et sa révélation audacieuse de documents secrets du Pentagone – à l’encontre du gouvernement américain – au New York Times en 1971. A l’époque, les journaux retenaient toute l’attention du public et pouvaient servir de puissante mouche du coche. 
Un président ou premier ministre peut facilement faire fi d’un millier de sites Web. Et pour comble, la multitude de voix et de plateformes en ligne a amoindri le pouvoir que les médias avaient sur nos responsables politiques, lorsqu’ils les obligeaient à se responsabiliser. 
Le peuple n’est plus l’esclave révérencieux des personnages qui font autorité – les médecins, hommes politiques, chefs religieux, et même les journalistes. Donc, pour survivre, la presse devra abandonner son ton condescendant, son sens de la hiérarchie sous prétexte de « fai[re] la pluie et le beau temps », et créer des supports documentaires permettant de collaborer avec les citoyens et d’assimiler leurs remarques. 
Il faut donner la possibilité aux citoyens de documenter, enregistrer, organiser et modifier l’information depuis leur propre communauté. Cette nouvelle relation de pouvoir entre les éditeurs et le peuple pourrait donner naissance à un autre modèle, au potentiel bien plus fort, et puissant, que le journalisme traditionnel. 
Les liens vers des séquences filmées de vétérans piétinés par la police montée à l'occasion d'un débat présidentiel aux Etats-Unis ou d’étudiants gazés dans leurs salles de cours lors du dernier G20 revêtent un sens d’immédiateté très fort. Comme davantage de citoyens se font reporter, les journaux en ligne doivent réorganiser leur travail de sorte à refléter la réalité, et son une urgence visuelle, à la hauteur des attentes du public. 
Les nouveaux sites devront aussi être interactifs : ils pourraient par exemple régulièrement enseigner à leurs lecteurs à rédiger une tribune libre. 
Les journaux du futur devraient donc montrer aux lecteurs ce qu'est une bonne source, et que le journalisme a besoin de contributeurs sérieux. J’ai d’autre part eu la chance d’avoir les yeux dessillés par des personnes du monde entier et de divers milieux, approfondissant mes connaissances et ma compréhension de sujets aussi variés que le droit militaire, les pratiques religieuses et la grippe aviaire. 
Mais je sais que nous aurons plus de chance d’y parvenir si les journaux prennent leurs lecteurs au sérieux et les forment à devenir des « reporters » documentant les événements de leur communauté. Si les éditeurs de presse se contentent de réorganiser leurs bureaux, leur beau vaisseau élitiste – qui fait naufrage en ce moment – mérite son sort. 

Le renminbi et la réalité 
BEIJING – Le taux de change de la devise chinoise est une fois de plus dans le collimateur du Congrès américain. Les attaques contre la Chine sont, semble-t-il, à nouveau en vogue aux Etats-Unis. 
Lorsque le Congrès a exercé des pressions pour que la Chine réévalue fortement sa monnaie en 2004-2005, l’excédent du compte courant chinois était en croissance rapide. Cette fois-ci, l’excédent du compte courant s’est nettement réduit en raison de la récession mondiale provoquée par l’éclatement de la bulle financière américaine. 
Il y a dix ans, l’arrimage du yuan au dollar a poussé à la baisse le taux de change réel de la devise chinoise, parce que le dollar perdait de la valeur par rapport à d’autres monnaies, comme l’euro, la livre sterling et le yen. Mais aujourd’hui, alors que le dollar s’apprécie par rapport aux principales autres devises, l’indexation relative entre le dollar et le renminbi a entraîné un affermissement de la devise chinoise en termes de son taux de change effectif. 
Les déficits intérieur et extérieur des Etats-Unis restent importants et le taux de chômage est élevé et continue à croître. Il fait bien que quelqu’un assume la responsabilité de la situation, et comme les politiciens américains ne veulent pas l’endosser, le taux de change du yuan, qui ne s’est pas apprécié contre le dollar ces dix-huit derniers mois, est le coupable idéal. 
Entre juillet 2005 et septembre 2008 (avant la faillite de la banque Lehmann Brothers), le renminbi s’était apprécié de 22 pour cent face au dollar. Et pourtant le déficit trimestriel du compte courant des Etats-Unis a augmenté – passant de 195 milliards à 205 milliards de dollars. 
L’économiste Menzie Chinn, en utilisant les taux de change des valeurs mesurées en parité de pouvoir d’achat (PPA), a estimé que le renminbi était sous-évalué de 40 pour cent. Mais après que la Banque mondiale ait révisé le PIB de la Chine, en baisse de 40 pour cent en tenant compte des PPA, cette sous-évaluation a disparu. 
Le vide induit par la disparition des produits chinois sur le marché serait sans doute rapidement comblé par les exportations d’autres pays à bas coûts, comme l’Inde et le Vietnam. Mais parce que les entreprises américaines ne sont pas non plus compétitives par rapport à ces pays, aucune création d’emplois n’en résulterait aux Etats-Unis et le taux d’inflation serait poussé à la hausse. 
Ce choix aurait pour effet de faire grimper en flèche le taux d’inflation aux Etats-Unis, obligeant la Fed à durcir sa politique monétaire au préjudice d’une reprise économique qui reste chancelante. De nouvelles difficultés aux Etats-Unis et en Chine, les deux principales économies mondiales, auraient un effet négatif sur la confiance des investisseurs, aggravant d’autant la situation de l’emploi aux États-Unis. 
Et ensuite ? Si l’on se réfère à la situation des années 1970 et 1980, lorsque les Etats-Unis ont systématiquement demandé au Japon de réévaluer le yen, il faut s’attendre à ce que les politiciens américains exigent de nouvelles appréciations du renminbi. 
Les raisons du décalage de la parité des devises se trouvent de part et d’autre. Même si les Etats-Unis avaient besoin de dévaluer le billet vert en raison de déséquilibres fondamentaux de l’économie américaine, ces problèmes ne pourraient pas être résolus uniquement en dépréciant le dollar. 
Des problèmes se posent bien sûr en raison d’un déséquilibre économique entre la Chine et les Etats-Unis, dont une épargne nationale excessive (qui s’élève à 51 pour cent du PIB chinois) et des distorsions des prix de l’énergie et d’autres ressources. Ces problèmes contribuent au déséquilibre, et la Chine doit les résoudre. 
Il faut toutefois tenir compte du fait qu’il existe aussi des causes fondamentales à ce déséquilibre du côté des Etats-Unis, notamment une surconsommation financée par des effets de levier excessifs et des déficits budgétaires élevés. Ce n’est que lorsque chacune des parties aura pris les mesures nécessaires pour corriger ses fondamentaux économiques nationaux que les déséquilibres pourront être résorbés de manière durable. 
La Chine pourrait revenir à un taux de change flottant contrôlé, en particulier si les incertitudes liées à la situation économique d’après crise disparaissent. Pour arrêter leur choix, les autorités chinoises tiendront compte d’un éventail de facteurs, allant de leurs responsabilités au plan international aux dommages potentiels du recours au protectionnisme de pays tiers, voire d’une « guerre commerciale ». 
(Le revenu par tête des paysans chinois pourrait atteindre 770 dollars si le renminbi s’appréciait de 10 pour cent, une augmentation qui ne reflète que la parité dollar/yuan et qui ne serait pas ressentie par les paysans). Faire en sorte que davantage de paysans occupent des emplois mieux rémunérés dans les secteurs industriel et des services se traduira non seulement par une baisse de la pauvreté, mais également par une réduction de la disparité des richesses. 

La Chine frappée par le syndrome japonais 
Fin des années 1980 - début des années 1990, les États-Unis reprochent au Japon d’être un « acteur commercial déloyal », eu égard à l’explosion des exportations manufacturières nippones. L’Amérique va alors formuler de vives menaces, a priori crédibles, consistant à restreindre les importations japonaises, et parviendra à contraindre le Japon à surévaluer le yen, ce qui contribuera à provoquer un net coup d’arrêt pour la croissance japonaise. 
C’est ce qui semble se produire à nouveau aujourd’hui, à l’heure où la croissance chinoise présente un important ralentissement sous le poids d’une surévaluation du yen voulue par les États-Unis. Le graphique n°1 représente le taux de change réel du yen (ajusté à l’inflation), sur une période allant de 1964 (époque à laquelle le yen est devenu convertible aux fins des opérations courantes) jusqu’à aujourd’hui. 
Graphique n°1 : Taux de change réel du yen japonais (2007 = 100) 
Source : Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Comme nous pouvons l’observer, le yen s’apprécie progressivement entre les années 1960 et 1970, de manière prévisible, compte tenu de la rapide croissance de rattrapage du Japon au cours de ces décennies. Interviennent ensuite des pressions commerciales de la part des États-Unis, le Japon acceptant de procéder à un important réalignement des monnaies au milieu des années 1980, à commencer par les fameux accords du Plaza en 1985. 
Le yen s’apprécie ensuite de manière substantielle en 1985, dans le cadre d���une intervention réunissant plusieurs pays, l’appréciation réelle atteignant environ 50 % entre 1984 et 1988. Par ailleurs, comme l’illustre le graphique n°2, la croissance des exportations s’effondre au cours de cette période. 
Graphique n°2 : Croissance annualisée des exportations du Japon (moyenne mobile de 3 ans) 
Source : FMI, selon le calcul (X/Xt-3)^(1/3) – 1 ; 
Pendant une courte période, le boom de l’investissement domestique est venu compenser le ralentissement des exportations. Le yen semblant ne pouvoir s’orienter qu’à la hausse, l’argent étranger est venu inonder le Japon. 
Malgré la sous-performance chronique de l’économie japonaise, les États-Unis vont continuer de faire pression sur le Japon pour que celui-ci maintienne au cours de cette période un yen surévalué. Au fil des années 1990 et 2000, j’ai à plusieurs reprises demandé aux plus hauts dirigeants du ministère japonais des Finances pourquoi ils laissaient persister l’appréciation réelle du yen, faisant ainsi obstacle à la croissance des exportations. 
C’est seulement à partir de l’assouplissement quantitatif mené par la Banque du Japon, après le lancement des « Abenomics » en 2012, que l’appréciation réelle du yen a commencé à s’inverser. Sans surprise, plusieurs lobbies industriels américains reprochent aujourd’hui à nouveau au Japon de manipuler sa monnaie, bien que la dépréciation du yen entamée en 2012 ne constitue que l’inversion logique d’une précédente appréciation réelle destructrice de croissance. 
La Chine est désormais confrontée au risque d’une même séquence d’événements. La montée en flèche de ses exportations, au milieu des années 2000, a conduit les dirigeants américains à menacer le pays de représailles commerciales, à moins que les autorités chinoises ne prennent des mesures pour limiter les exportations, provoquer l’appréciation du renminbi, et opérer une transition vers une « croissance poussée par la consommation ». 
La monnaie chinoise a commencé à s’apprécier nettement en 2007. Comme au Japon, cette appréciation a provoqué des flux de capitaux déstabilisants en direction de la Chine, fondés sur l’hypothèse selon laquelle, comme observé auparavant avec le yen, le renminbi ne pourrait s’orienter qu’à la hausse. 
Graphique n°3 : Taux de change réel du renminbi (2007 = 100) 
Source : Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Comme au Japon, un phénomène de bulle financière a accompagné l’appréciation de la monnaie. Or, comme l’illustre le graphique n°4, cette appréciation réelle a provoqué l’effondrement rapide de la croissance annuelle des exportations chinoises, passée de plus de 15 % (lissée sur des intervalles de trois ans) à moins de 10 %, et désormais également une baisse des marchés financiers. 
Graphique n°4 : Croissance annualisée des exportations de la Chine (moyenne mobile de 3 ans) 
Source : FMI, selon le calcul (X/Xt-3)^(1/3) – 1 ; 
Entre 2007 et 2014, le renminbi s’est apprécié de 32 % en termes réels et par pondération en fonction des échanges commerciaux ; en mai 2015 (mois le plus récent d’indice rapporté), son appréciation totale atteignait 40 %. Ceci a en partie reflété l’appréciation nominale par rapport au dollar américain, par rapport à l’appréciation effective de l’euro, du yen, du won coréen et d’autres monnaies, et à mesure du renforcement du dollar américain par rapport à elles. 
Il convient de comparer l’appréciation réelle du renminbi aux récents mouvements du yen et du won. En mai 2015, le yen s’était déprécié d’environ 7 % en termes réels depuis janvier 2007, et le won de près de 3 %, accentuant ainsi les pressions sur les exportateurs chinois par rapport à leurs concurrents asiatiques. 
Une dépréciation supplémentaire du renminbi apparaît nécessaire si la Chine entend dynamiser sa croissance économique déclinante, et éviter à long terme le fameux « piège japonais ». Il est important de préciser qu’une importante part de l’augmentation des exportations chinoises ainsi réalisée pourrait s’orienter non pas vers les États-Unis et l’Europe, mais en direction de l’Afrique et de l’Asie, notamment sous la forme d’équipements d’infrastructure et autres machines. 
Un mois après la dépréciation de 3 % du renminbi, le président Xi Jinping a commenté la situation dans les termes suivants : « Compte tenu du contexte économique et financier au sein du pays et à l’étranger, rien justifie la poursuite d’une dépréciation du RMB. » 
Plus tôt dans l’année, le magazine The Economist a formulé un raisonnement typiquement occidental. Ne laissons pas le renminbi se déprécier, écrit-il, et cela pour quatre raisons : une telle dépréciation risquerait de provoquer une guerre monétaire en Asie ; les entreprises chinoises sont actuellement inondées de dettes libellées en dollar ; cette dépréciation pourrait faire resurgir les accusations américaines de manipulation monétaire ; enfin, elle risquerait d’anéantir les progrès accomplis par la Chine visant à faire du renminbi une monnaie internationale de réserve. 
Les raisonnements malavisés de ce type constituent précisément ce qui a conduit toute une génération de Japonais vers une croissance inutilement lente. Et voici que le phénomène risque de se reproduire en Chine. 

Pour un renminbi stable 
Le renminbi a connu une forte hausse au cours des dernières années, les exportations sont en baisse et le risque de déflation est de plus en plus grand. Dans ces circonstances, de nombreuses personnes suggèrent qu'une inversion de la politique de change chinoise en vue de faire baisser le cours du renminbi est la solution la plus logique. 
En fait, comme la Chine poursuit des réformes structurelles visant à assurer son développement continu, la dépréciation forcée est la dernière chose dont ce pays a besoin. Elle poserait également de très gros problèmes à l'économie mondiale. 
A la surface, la situation semble vraiment préoccupante : en particulier lorsqu'on la perçoit à travers le prisme de la monnaie, qui saisit les fluctuations des prix chinois par rapport à ceux du reste du monde. 
La monnaie chinoise a connu une hausse supérieure à tous les 60 autres pays pris en compte par la BRI (en dehors du cours anormal du Venezuela, dont les chiffres sont faussés par plusieurs régimes de change). En comparaison, le dollar américain prétendument fort n'est supérieur que de 12% en termes réels sur la même période. 
Ajoutez à cela la mollesse persistante de la demande mondiale et la machine à exporter chinoise autrefois puissante en subit les conséquences, avec un total de ses exportations en baisse de 3% en glissement annuel en janvier. Pour une économie dans laquelle les exportations représentent environ 25% du PIB, une telle évolution n'est pas sans importance. 
Sans surprise, cela a exacerbé la crainte de déflation, avec l'indice des prix à la consommation (IPC) en hausse de seulement 0,8% en glissement annuel en janvier et une baisse annuelle des prix à la production qui s'accentue à 4,3%. Bien que ces tendances doivent sans aucun doute s'amplifier suite à la chute des prix mondiaux du pétrole, l'inflation du taux de base de l'IPC de la Chine (qui exclut les prix instables des denrées alimentaires et de l'énergie) était proche de 1% en janvier. 
Dans ce contexte, on saisit aisément la raison pour laquelle plusieurs personnes anticipent un ajustement tactique de la politique monétaire de la Chine, pouvant aller de la revalorisation à la dépréciation. Une telle démarche va certainement sembler attrayante comme moyen d'apporter un soulagement temporaire à la pression à la baisse sur la croissance et sur les prix. 
En fait, un renminbi plus fort est conforme à l'objectif clé de la Chine de passer d'une croissance par exportations intensives, au développement par la consommation. La revalorisation globale régulière du renminbi (qui a augmenté de 32,6% par rapport au dollar américain depuis la mi-2005), est conforme à cet objectif et ne doit pas être inversée. 
Au cours de la récente crise financière, les autorités ont suspendu temporairement la politique chinoise de revalorisation du renminbi et le taux de change a été maintenu constant de mi-2008 à début 2010. Étant donné que les circonstances actuelles sont beaucoup moins menaçantes qu'au plus fort de la Grande Crise mondiale, le besoin d'un autre ajustement tactique de la politique monétaire est beaucoup moins vif. 
Deuxièmement, une fluctuation dans le sens de la dépréciation de la monnaie pourrait exacerber le sentiment anti-chinois parmi les principaux partenaires commerciaux du pays : en particulier aux États-Unis, où le Congrès flirte depuis des années avec la perspective d'imposer des sanctions commerciales aux exportateurs chinois. 
De même, l'administration du Président Barack Obama a juste apporté pourtant une nouvelle mesure à l'encontre de la Chine au sein de l'Organisation Mondiale du Commerce : en se concentrant cette fois sur les subventions illégales que la Chine a fournies aux exportateurs sur de prétendues « plates-formes communes de service » et « bases de démonstration. » 
Enfin, une politique de dévalorisation du renminbi risque d'entraîner une brusque escalade dans la guerre des devises mondiales. 
Si la Chine doit rejoindre cette course à la sous-enchère, d'autres pays peuvent être tentés d'intensifier leurs actions et les marchés financiers mondiaux et être soumis à une autre source de forte instabilité. Tout comme la Chine a résisté à la tentation de la dépréciation du renminbi durant la crise financière asiatique de 1997-1998 (une décision qui a peut-être joué un rôle central dans l'arrêt de la contagion régionale), elle doit à présent rester dans la course. 
La stratégie est la plus grande force de la Chine. Maintes et maintes fois, le gouvernement chinois a fait face avec succès à des développements inattendus, sans perdre de vue ses objectifs stratégiques à long terme. 

Le Renminbi est en route 
Il semble que la Chine, dont Mundell a longtemps conseillé le gouvernement, ait pris cette notion à cœur, cherchant pendant de nombreuses années à convaincre le Fonds monétaire international d’ajouter le renminbi au panier de devises qui déterminent la valeur de l'actif de réserve du FMI, le droit de tirage spécial (DTS). Et voici que le FMI a effectivement décidé de le faire, ce qui équivaut à un énorme vote de confiance en la capacité de la Chine à jouer un rôle majeur dans la finance internationale. 
De nombreux acteurs de marché, cependant, restent sceptiques quant à la décision. Est-ce que le renminbi appartient vraiment à la même catégorie que le dollar américain, l'euro, le yen japonais et la livre sterling dans le système monétaire international? 
Depuis 2009, la part du commerce de la Chine libellée en renminbi a augmenté de moins de 1% à plus de 20%. Et le renminbi se classe maintenant au quatrième rang parmi les monnaies mondiales utilisées pour les paiements internationaux. 
En outre, la croissance de l'utilisation du renminbi pour régler des transactions commerciales a été largement concentrée dans la région Asie-Pacifique, et plus particulièrement pour les transactions entre la Chine et ses voisins. De plus, la demande pour les actifs libellés en renminbi reste relativement faible, avec seulement 1,5% du total des dépôts bancaires en renminbi détenus en dehors de Chine. 
Les montants en renminbi sur le marché obligataire international représentent seulement 0,5% du total mondial, contre 40% émis en dollars, 41% en euros, près de 10% en livres et 2% en yen. La valeur des prêts libellés en renminbi - 188 milliards (29,2 milliards de dollars américains) - est minuscule, surtout quand on considère que près de 50% du total des dettes bancaires internationales sont libellées en dollars, environ 30% en euros, 5% en livres et environ 3% en yen. 
En bref, contrairement au reste des monnaies dans le panier des DTS, le renminbi est une monnaie internationale en devenir, tout comme la Chine est une puissance économique et financière en devenir. En effet, comme la plupart des pays en développement, la Chine reste un « créancier immature » qui prête principalement en dollars; et si elle avait besoin d'emprunter sur les marchés internationaux, elle devrait émettre la plupart de sa dette en dollars, et non en renminbi. 
Néanmoins, il existe un net sentiment que le renminbi deviendra un acteur clé dans les marchés financiers mondiaux. Après tout, contrairement à d'autres pays en développement - même les grands pays comme le Brésil, l'Inde et la Russie - la Chine a une économie qui est assez grande pour fournir la masse critique nécessaire au développement de sa monnaie. 
En outre, les dirigeants chinois sont déterminés à faire passer des réformes - en particulier du secteur bancaire et des entreprises publiques - qui aideront à faire avancer cet agenda de développement. Ils ont clairement fait savoir que l'un de leurs principaux objectifs pour les cinq prochaines années est de réduire l'écart entre la position internationale du renminbi et celle des « grandes monnaies » mondiales, en promouvant l'utilisation du renminbi au-delà de la région Asie-Pacifique. 
Leur approche - basée sur la conviction qu’un système monétaire international plus diversifié, et donc plus liquide, contribuerait à une économie mondiale plus équilibrée et moins volatile - est plus pragmatique. Anticipant le passage d'un système basé sur le dollar (et, plus largement, dominé par les USA) à un système multi-devises et multipolaire, les dirigeants chinois jettent les bases pour assurer à leur pays (et sa monnaie) une des places au sommet, aux côtés d'autres grandes puissances. 
En effet, l'évaluation il y a plusieurs mois de la Directrice générale du FMI, Christine Lagarde, des chances que le renminbi rejoigne le panier des DTS - la question est « non pas si cela arrivera, mais quand » - semble s’appliquer développement financier au sens large de la Chine. Alors que certains pays - les Etats-Unis et le Japon, en particulier - sont loin d'être enthousiastes à ce sujet, il est difficile de nier ce qui semble inévitable (aucun des deux pays ne s’est formellement opposé à la décision du DTS lorsque elle est venue). 
Compte tenu de tout cela, il n’est pas surprenant que la réforme du système monétaire international et de sa gouvernance figureront en bonne place au sommet du G-20 de l'année prochaine, organisé par la Chine, qui assurera la présidence tournante du groupe. On ne sait pas encore comment la Chine va façonner le débat. 

Un monde sans l’Amérique 
NEW YORK – Je voudrais d’emblée avancer l’idée assez peu répandue que les principales menaces avec lesquelles les États-Unis doivent composer maintenant ou dans un proche avenir ne découlent pas de la montée de la Chine, du comportement irrationnel de la Corée du Nord, d’un Iran doté de l’arme nucléaire, des nouvelles formes de terrorisme ou des changements climatiques. Même si ces facteurs constituent des menaces potentielles ou réelles, les enjeux les plus importants auxquels les États-Unis doivent faire face gravitent autour de sa dette galopante, de ses infrastructures en décrépitude, de la qualité médiocre de son système d’enseignement primaire et secondaire, de son système d’immigration désuet et de la faiblesse de sa croissance économique : tous des éléments qui affectent directement les forces vives de la nation américaine. 
Les États-Unis et ceux qui les représentent ont été accusés d’arrogance, car les États-Unis peuvent souvent être considérés comme une nation incontournable, mais il serait préférable si c’étaient les autres pays qui attiraient l’attention sur ce point. De plus, les exemples d’incohérences entre ce que les États-Unis pratiquent et ses principes suscitent à juste titre des accusations d’hypocrisie. 
Mais, comme pour d’autres tentations, il est de mise de résister à l’envie de se réjouir des imperfections et des difficultés des États-Unis. Les gens du monde entier doivent prendre garde de ne pas souhaiter trop fort que les États-Unis ne réussissent pas à résoudre ses problèmes intérieurs, car le prix d’un tel dénouement pourrait bien être exorbitant. 
L’accélération de la croissance américaine augmentera le pouvoir d’achat des États-Unis pour des biens et services d’autres pays, améliorant du même coup les perspectives de croissance mondiale. Au moment où l’économie de l’Europe est à la dérive et où celle de l’Asie se refroidit, les États-Unis (ou, plus précisément, l’Amérique du Nord) ont le potentiel de remettre l’économie mondiale sur les rails de la relance. 
Plus récemment, de nouvelles technologies créées en Amérique augmentent grandement la capacité d’extraction de pétrole et de gaz naturel. Ces technologies de forage sont en train de faire le tour de la planète entière, ce qui permet à d’autres sociétés d’accroître leur production énergétique et de diminuer leur dépendance sur les importations tout en réduisant leurs émissions de carbone. 
Plus fondamentalement, les États-Unis ont été à la fine pointe de tout ce que les économies de marché et la démocratie politique peuvent accomplir. Les gens et les gouvernements du monde entier seront d’autant plus ouverts que le modèle américain sera perçu comme une réussite. 
Enfin, la communauté internationale fait face à plusieurs défis importants : elle doit stopper la prolifération des armes de destruction de masse, lutter contre les changements climatiques et maintenir un ordre économique mondial qui facilite le commerce et l’investissement. 
Même si la « main invisible » d’Adam Smith est ce qui fait fonctionner le libre marché, elle est inopérante dans le monde de la géopolitique. Pour atteindre un certain équilibre dans les affaires mondiales, une main dirigiste visible est nécessaire pour formuler et réaliser des solutions mondiales aux problèmes mondiaux. 
Rien de tout cela ne veut dire que les États-Unis puissent vraiment régler tous les problèmes du monde. L’unilatéralisme produit rarement l’effet désiré. 
Ce n’est pas simplement que les États-Unis n’en ont pas les moyens ; la nature même des problèmes mondiaux contemporains nous permet de penser que seules les mesures collectives ont de bonnes chances de réussite. Évidemment, il est plus facile de faire l’apologie de solutions multilatérales que de les formuler et de les mettre en œuvre. 
Aucun autre pays n’a la combinaison requise de la capacité et de la volonté de le faire. Ce qui me ramène à l’argument que les États-Unis doivent remettre de l’ordre dans leurs affaires intérieures, sur les plans économiques, matériels, sociaux et politiques, pour que le pays puisse disposer des ressources requises pour assurer la paix dans le monde. 

Un nouvel ordre de croissance pour la Chine 
HONG KONG – Entre 1978 et 2012, le PIB de la Chine a connu un taux de croissance moyenne annuelle d’environ 10% – passant de 341 milliards $ à 8 300 milliards $ (selon les taux de 2012) – et a ainsi permis à 500 millions de Chinois de s’extraire de la pauvreté. Cette évolution s’explique en grande partie par une stratégie d’urbanisation et d’industrialisation poussée par les exportations, qui a permis d’offrir de nouvelles opportunités à des villes en pleine expansion, au sein desquelles la main d’œuvre, le capital, les technologies et l’infrastructure se sont réunis pour forger des capacités de production en direction des marchés internationaux. 
Seulement, ce modèle de croissance, reposant sur l’univers urbain et tiré par les exportations, a également engendré des problématiques auxquelles il n’est désormais plus en mesure de faire face : bulles immobilières, trafic routier paralysé, pollution, dettes publiques locales insurmontables, corruption attachée aux terrains, et mécontentement social lié à l’inégalité d’accès aux prestations de solidarité. 
Le modèle économique de croissance actuel prend en considération la configuration des plus importants facteurs de production – terrains, main d’œuvre, capital, et productivité totale des facteurs (une mesure de l’efficacité). Une approche aussi étroite à l’égard de la production néglige cependant la dimension humaine de l’économie – à savoir la manière dont la croissance affecte la vie des citoyens chinois ordinaires. 
Par opposition, un ordre de croissance implique de mettre l’accent sur la configuration des institutions sociopolitiques et économiques – c’est-à-dire les normes, les procédures, les lois, et leurs mécanismes d’application – afin d’atteindre des objectifs sociétaux tels qu’une amélioration du niveau de vie, un environnement naturel plus sain, ainsi qu’une société harmonieuse et innovante. 
La stabilité de cet ordre de croissance dépendra d’une coordination institutionnalisée et efficace entre l’État, le marché et la société – un défi majeur, compte tenu des intérêts divergents opposant ces entités. Plus important encore, l’efficacité de cet ordre de croissance dépendra considérablement de la relation entre le gouvernement central et les gouvernements locaux en matière de délivrance de services publics pour le marché. 
Le gouvernement central est en charge des intérêts nationaux ou systémiques, ainsi que du déploiement des politiques juridiques, réglementaires, et des importantes politiques monétaires et budgétaires nécessaires pour atteindre ses objectifs. Mais c’est principalement au travers des gouvernements locaux et des agences réglementaires nationales locales que l’État interagit avec les entreprises privées, les individus et la société civile. 
L’un des traits distinctifs de l’ordre de croissance de la Chine réside dans le fait que les gouvernements locaux se font une concurrence intense pour bénéficier de l’emploi, des recettes, des investissements, ainsi que d’un accès aux ressources budgétaires et humaines. Ceci s’explique par le fait que les dirigeants des gouvernements locaux sont nommés par le centre, et que, jusqu’à récemment, les promotions dépendaient largement de la capacité des acteurs à générer une croissance du PIB au niveau local, ce qui a conduit à un surinvestissement dans l’économie globale. 
L’interaction entre les gouvernements locaux et le gouvernement central est par conséquent complexe, et notamment en termes de répartition des recettes et de responsabilité à l’égard de la délivrance des services publics. Même lorsque le gouvernement central fait preuve de la meilleure volonté en direction des réformes, la mise en œuvre de ces dernières au niveau local peut s’avérer extrêmement inégale, en raison des différents intérêts paroissiaux. 
Depuis 2008, époque à laquelle les autorités centrales se sont efforcées de booster la croissance afin de combattre la crise mondiale, les gouvernements locaux ont par exemple développé leur capacité d’investissement au travers de véhicules bancaires de l’ombre, destinés à contourner les restrictions sur le crédit bancaire. 
Dans la mesure où les gouvernements locaux perçoivent 50% des recettes fiscales nationales, mais font l’objet de 85% des dépenses budgétaires totales, ils sont amenés à compléter leurs budgets par la vente de terrains. En 2012, les gouvernements locaux chinois ont généré 2 900 milliards ¥ (475 milliards $) de revenus issus de la vente de terrains et de propriétés, le reste des recettes locales s’élevant à 6 100 milliards ¥. 
Par rapport au secteur privé, les gouvernements locaux et les entreprises étatiques ont tendance à avoir accès à un financement significativement moins onéreux, l’écart entre les taux d’intérêt officiels et les coûts d’emprunt d’un univers bancaire de l’ombre atteignant pas moins de dix points de pourcentage. Financement bon marché et recettes issues des terrains ont conduit à un excès d’infrastructures et de capacité industrielle, sans que cela ne s’accompagne d’une discipline de marché adéquate. 
Le rééquilibrage de l’économie par passage à la consommation domestique et refus du surinvestissement exigera un certain nombre de réformes budgétaires et monétaires majeures, ainsi que des réformes structurelles en vue de délimiter plus clairement les droits liés à l’utilisation des terrains. Cette démarche exigera également une révision du cadre relatif à la répartition des recettes entre le gouvernement central et les gouvernements locaux, ainsi qu’une transparence des finances de ces gouvernements locaux. 
Toutes ces réformes s’inscrivent au cœur du débat sur le marché d’État, dans la mesure où le secteur privé, confronté à une interaction complexe en termes de partage du pouvoir entre le centre et les localités, peut aisément se retrouver bondé. C’est pourquoi la création d’un nouvel ordre de croissance exige du gouvernement central qu’il harmonise les structures institutionnelles et les incitations, afin que les gouvernements locaux et le marché puissent s’appuyer sur leurs propres points forts. 

Les milices contre l'armée régulière en Libye 
NEW YORK – Alors que les Etats-Unis se battent pour comprendre l'attaque de septembre dernier sur leur mission diplomatique, qui a coûté la vie à quatre Américains à Benghazi dont l'Ambassadeur des Etats-Unis J. Christopher Stevens, une enquête officielle n'a pas été ouverte en Libye, et ne le sera probablement jamais. Les dirigeants du pays font face à de multiples défis (d'un mouvement fédéraliste influent dans l'Est, visant à usurper les prérogatives du gouvernement central, à une vague d'assassinats visant des responsables de la sécurité) ce qui leur laisse peu de ressources à consacrer à une affaire qui ne cause aucune menace immédiate pour leur statut national. 
Ils sont aux prises avec la nécessité de créer des institutions administratives efficaces, afin de favoriser un système judiciaire indépendant. Alors que le Conseil National de Transition (CNT), l'organe intérimaire qui a remplacé le régime de Mouammar al-Kadhafi, n'a pas réussi à jeter les bases d'un État moderne, il est trop tôt pour porter un jugement sur le leadership des autorités qui ont pris le pouvoir en novembre 2012. 
L'attaque de Benghazi et le défaut d'une réponse libyenne crédible,ont prouvé que le pays n'est pas encore régi par un Etat de droit ni en mesure de l'imposer. Le nouveau gouvernement doit changer cette situation en démantelant les milices et en intégrant leurs membres aux forces de sécurité libyennes officielles. 
Tout d'abord, le gouvernement doit cesser de choyer les milices et se concentrer sur la constitution de l'armée nationale, ce que le CNT a négligé. Bien sûr, persuader les milices de transférer leur loyauté à l'Etat ne sera pas facile, en particulier à cause des liens idéologiques souvent forts entre les combattants à leurs unités. 
Des brigades en Libye orientale ou en Cyrénaïque par exemple, sont fortement enracinées dans une idéologie islamiste traditionnelle. Les combattants dans cette région se sont organisés en puissantes unités, comme la Brigade des Martyrs du 17 février, une grande force alliée au gouvernement affectée à la protection de la mission des Etats-Unis dans Benghazi, et la Force du Bouclier Libyen, une coalition largement déployée de milices qui ont aidé la mission des Etats-Unis pendant la nuit de l'attaque. 
En revanche, les milices en Libye occidentale ou en Tripolitaine tendent à émerger dans différentes villes, avec les brigades les plus puissantes basées dans Misrata et Zintan. Ces groupes souhaitent rejoindre les services de sécurité sous forme d'unités, plutôt qu'en tant que combattants individuels, afin de conserver leurs liens communs et aussi afin d'empêcher leur pleine intégration dans une armée nationale. 
Pendant la révolution, les dirigeants du CNT ont canalisé les ressources et le financement des brigades islamistes avec lesquelles ils partagent une idéologie commune, plutôt qu'avec la toute nouvelle Armée Nationale Libyenne (ANL). Après que les combattants islamistes aient tué le commandant en chef des forces rebelles Abdoul Fattah Younis en juillet 2011, l'armée a été mise à l'écart. 
En effet, le CNT a volontairement facilité disparition de l'armée. Quand les désaccords tribaux ont éclaté dans la ville reculée du désert de Kufra au début de cette année, le Conseil a expédié la Force du Bouclier Libyen, pas les unités de l'ANL, pour apaiser le malaise. 
En outre, l'armée reçoit un financement insuffisant, où les officiers sont contraints d'utiliser leurs fonds personnels pour acheter du carburant pour les véhicules militaires. Pendant ce temps, les gouvernements riches des États du Golfe financent directement les milices, ce qui leur permetd'acheter de nouveaux véhicules et de l'équipement de communication de pointe. 
Après l'attaque du 11 septembre à Benghazi, des Libyens déçus sont descendus dans les rues en criant des slogans anti-milices. Dix jours plus tard, des manifestants ont envahi la base d'Ansar al-Sharia, la milice islamiste soupçonnée d'avoir organisé l'attaque, dans le cadre d'un ratissage de raids sur des complexes de miliciens dans toute la ville. 
Seulement quelques heures après le début des manifestations, les autorités du gouvernement ont largement diffusé un tract invitant les manifestants à rentrer chez eux, en ajoutant que « la Brigade d'Al-Sahati de Rafallah, la Brigade du 17 février et la Force du Bouclier Libyen sont légales et placées sous l'autorité du personnel général [de l’armée]. » Président Mohamed Magariaf a confirmé plus tard ce communiqué. 
En réponse, un ancien membre du CNT a déploré que le gouvernement ait « raté une occasion de supprimer toutes les milices », en indiquant que les groupes responsables sont soutenus par le Qatar et que le gouvernement ne voulait pas nuire à leur ordre du jour. 
Le chef d'état-major Yousef al-Manqous est censé privilégier les milices de Cyrénaïque par rapport aux unités militaires placées sous son commandement, alors que des fonctionnaires se plaignent de l'absence d'une chaîne de commandement efficace. Par exemple, en juin, ministre de la Défense Osama al-Juwali a attaqué le CNT pour avoir omis de consulter des responsables sur ses décisions, en précisant que son rôle avait été réduit à « signer les plans du chef d'état-major. » 
Grâce à un fort financement étranger et à un traitement préférentiel du gouvernement, les milices n'ont aucune incitation à se dissoudre. En outre, elles sont déterminées à détourner le commandement de leurs brigades vers les commandants militaires censés avoir soutenu Kadhafi ou qui du moins n'ont pas pu s'y opposer. 
Bien que le nouveau gouvernement de Libye doive faire face à de nombreux défis, le démantèlement des milices doit être prioritaire. Dans le cas contraire, les aspirations qui ont animé la révolution anti-Kadhafi (la fin de la corruption, la stabilité et la prospérité partagée) ne seront jamais satisfaites. 

Un nouveau paradigme des politiques climatiques 
En effet, comme l’a illustré le récent rassemblement de Bonn, les espoirs relatifs à la conférence écologique de Varsovie en novembre prochain sont si faibles qu’il serait difficile d’échouer. Seulement, les acteurs des négociations climatiques ayant promis d’établir l’accord international auquel ils ne sont pas parvenus à aboutir à Copenhague en 2009, le sommet de Paris en décembre 2015 s’annonce d’ores et déjà très certainement comme un nouveau désastre. 
Pour l’Union européenne, principale autorité en matière de politiques climatiques internationales, le dénouement du sommet de Copenhague a été particulièrement décevant. Après des années de négociations, et la publication de nombreux rapports scientifiques d’évaluation, les différentes délégations n’avaient jamais eu autant d’espoir d’aboutir à la conclusion d’un traité global relatif au changement climatique. 
Rien de semble indiquer que la situation sera cette fois-ci différente. Bien qu’un accord puisse être conclu en 2015, il ne concernera probablement pas l’ensemble des principaux émetteurs de CO2, et ne sera certainement pas suffisamment ambitieux pour permettre de satisfaire à l’objectif primordial de coopération climatique internationale consistant à empêcher que la température planétaire ne s’élève de plus de 2° Celsius au-dessus des niveaux de l’ère préindustrielle. 
Par ailleurs, il s’agira probablement du rassemblement de la dernière chance pour les négociateurs. Après plus de deux décennies de discussions pour la plupart infructueuses, au cours desquelles les émissions de CO2 ont continué d’augmenter, un nouvel échec du sommet engendrerait une crise profonde au sein de la diplomatie internationale sur le climat, contraignant ses partisans soit à modifier les règles du jeu, soit à se résoudre à l’impossibilité de surmonter un tel défi. 
La plus grande victime d’une telle crise ne serait autre que l’approche descendante adoptée par l’UE ainsi que de nombreux scientifiques éminents à l’égard des politiques climatiques. Ce modèle d’élaboration des politiques repose en premier lieu sur la fixation d’un seuil de réchauffement climatique acceptable ; le budget mondial des émissions de CO2 jusqu’en 2050 est calculé sur la base de la limite convenue, puis divisé entre les 193 États membres de l’ONU. 
Si le sommet de Paris venait à échouer (ce qui sera probablement le cas), l’effondrement qui en résulterait en termes de confiance dans cette approche descendante pourrait faire donner lieu à deux scénarios. Dans le pire des cas, le concept même de politiques climatiques mondiales perdrait toute sa valeur, les dernières décennies d’alarmisme écologique laissant alors la place au fatalisme. 
Dans un tel scénario, le rôle de l’UE en tant que fer de lance des politiques climatiques internationales se trouverait affaibli, de même que s’en trouveraient entravés ses efforts de construction d’une économie verte. Face à une Union européenne ainsi contrainte de concevoir des stratégies de deuxième et de troisième ordre, les États perdraient confiance dans la capacité des politiques climatiques internationales à résoudre le problème, et deviendraient réticents à collaborer à des solutions communes. 
Les politiques climatiques internationales revêtiraient alors un caractère incohérent, inefficace, et en fin de compte inutile. Les États commenceraient à se soucier presque uniquement de l’amélioration de leur propre capacité à s’adapter au changement climatique, les ambitieux accords de réduction des émissions de CO2 laissant ainsi place à des initiatives exclusivement nationales, dans des domaines allant des politiques réglementaires à la géo-ingénierie. 
Ceci ne laisserait à l’UE d’autre choix que de modifier ses propres plans, ce qui entraverait sa capacité à satisfaire à ses objectifs de réduction des émissions d’ici 2050, et mettrait à mal la volonté des États membres de s’engager en faveur d’objectifs ambitieux et juridiquement contraignants en matière d’écologie et d’énergies à l’horizon 2030. Par ailleurs, le manque de continuité législative au-delà de l’année 2020 engendrerait une insécurité considérable pour les entreprises au sein de l’UE, aboutissant à une diminution des investissements, ainsi qu’à une interruption – si ce n’est à un coup d’arrêt – des avancées de l’Europe en direction d’une économie à faible impact carbone. 
Le second scénario, plus prometteur, consisterait en un changement fondamental dans la manière dont les mentalités abordent la question du changement climatique, et par conséquent dans la façon dont les solutions potentielles sont élaborées. Une nouvelle approche ascendante, dont les contours apparaissent aujourd’hui à peine, repose sur le principe basique selon lequel des émissions moindres engendrent de moindres problèmes. 
Pour garantir un tel résultat, il convient à l’Europe de commencer à élaborer un plan B, qui prenne en considération le changement prochain du paradigme des politiques climatiques. Un tel plan devrait placer davantage l’accent sur des progrès mesurables en direction de la décarbonisation des plus importantes économies de la planète que sur la ratification de traités internationaux en matière de climat, ou encore la fixation d’objectifs mondiaux à long terme. 
Malgré la possibilité de voir ce nouveau paradigme sauvegarder la légitimité des instruments réglementaires et diplomatiques existants, tels que les systèmes d’échange de droits d’émission, il serait nécessaire pour l’UE de reconsidérer le cadre dans lequel les appliquer. Les projets en faveur d’une coopération souple et incitative entre les pays industrialisés et les pays en voie de développement (dans le cadre de ce que l’on pourrait assimiler à des « clubs ») se développeraient alors de manière croissante, les avancées dépendant de la coopération entre les principaux États émetteurs, tels que les États-Unis, la Chine et l’Inde. 
À l’avenir, il conviendra pour l’UE d’aborder la problématique du changement climatique principalement comme une question politique, plutôt qu’en termes d’objectifs scientifiquement définis. Ce n’est qu’en s’adaptant aux contraintes pratiques du système international que l’UE pourra poursuivre sur le chemin de la transformation économique, conserver son poids à l’international, et contribuer à contenir le réchauffement climatique. 


Sauvons une deuxième fois l'Ukraine ! 
Bruxelles – En politique, rien n'est plus déprimant que de voir un leader politique qui se cramponne désespérément au pouvoir et entraîne son pays à la perte. Par son comportement récent, le président ukrainien Victor Iouchtchenko rejoint la longue cohorte des dirigeants qui ont sacrifié l'avenir de leur pays simplement pour prolonger une fin de règne qui dérape. 
Alors qu'il était un partisan résolu de l'économie de marché et qu'il a évité l'hyperinflation qui menaçait l'Ukraine dans les années 1990, il a usé il y a quelques semaines de son droit de veto pour s'opposer avec des justifications contestables ou sans justification aucune à une série de privatisations d'importance cruciale. Ainsi, il a empêché la vente de compagnies régionales dans le secteur de l'énergie au prétexte que leur privatisation menacerait la "sécurité nationale" de l'Ukraine, alors que c'est leur gestion désastreuse par l'Etat, marquée par la corruption et l'incompétence qui menace la sécurité de l'Ukraine avec le risque d'une rupture de l'approvisionnement. 
Iouchtchenko paraît surtout motivé par le désir de nuire à son Premier ministre, Ioulia Timochenko, qu'il considère comme le plus grand obstacle à sa réélection en 2010. Pour saper encore davantage son cabinet, la Banque centrale d'Ukraine dirigée par un affidé du président mène une politique hautement inflationniste. 
En politique Iouchtchenko joue aussi avec le feu en politique, car il a perdu le soutien de la majorité de "Notre Ukraine", le parti qu'il a créé. Depuis sa victoire en 2004, sa popularité a dégringolé à 8% et son parti est devenu un élément secondaire de la coalition gouvernementale de Timochenko. 
Au lieu d'essayer de regagner sa popularité en poursuivant les réformes et les privatisations qu'il avait promises pendant la Révolution Orange, en compagnie des quelques membres de Notre Ukraine qu'il contrôle encore, Iouchtchenko se prépare à forger une alliance avec le Parti des Régions qui s'était opposé à la démocratisation et à l'ouverture de l'Ukraine. Pour sceller cet accord, ce parti pourrait se défaire de son dirigeant actuel, Victor Yanoukovich, qui n'a aucune chance d'être élu à la présidence au profit de Iouchtchenko. 
C'est seulement quand ce dernier a cherché à utiliser le Parlement pour l'affaiblir qu'il a réagi en renvoyant son gouvernement et en appelant à une élection anticipée qui a eu lieu l'année dernière. C'est Timochenko qui a remporté cette élection, ce qui lui permet maintenant d'arriver en tête dans les sondages pour l'élection présidentielle. 
La croissance était au rendez-vous et avec Timochenko, il s'est attelé à la lutte contre la corruption endémique qui sévit dans le pays. Il semblait également sincèrement engagé dans la réconciliation entre l'est du pays où l'on parle russe et l'ouest où l'on parle ukrainien. 
Malheureusement il est en train de commettre une nouvelle erreur politique, en soutenant une réforme radicale visant à créer un système politique présidentiel. Comme elle n'a aucune chance d'être adoptée par le Parlement, il cherche à le contourner au moyen d'un référendum, mais d'après le Conseil constitutionnel, seul le Parlement peut décider de la manière de procéder à une réforme constitutionnelle. 
Il s'agit d'une réforme constitutionnelle qui ferait de l'Ukraine une république purement parlementaire avec un président en tant que chef d'Etat et commandant en chef des armées. Iouchtchenko pourrait encore s'assurer une place honorable dans l'Histoire, si au lieu de chercher à faire tomber Timochenko il soutenait sa lutte contre la corruption et sa réforme constitutionnelle qui vise à rapprocher le système politique de l'Ukraine de celui des démocraties parlementaires européennes et à faciliter l'intégration européenne de l'Ukraine. 
S'il l'acceptait cela donnerait à l'Ukraine qui aspire à entrer dans l'UE le gouvernement stable, efficace et démocratique dont elle a besoin pour cela, alors qu'elle négocie actuellement un traité de libre échange avec les instances européennes. Les pays européens qui ont favorisé une issue pacifique et démocratique à la Révolution orange de l'Ukraine doivent intervenir une fois de plus pour lui éviter une impasse politique. 

A la rescousse de la non prolifération nucléaire 
En tant qu'état déclaré non nucléaire, l'Indonésie a toujours lutté pour la non prolifération nucléaire, en fait pour un monde sans armes nucléaires. Mais la cause de la non prolifération nucléaire rencontre actuellement d'énormes difficultés, les pays étant une fois encore tentés par l'acquisition de moyens d'oblitération. 
Pendant plus de trois décennies, le Traité de non prolifération nucléaire (TNP) a constitué le fondement du régime mondial de non prolifération, un statut dérivé de la reconnaissance grandissante des normes juridiques et normatives qu'il a introduites. L'adhésion au TNP a augmenté progressivement, atteignant un stade d'approbation quasi universelle. 
Mais l'opinion générale estime que la mise en application du TNP n'a pas répondu aux attentes, tout particulièrement au sujet du désarmement nucléaire. En outre, les pays s'inquiètent de plus en plus de la non conformité et des risques associés de la prolifération dans des états inquiétants, particulièrement en Asie, et, encore plus alarmant, entre les mains d'individus et d'organisations terroristes. 
Face à ces menaces, que pouvons-nous faire pour renforcer le régime de non prolifération ? 
Le régime du TNP repose sur trois piliers : la non prolifération, le désarmement nucléaire et les utilisations pacifiques de l'énergie nucléaire. 
La Conférence, qui réunissait les cinq états nucléaires initiaux (les Etats-Unis, la Russie, la Chine, la France et la Grande-Bretagne) ainsi que plusieurs autres membres de l'ONU, n'a pas obtenu de consensus sur une " Déclaration finale ". Mais elle a adopté trois autres décisions : Renforcement du processus d'examen du Traité , Principes et objectifs de la non prolifération et du désarmement nucléaires , et Résolution sur le Moyen-Orient . 
Cinq ans plus tard, la Conférence d'examen 2000 a adopté un Document final qui comportait des mesures concrètes, notamment " 13 étapes pratiques " d'efforts systématiques et progressifs pour parvenir au désarmement nucléaire. L'évolution du TNP (son adaptation à de nouveaux environnements et problèmes qui n'avaient pas été prévus lors de son adoption) a paru garantir la mise en oeuvre continue et efficace du Traité. 
Mais les actions ont plus de poids que les mots et les défis posés au régime du TNP ont continué à saper ses principes fondamentaux, entraînant une récidive considérable. Les défis posés aujourd'hui par la prolifération sont plus complexes que jamais : 
· prolifération des technologies nucléaires par un seul état doté de capacité nucléaire de facto ; 
· un seul retrait déclaré du TNP ; 
· un seul cas de non conformité ; 
· la revendication grandissante du rôle des armes nucléaires dans les doctrines militaires ; 
· les améliorations apportées aux armes nucléaires par certains états nucléaires. 
La possibilité que des acteurs non étatiques puissent acquérir des armes nucléaires et d'autres armes de destruction massive pose une nouvelle menace particulièrement sérieuse. Le soutien de tous les signataires du TNP sera nécessaire pour l'affronter de manière efficace. 
Par exemple, certains pays veulent développer des armes nucléaires plus petites et " utilisables " pour une action militaire préemptive ou préventive. De nombreux états non nucléaires, et plus spécialement ceux du monde en voie de développement, se montrent frustrés par le fait que la coopération nucléaire pacifique doive encore être entièrement mise en oeuvre. 
Ces défis posés au régime de non prolifération mettent non seulement en danger la crédibilité, l'efficacité et la viabilité du Traité, mais ils ont également projeté une longue ombre de doute sur l'avenir du désarmement nucléaire lui-même. Des délibérations et des négociations au sein du régime du TNP et dans d'autres domaines du désarmement ont atteint un stade difficile, pour ne pas dire une impasse. 
Pour commencer, tous les signataires du TNP doivent réaffirmer que les dispositions du Traité se renforcent mutuellement et qu'elles doivent être poursuivies communément et fidèlement. La force la plus dangereuse qui ronge la crédibilité du Traité est la propension de certains états nucléaires à réinterpréter à leur guise l'ensemble des accords adoptés par le passé. 
En dépit des défauts du TNP, la majorité écrasante des états non nucléaires respectent pleinement leurs obligations envers ce Traité. Cette position restreint le nombre d'états nucléaires, répondant ainsi à l'un des objectifs les plus importants du TNP. 
Le développement d'une nouvelle série de mécanismes de non prolifération serait une perte de temps que nous ne pouvons pas nous permettre car tout nouveau protocole aurait une base juridique incertaine et favoriserait d'autres déséquilibres dans la mise en application du Traité. Si nous voulons sérieusement sauver le régime de non prolifération, nous devons agir maintenant. 


Sauver le Yémen 
LONDRES – Du jour au lendemain, le Yémen a rejoint les rangs des pays, aux côtés de l’Afghanistan et du Pakistan, qui présentent un risque pour la sécurité mondiale. Il est de plus en plus perçu comme un État failli et potentiellement comme un nouveau pays d’accueil pour Al Qaïda. 
La tentative d’attentat commise à bord d’un avion de ligne à destination de Détroit le jour de Noël par un jeune Nigérian, entraîné par Al Qaïda au Yémen, semble avoir ouvert les yeux de l’Occident sur les problèmes de ce pays. À la suite de l’attentat manqué, le président américain Barack Obama et le Premier ministre britannique Gordon Brown ont appelé à la tenue d’une conférence à Londres pour trouver des solutions aux problèmes jusqu’ici négligés du Yémen. 
Mais si la conférence met trop étroitement l’accent sur la présence d’Al Qaïda au Yémen, elle fera plus de mal que de bien. Cette conférence doit davantage chercher à s’attaquer au problème plus général de la stabilité politique et sociale du Yémen. 
Bien qu’Al Qaïda ne soit pas la principale menace pour la stabilité et la sécurité du Yémen, la géographie et les problèmes politiques du pays sont tout à fait adaptés à ses activités. Un élément particulièrement intéressant est la prédominance du strict dogme religieux wahhabite qui, après avoir été exporté par l’Arabie saoudite au Yémen, fournit aujourd’hui un terrain fertile pour le recrutement de jeunes Yéménites désenchantés et prêts à commettre des attentats en Arabie saoudite et ailleurs. 
Le Yémen a deux problèmes principaux : la guerre civile que le gouvernement mène aujourd’hui contre les rebelles Houthi dans le nord du pays et la répression d’un mouvement sécessionniste dans le sud. 
Jusqu’à présent, ni Obama, Ni Brown ne semblent avoir saisi que les problèmes du Yémen vont bien au-delà de la présence d’Al Qaïda dans ce pays. Ils donnent en conséquence l’impression de faire le jeu du président yéménite Ali Abdullah Saleh, qui compte utiliser la conférence de Londres pour obtenir une aide occidentale, et en particulier une aide militaire, pour poursuivre ses guerres contre les Houthis et les sécessionnistes du sud. 
L’attentat raté du jour de Noël est pour lui du pain béni. La difficulté pour Saleh aujourd’hui est que l’aide occidentale risque d’être à présent accompagnée d’une interférence accrue dans les affaires intérieures yéménites, à un moment où il préférerait que le monde ignore la guerre qu’il mène aujourd’hui sur deux fronts. 
Al Qaïda est l’ennemi de l’Occident, tandis que les véritables ennemis de Saleh sont les rebelles Houthi et les séparatistes dans le sud du pays. Mais pour que les puissances occidentales parviennent à circonscrire les activités d’Al Qaïda au Yémen, elles devront inciter Saleh à trouver un arrangement avec à la fois les Houthis et les séparatistes, l’obligeant sans doute à un partage du pouvoir, une issue à laquelle il résistera sans aucun doute. 
En décembre dernier, Saleh a lancé un appel en faveur d’un dialogue national, mais selon ses termes : les Houthis et les dirigeants du sud seraient exclus des discussions à moins de soutenir la constitution yéménite, qui permet à Saleh de conserver le pouvoir depuis des décennies. 
Al Qaïda est visé au Yémen depuis l’attentat contre le USS Cole dans le port d’Aden en 2000. En décembre dernier, des tirs de missiles effectués par des drones à Abein et Shabwa ont tué des membres d’Al Qaïda, mais aussi des civils. 
La véritable question est de savoir si les pays occidentaux s’attelleront à la question des stratégies politiques et militaires défaillantes du Yémen – la cause première de la présence croissante d’Al Qaïda dans ce pays. Ce n’est qu’en sauvant l’État yéménite de lui-même que l’intervention occidentale a la moindre chance de contenir la mouvance terroriste. 
L’Arabie saoudite a exporté à la fois le wahhabisme et Al Qaïda au Yémen en finançant des milliers d’écoles coraniques propageant le fanatisme. Depuis la guerre du Golfe de 1991, l’Arabie saoudite et le Koweït ont en outre expulsé des milliers de travailleurs yéménites. 
Bien que le Yémen fasse partie de la Péninsule arabique, il a été exclu du Conseil de coopération du Golfe (CCG), principalement du fait de sa taille (c’est l’État le plus peuplé de la péninsule) qui lui aurait donné une influence considérable. En fait, la population yéménite est supérieure à la population totale des six États membres du CCG. 
Saleh a reçu un appui inconditionnel de la part du CCG en décembre dernier concernant les guerres qu’il mène contre les insurrections yéménites, et l’Arabie saoudite s’est engagée dans une confrontation militaire directe avec les rebelles Houthi en envoyant son armée de l’autre côté de la frontière. Ne pas ouvrir leurs économies, qui ont toujours besoin de main d’œuvre, aux jeunes Yéménites est toutefois une erreur de la part des pays du CCG. 
Les Etats-Unis et la Grande-Bretagne, tous deux protecteurs du CCG, doivent encourager ses membres à inclure le Yémen s’ils veulent résoudre les problèmes de ce pays. Les Yéménites sont connus pour être des ouvriers compétents. 
Si les pays occidentaux adhèrent à ce que Saleh qualifie de guerre contre Al Qaïda, ils seront contraints de le soutenir lui et ses politiques déficientes. Mais s’ils sont capables de voir au-delà du terrorisme et d’appréhender les causes premières des problèmes du Yémen, en demandant à Saleh d’accepter un partage du pouvoir, le Yémen ne deviendra pas nécessairement un autre refuge sûr pour les terroristes. 

Il faut réformer le système de réserves mondiales 
NEW-YORK – Tant la Chine que la Commission des Nations unies pour la réforme du système monétaire et financier international en appellent à un nouveau système de réserves mondiales. Cette question devrait figurer en tête de la prochaine réunion du comité monétaire et financier international du FMI. 
L'idée centrale est simple : un système monétaire international ne peut reposer à long terme sur une devise nationale – un argument exprimé il y a un demi-siècle par l'économiste américano-belge Robert Triffin. 
Le recours au dollar en tant que monnaie de référence depuis le début des années 1970 présente trois défauts majeurs. Tout d'abord, comme tous les systèmes qui l'ont précédé, il fait porter le poids de l'ajustement sur les pays en déficit budgétaire et non sur ceux qui connaissent un surplus. 
Deuxièmement, le système est instable parce qu'il lie la valeur de la principale devise qui constitue les réserves à la politique macroéconomique des USA et aux caprices de leur balance des payements et du déficit budgétaire qu'elle entraîne. Depuis l'abandon de l'étalon-or en 1971, le monde a traversé des cycles de plus en plus marqués de variation de la valeur du dollar et de la balance des comptes courants américains. 
Troisièmement, le système actuel est inéquitable, car il induit un transfert des ressources des pays en développement vers les pays industriels qui fournissent les devises constituant les réserves. Ce transfert s'est accru de manière spectaculaire au cours des deux dernières décennies. 
Fin 2007, les réserves détenues par les pays en développement, à l'exclusion de la Chine, représentaient 20,6% de leur PIB, contre seulement 3,7% en 1990. Cela a engendré une énorme asymétrie au sein de l'économie mondiale, les réserves des pays industriels, à l'exclusion du Japon, représentant seulement 2,6% de leur PIB. 
La raison fondamentale en tient à ce que la seule "assurance collective" disponible est constituée par les prêts limités et extrêmement conditionnels du FMI. Or, un système basé sur des devises en concurrence entre elles ne supprimerait pas l'iniquité et l'instabilité du système actuel. 
Ce problème existe déjà dans le système actuel. 
C'est dans ce but que les DTS ont été crées dans les années 1960, il faut maintenant aller au bout du processus en leur attribuant le rôle de devise mondiale. Le gros avantage d'un système basé sur les DTS serait de permettre au FMI d'intervenir aisément avec ses propres ressources lors des crises, comme l'on fait à grande échelle les banques centrales ces derniers mois. 
Ce serait également un bon mécanisme de financement du FMI lors des crises, car il serait multilatéral et de ce fait indépendant de tel ou tel pays en particulier – en ce sens il serait supérieur aux lignes de crédit accordées au FMI par quelques pays (Dispositions pour emprunter) que le G20 propose à nouveau. Pour que cela fonctionne, les pays en développement doivent admettre que le financement du FMI constitue une bonne "assurance collective" qui leur permettrait de réduire le volume de leurs réserves en devises. 
Autrement dit, le FMI devrait pouvoir accorder rapidement un prêt durant une crise de la balance des payements, ceci sans y mettre des conditions parfois excessives qu'il imposait dans le passé, notamment lorsque la crise tient à un retournement rapide des flux de capitaux ou à une détérioration importante des échanges commerciaux. Le FMI a pris des mesures dans cette direction en mars, notamment par la création de la Ligne de crédit flexible (LCF) dans un objectif de prévention de crise, ainsi qu'en élargissant d'autres lignes de crédit et en réexaminant les conditions qui leurs sont liées (en donnant davantage d'importance à des conditions préalables et en éliminant les critères reposant sur des résultats structuraux). 
Le principal problème de la nouvelle ligne de crédit est de séparer peut-être exagérément les pays en développement en deux catégories, avec des risques supplémentaires significatifs pour la dernière. Il serait préférable de revenir à la proposition de Keynes quant à un mécanisme de découvert (ou selon la terminologie du FMI, un mécanisme de tirage) pour tous les pays membres, les pays qui y font appel fréquemment devant demander l'établissement d'un programme de prêt formel. 
Ce mécanisme pourrait à son tour être financé par une émission contre-cyclique de DTS. La réforme devrait aussi prévoir un mécanisme d'échange des actifs en dollars (ainsi qu'en euros, en yens ou en livres) contre des DTS, évitant ainsi les perturbations que pourraient générer le passage au nouveau système. 
Comme nous l'a rappelé Fred Bergsten, ce mécanisme existe déjà sous la forme de "comptes de substitutions" négociés par le FMI en 1980. La réforme du système financier mondial concerne jusqu'à présent un nombre de problèmes limité, d'importance il est vrai, notamment dans le domaine de la réglementation financière. 

Réinitialiser la relation entre l’Otan et la Russie 
VARSOVIE – Plus tôt cette année, un groupe d’experts présidé par l’ancienne secrétaire d’État américaine Madeleine Albright (et dont je faisais partie) a rendu un rapport sur le nouveau concept stratégique de l’Otan intitulé « OTAN 2020 ». Ce rapport recommande notamment que l’Otan reste ouverte à tous les candidats à l’adhésion tout en cherchant à développer une relation plus constructive avec la Russie. 
Rassurer les gouvernements de l’Alliance ne tient pas uniquement au fait que « toute participation constructive serait basée sur des assurances militaires au sein de l’Otan » comme l’ont précisé Wolfgang Ischinger et Urlrich Weisser, deux experts éminents. Les assurances relatives à la sécurité doivent également comprendre des mesures de renforcement de la confiance, parallèlement au contrôle des armes conventionnelles et nucléaires et au désarmement. 
D’abord, comme le stipule l’Acte final de Helsinki, tout État souverain a le droit inhérent « d'appartenir ou de ne pas appartenir à des organisations internationales, d'être partie ou non à des traités bilatéraux ou multilatéraux, y compris le droit d'être partie ou non à des traités d'alliance ; ils ont également le droit à la neutralité ». Ensuite, l’égalité souveraine des États comprend le respect de tous les droits inhérents à la souveraineté. 
Par ailleurs, l’abandon par les Etats-Unis d’une approche unilatérale a rétabli l’importance d’institutions de sécurité multilatérales et donne à l’Otan l’occasion d’établir de nouveaux partenariats avec l’UE et la Fédération russe. En février dernier, la secrétaire d’État américaine Hillary Clinton a affirmé lors d’un colloque sur le concept stratégique de l’Alliance à Washington que « si la Russie est confrontée à des menaces pour sa sécurité, l’Otan n’en fait pas partie. 
Le principal problème de la relation entre l’Otan et la Russie n’est pas le manque d’institutions, de documents ou de procédures, mais l’absence de transparence et de confiance mutuelle. Le politologue américain Charles Kupchan a soulevé une question intéressante en demandant si la Russie devait éventuellement rejoindre l’Alliance atlantique, soulignant le fait que les accords conclus après les guerres napoléoniennes et la Seconde guerre mondiale entre anciens adversaires pouvaient être essentiels à la consolidation de la paix entre grandes puissances. 
En d’autres termes, la stratégie de l’Otan envers la Russie doit être guidée par un esprit d’intégration. Mais il faut pour cela que la Fédération russe fasse clairement preuve de sa volonté politique de coopérer avec l’Otan. 
La nouvelle doctrine militaire adoptée par le Kremlin en février 2010 dresse la liste de menaces intérieures et extérieures en tête de laquelle figurent les Etats-Unis et l’Otan. Il n’est pas évident de savoir si les auteurs de cette doctrine pensent réellement que l’Otan représente une menace pour leur pays, qui n’a pas eu de voisins aussi enclins à la paix sur son front occidental depuis plus de 300 ans. 
L’ancien processus de négociation – par le biais de propositions et de contre-propositions, avec l’Otan et la Russie se percevant comme des adversaires – doit être abandonné. L’Initiative euro-atlantique pour la sécurité, co-présidée par l’Américain Sam Nunn, le Russe Igor Ivanov et l’Allemand Wolfgang Ischinger, est un meilleur exemple de l’approche qui doit être adoptée. 
Cela signifie que nous devons élargir le champ d’application de nos engagements de transparence réciproque concernant toutes les forces militaires en Europe – y compris les forces conventionnelles et nucléaires et les installations de défense antimissile. Le temps est venu d’étudier à nouveau les limitations des forces conventionnelles et de les ajuster aux besoins actuels plutôt qu’aux besoins passés. 
Nous devons également redéfinir les menaces communes, tout en renforçant les mécanismes de prévention, de gestion et de résolution des conflits de l’Organisation pour la sécurité et la coopération en Europe (OSCE). Et l’agenda de sécurité commune permettant de renforcer la confiance et la transparence doit être basé sur l’indivisibilité de la sécurité en Europe et dans toute la zone transatlantique, dont le respect de la souveraineté et de l’intégrité territoriale – pas seulement des membres de l’Otan, mais de tous les pays de la zone euro-atlantique. 
L’interdépendance de tous les États – grand ou petit, faible ou puissant, démocratique ou autoritaire – est devenue le principe organisateur du système de sécurité international actuel. Mais l’interdépendance ne garantit pas en elle-même de pouvoir contrôler la manière dont les relations évoluent entre États, et encore moins les évolutions au sein des États mêmes. 
Pour mener à bien ses tâches, l’Otan doit redéfinir la nature des relations transatlantiques de façon à pouvoir répondre à quelques questions fondamentales. Quel doit être le rôle de l’Alliance atlantique à l’avenir ? 
Il avalise les orientations politiques qui reflètent correctement la relation entre les opérations hors zone et l’engagement des membres de l’Otan à leur défense mutuelle selon l’article 5 du Traité de l’Atlantique nord. Il suggère en outre que les objectifs stratégiques politiques et militaires de l’Otan pourraient être réalisés conjointement avec la Russie par le biais d’une plus grande stabilité, d’une transparence mutuelle, de prévisibilité et d’une réduction des armements vérifiée par les traités de non-prolifération et de contrôle des armements. 
L’importance ravivée des institutions de sécurité multilatérales a créé un nouveau climat et de nouvelles perspectives pour un système de sécurité qui réponde aux besoins du XXIe siècle. Les prochains sommets de l’Otan à Lisbonne et de l’OSCE à Astana offrent une occasion unique de faire progresser l’Alliance atlantique et la Russie vers une communauté de sécurité inclusive, coopérative et efficace. 

Réinitialiser les relations entre la Turquie et l’Union Européenne 
MADRID – Il y a cinq mois à peine, Oussama ben Laden était vivant, Hosni Moubarak contrôlait l’Égypte avec fermeté, et Zine el-Abidine Ben Ali dirigeait la Tunisie avec une main de fer. Aujourd’hui, la rébellion populaire et le changement politique ont gagné toute la région. 
Pour l’Europe, le Printemps arabe devrait se recentrer sur une question passablement éludée ces derniers mois : les bénéfices d’une adhésion entière de la Turquie à l’Union Européenne. 
Avec la réélection de Recep Tayyip Erdoğan au poste de Premier ministre de la Turquie, et la Pologne, un pays qui connaît bien l’importance de la position stratégique de l’Europe dans le monde, et qui doit prendre la présidence de l’Union Européenne à la fin du mois, il est temps pour la Turquie et l’Union Européenne de réinitialiser les négociations sur l’adhésion turque. 
L’Europe est culturellement diverse par définition, donc la diversité est la destinée de l’Europe. Et, si l’Europe veut devenir un acteur global actif, plutôt qu’un musée, il lui faut le regard neuf de la perspective et l’énergie du peuple turc. 
Elle traverse aussi une profonde crise économique, qui a éclaté à peu près au même moment que l’approbation du Traité de Lisbonne – conçu pour accommoder l’élargissement de l’Europe. Si le traité avait été approuvé en 2005, comme cela avait été prévu, il aurait été en place depuis six ans, et les pressions de la crise sur la gouvernance économique de l’Europe – si visibles dans les problèmes récents de la zone euro – auraient été bien plus faciles à gérer. 
Aujourd’hui, nous n’avons pas de trésorerie, mais nous sommes sur le point d’avoir quelque chose de similaire. De même, la Banque Centrale Européenne a des capacités aujourd’hui que personne ne pouvait imaginer en 1997, par exemple. 
Entre aujourd’hui et 2050, la main d’ouvre européenne va diminuer de 70 millions. Il nous faudra la migration et des frontières européennes ouvertes pour maintenir notre économie – et il nous faudra aussi tenir tête aux mouvements populistes européens qui voudraient chasser les « étrangers.» 
La Turquie d’aujourd’hui a aussi considérablement changé depuis 1999, à la fois politiquement et économiquement, et cela est directement lié au processus d’adhésion à l’UE. En effet, sans l’attrait de l’UE – de sa « puissance douce » – de tels changements ne seraient jamais arrivés. 
Économiquement, la Turquie est désormais dans le G20 – et y joue un rôle efficace. Politiquement, la Turquie a émergé en tant que leader régional, un rôle qu’elle prend extrêmement au sérieux. 
Avec les dernières élections parlementaires, et une nouvelle constitution qui doit être approuvée, la Turquie est à la veille d’un moment historique. J’étais membre de la Commission Constitutionnelle espagnole qui rédigeât la Constitution espagnole en 1975 et 1976 à la suite de la mort de Franco, donc je sais ce que cela représente de passer d’une dictature à une démocratie – et combien il est important que la constitution soit consensuelle. 
Les relations entre l’UE et la Turquie débutèrent avec un accord d’association signé en 1963. Les négociations d’adhésion ont commencé et 35 « chapitres » - couvrant tout depuis l’agriculture, la concurrence, l’environnement, l’emploi, la politique sociale et au-delà – doivent être étudiés. 
L’UE représente aujourd’hui 75% des investissements étrangers en Turquie et environ la moitié de ses exportations et de son tourisme. De même, la sécurité énergétique de l’Europe dépend de la coopération avec la Turquie sur le transit du pétrole et du gaz naturel en provenance d’Asie centrale et du Moyen-Orient. 
Les voisins de la Turquie sont nos voisins ; ses problèmes sont nos problèmes. Les bénéfices sécuritaires et les avantages stratégiques d’accepter l’adhésion de la Turquie seraient nombreux pour l’UE, à commencer par la relation entre l’UE et l’OTAN, dont la Turquie est membre depuis longtemps. 
De même, l’engagement de l’UE dans les problèmes actuels de la région Méditerranée serait bien plus facile à gérer en concertation avec la Turquie. En Bosnie Herzégovine, une coopération Turquie-UE est fondamentale pour parvenir à une solution durable. 
En 1999, la Turquie ne voulait pas devenir candidate à l’adhésion parce que ses dirigeants pensaient que les conditions seraient trop difficiles. J’y étais ; j’ai parlé avec le Premier ministre Bülent Ecevit à minuit, puis avec le président Süleyman Demirel. 
En ces temps difficiles et imprévisibles mais pleins d’espoir, le monde a besoin que la Turquie et l’UE travaillent ensemble. Cela ne veut pas dire de se réunir de temps en temps pour décider de comment gérer un certain problème. 

Réorganiser la chaîne d’approvisionnement des services publics chinois 
HONG KONG – Une chaîne d’approvisionnement relie les producteurs aux consommateurs grâce à un réseau complexe de contrats de sous-traitance ; tout au long de celle-ci, les leaders du marché de chaque catégorie de produits orchestrent les activités de manière à produire des composants rentables. Par exemple, un iPad est conçu en Californie – au moyen de puces en provenance du Japon et d’autres parties venant de Corée du Sud, de Taiwan et d’ailleurs – pour être finalement assemblé en Chine en vue d’une distribution mondiale. 
La plupart des études sur les chaînes d’approvisionnement examinent leurs opérations, en tenant pour acquis le rôle critique joué par les gouvernements pour fournir un environnement favorable. Néanmoins, parce qu’une défaillance des services publics peut empêcher le bon fonctionnement des chaînes d’approvisionnement commerciales, il est essentiel de comprendre le fonctionnement de la chaîne d’approvisionnement des services publics elle-même. 
Par exemple, la transformation de l'économie chinoise a été rendue possible grâce à la fourniture synchronisée de services publics destinés à soutenir les chaînes d’approvisionnement des secteurs logistique, financier et manufacturier. Il s'agissait d'une tâche complexe qui a impliqué différents niveaux du gouvernement chinois, ainsi que de nombreux ministères et agences étatiques. 
Une chaîne d'approvisionnement n'est pas seulement un réseau de production, mais aussi un mécanisme de rétroaction instantané, qui s'ajuste en permanence pour permettre à la production d’être coordonnée et alignée de manière efficace en vue de répondre aux évolutions de la demande, des goûts et des préférences des consommateurs mondiaux. La technologie a permis une livraison « just in time » plus rapide et plus efficace, tirant pleinement parti de la spécialisation et du partage des connaissances à l'échelle mondiale. 
L'iPad ne pourrait pas être produit à une telle vitesse et à un coût aussi faible sans la chaîne d'approvisionnement "made-in-the-world" basée en Chine. En plus des aspects macro et micro de l'économie, la compréhension des chaînes d'approvisionnement de biens et services privés et publics en Chine nécessite une analyse mezo (institutionnelle) et meta (au niveau de l’ensemble du système). 
Quand la Chine a entamé ses réformes économiques en 1979, elle partait d'une économie planifiée qui ne disposait pas de l'infrastructure institutionnelle nécessaire au développement des marchés. Reconnaissant la nécessité d'un changement systémique, la Chine a permis aux gouvernements locaux dans les zones économiques spéciales et dans les villes d'expérimenter avec les pratiques juridiques, administratives et d’approvisionnement modernes pour supporter les industries à l’exportation, y compris les investissements dans les services publics et les transports. 
La concurrence intense entre les gouvernements locaux pour les investissements étrangers a conduit à des améliorations spectaculaires de l'environnement économique, proposant des incitants économiques dans des domaines comme la terre, le travail et la fiscalité, ainsi que la délivrance rapide des permis et autres approbations. Les dirigeants des villes ont reçu la responsabilité de mobiliser les ressources locales pour produire du PIB et de l'emploi, et ont étés (et sont toujours) récompensés par des promotions pour bonnes performances. 
Les conséquences ont été une innovation considérable et une institutionnalisation des services publics locaux de soutien aux activités de marché, y compris l'externalisation d'expertise dans la conception de projets d'infrastructure, ainsi que certaines tâches administratives et exécutives au profit d’entreprises de conseil et de conception de projets privées et étrangères. Afin de soutenir la participation de la Chine dans les chaînes logistiques mondiales de fabrication, de nombreux gouvernements locaux ont vendu et démantelé leurs entreprises publiques (SOEs), permettant à de nombreuses nouvelles entreprises privées de fournir les services nécessaires à une économie de marché orientée vers l'exportation. 
Au niveau national, la consolidation de nombreuses SOEs et banques, ainsi que la modernisation de leur gouvernance d'entreprise via une introduction en bourse, ont permis une plus grande efficacité des services publics réglementés, des infrastructures de base et des secteurs des ressources, complémentant ainsi la libéralisation et la croissance de marché. 
La chaîne d'approvisionnement des services publics chinois a également largement bénéficié d'une tradition de gestion des ressources humaines méritocratique. Les fonctionnaires ayant une expérience importante et réussie dans les collectivités locales, ministères ou entreprises publiques ont été délibérément promus et mutés dans des régions moins développées de manière à diffuser le savoir-faire, la technologie, les bonnes pratiques et bons processus. 
Le mécanisme essentiel pour orchestrer et mettre en œuvre le réseau complexe de contrats incorporés dans la chaîne d'approvisionnement des services publics chinois est le plan quinquennal, qui prévoit l'intégration verticale et horizontale de la quasi-totalité des agences du Parti et administratives. Le plan quinquennal utilise des objectifs généraux ainsi que des objectifs de développement économique et social, formés après de vastes consultations internes et publiques. 
Le succès de la Chine dans la création de toutes pièces d’un système moderne de fourniture de services publics explique pourquoi de nombreux investisseurs étrangers estiment qu'il est beaucoup plus facile de traiter avec les gouvernements chinois qu’avec ceux d’autres pays en voie de développement. 
Cela implique des contrats plus complexes qui vont au-delà des marchés, la promotion de la croissance du PIB et de l'emploi afin d’assurer une fourniture de services publics de qualité pour tous. La mise en œuvre de ces objectifs sociaux évolutifs par des fonctionnaires spécifiques d’agences publiques locales représente une tâche ardue qui nécessitera de profonds changements dans les rôles et les mesures de performance. 
Personne ne met en doute que les gouvernements locaux chinois jouent un rôle beaucoup plus actif et intrusif que leurs homologues occidentaux, ce qui implique un facteur de complication supplémentaire. Les collectivités locales doivent à présent faire face non seulement à des exigences croissantes de la part de la classe moyenne émergente pour davantage de transparence, de concurrence, d’équité et d’accès aux opportunités, mais aussi à l'approfondissement des conflits entre intérêts locaux et règles mondiales. 
Orchestrer une chaîne d'approvisionnement complexe de services publics dans une économie continentale largement ouverte, comptant1,3 milliard d'habitants et cinq niveaux de gouvernement, est déjà assez difficile avec un simple objectif de croissance du PIB. Faire évoluer les indicateurs de gouvernance dans un pays de la taille de la Chine vers une économie verte, inclusive et équitable constitue un nouveau défi dans l'histoire humaine. 

La résilience du Brésil 
SÃO PAULO – Il y a moins de dix ans encore, l’économie du Brésil vacillait au premier signe d’instabilité des marchés financiers internationaux. Aujourd’hui, en revanche, le pays semble à l’abri de la turbulence des marchés mondiaux – c’est du moins ce que croient les hauts fonctionnaires brésiliens. 
“Nous nous débarrassons des déséquilibres et, en fait, nous réduisons progressivement notre dépendance aux entrées de devises – c’est capital.” En effet, le gouvernement a souligné le fait que le Brésil sera encore plus protégé puisque les efforts de réduction des dépenses diminuent la dépendance aux flux de capitaux extérieurs. 
Mais la capacité du Brésil à échapper aux conséquences d’une récession aux États-Unis dépend de l’échelle de la crise. Les hauts fonctionnaires brésiliens ont quelques raisons de se targuer que la plus grande économie d’Amérique latine est peut-être plus forte que jamais : les indicateurs macroéconomiques sont en meilleure forme, les ratios de solvabilité se sont améliorés, et l’association d’exportations, d’investissements et de demande intérieure a stimulé l’activité économique. 
Au cours des dernières années d’abondance des liquidités mondiales, le real est devenu plus fort et la banque centrale a pu engranger des devises étrangères, pour constituer un coussin qui se montait environ à 185 milliards de dollars fin janvier, montant suffisant pour couvrir entièrement la dette extérieure pour la première fois de l’histoire. Avec l’investissement direct extérieur qui continue d’affluer, la vulnérabilité extérieure moindre du Brésil laisse le pays dans une position plus enviable que jamais pour essuyer la tempête mondiale – pour le moment en tout cas. 
Néanmoins, les hauts responsables du gouvernement admettent, en privé, que l’impact d’une future récession américaine ne serait pas insignifiant, car le Brésil n’est pas complètement isolé des événements extérieurs. Au-delà de la crise des subprimes, les inquiétudes que suscite la stabilité du système financier des États-Unis impliquent des conséquences graves pour l’économie mondiale. 
En outre, une récession ou un ralentissement aux États-Unis et en Europe frapperait les exportations brésiliennes, et réduirait considérablement l’excédent commercial du Brésil. En fait, bien que l’importance commerciale de l’Amérique ait diminué, puisqu’elle ne représentait que 16 % des exportations brésiliennes l’année dernière, le commerce et la croissance du Brésil vont de pair avec les États-Unis et l’Europe ; on ne les a jamais vus se découpler. 
Le scénario pourrait empirer si l’on assistait à une dégradation des prix des matières premières – l’une des menaces les plus graves pesant sur le Brésil en cas de dépression économique mondiale. La décélération en Inde et en Chine provoquerait de nouvelles réductions des prix des matières premières, affaiblissant les marchés dont la solidité est à la base de la forte performance commerciale du Brésil des dernières années. 
Heureusement, la bourse brésilienne a moins pâti que celles d’autres marchés émergents des turbulences financières aux États-Unis et ailleurs. Récemment, la bourse est devenue la première source de financement des entreprises brésiliennes, devant la Banque nationale pour le développement, détenue par l’État, qui accorde des prêts à des taux en deçà de ceux du marché. 
Mais les marchés financiers du Brésil sont bien plus sensibles que le commerce aux perturbations internationales, et les flux monétaires pourraient diminuer à long terme. En effet, si l’économie mondiale continue de se détériorer, les investissements de portefeuilles pourraient s’accélérer, réduire les financements disponibles pour les entreprises brésiliennes et finir par affecter leur capacité d’investissement. 
Pour l’instant, des études internes conduites par l’Association des industries de São Paulo affirment que la confiance reste solide dans le secteur industriel, et les investissements directs à l’étranger vers l’intérieur ont atteint le record de 34,6 milliards de dollars l’année dernière. Plein d’optimisme, les hauts responsables brésiliens pensent que le Programme gouvernemental d’accélération de la croissance servira de vaccin contre les turbulences mondiales et aidera à réduire les goulets d’étranglement dans l’économie. 
Les perturbations mondiales pourraient faire dérailler le développement économique du Brésil. De nouveaux obstacles à l’économie brésilienne pourraient affaiblir la croissance nationale, intérioriser l’inflation, et importer la crise dans le pays. 
Par conséquent, bien qu’on s’attende à ce que la crise actuelle n’ait qu’un effet très modeste comparé à certains bouleversements du passé, il est impossible d’ignorer la possibilité d’une contagion des turbulences des États-Unis. 
Il est par conséquent essentiel que les secteurs publics et privés du Brésil fassent tout leur possible pour soutenir la croissance sur le long terme en rendant l’environnement économique plus accueillant pour les entreprises. Outre cela, on ne peut qu’espérer que les perturbations économiques extérieures actuelles ne provoqueront pas un désastre mondial. 

Résilience chinoise 
PEKIN - La crise financière et la récession mondiale qui menace constituent le plus grand défi à l'égard du modèle économique chinois en vigueur depuis 30 ans (autrement dit depuis l'ouverture initiée par Deng Xiaoping) qui repose sur l'exportation. Depuis quelques semaines, "l'usine du monde" est frappée par la fermeture de milliers d'usine et la menace d'une révolte à grande échelle plane. 
Le modèle de développement innovateur de la Chine va probablement l'aider à faire face tout à la fois à la crise économique et aux troubles sociaux et politiques qui pourraient en résulter. Elle devrait sortir indemne de la tempête, son statut de puissance économique et politique montante renforcée. 
Autrement dit, le système constitutionnel et le statut actuel du Parti communiste chinois (PCC) restent inchangés. Ce modèle comporte une libéralisation substantielle en ce qui concerne l'idéologie officielle, l'économie et la société, tout en maintenant le statut d'entreprises d'Etat des principales banques et des grandes sociétés, ceci à titre "d'ancre de stabilité économique". 
De la même manière, si les pouvoirs locaux ont vu leur pouvoir étendu dans le domaine du développement économique et social, le gouvernement central a conservé la mainmise sur l'orientation politique en nommant les responsables locaux du Parti et les autorités locales. Autrement dit, le modèle chinois se caractérise par une combinaison de pragmatisme, de libéralisme et d'ouverture des marchés, alliée à une forte dose d'intervention étatique. 
Il est surprenant que ce "modèle" ait permis à la Chine de maintenir pendant 30 ans une croissance rapide dans un environnement politique relativement stable. Même si elle n'est pas le seul pays à avoir bénéficié d'une croissance sur une aussi longue période (c'est aussi le cas du Japon après la Deuxième Guerre mondiale et de la Corée du Sud), il est quasi miraculeux qu'un pays pauvre comportant 1/5éme de la population mondiale soit parvenu à un tel degré de développement. 
La dégradation de l'environnement est un problème grave, l'index de Gini (qui mesure l'écart des revenus entre riches et pauvres) augmente, la corruption des fonctionnaires n'a pas été jugulée. Par ailleurs, la consommation intérieure reste insuffisante, ce qui laisse la croissance économique trop dépendante des exportations et des investissements étrangers. 
Les pires difficultés viennent de la dépendance chinoise à l'égard des marchés internationaux, notamment ceux des USA. Une baisse rapide des exportations a entraîné la fermeture de milliers d'usines dans le delta de la rivière des Perles et du Yangtsé, ce qui fait que des millions de travailleurs migrants maintenant au chômage rentrent dans leurs provinces d'origine. 
Ces nouveaux chômeurs rejoignent les plus de six millions de nouveaux diplômés qui sortent des universités. Si le taux de croissance fléchit, la montée du chômage pourrait s'ajouter à toute une série de problèmes politiques et déboucher sur une explosion sociale. 
Tout d'abord, si les USA ont dû attendre la prise en fonction de leur nouveau président, le gouvernement chinois a pu réagir rapidement avec un plan de sauvetage. A voir les événements des deux derniers mois, son plan de stabilisation de 560 milliards de dollars a atteint son but, malgré quelques critiques selon lesquelles il aurait été préparé trop hâtivement. 
Deuxièmement, grâce à son excédent budgétaire, à ses réserves croissantes en devises étrangères et à son taux d'épargne élevé, la Chine a les ressources financières nécessaires pour poursuivre les investissements voulus et maintenir un taux de croissance suffisamment élevé. 
Troisièmement, le nouveau plan de stimulation économique vise essentiellement les infrastructures et le tissu industriel qui ont souffert d'un sous-investissement important dans le passé, notamment dans les régions centrales et à l'ouest de la Chine. 
Quatrièmement, l'augmentation du budget consacré à la protection sociale inclut non seulement une assurance santé universelle, mais aussi l'accroissement de l'aide au logement. Cela devrait permettre de favoriser la demande insuffisante dans l'immobilier, un facteur susceptible de conduire à l'effondrement de l'économie chinoise. 
Cinquièmement, l'augmentation des investissements dans les zones rurales prévu dans le plan de sauvetage gouvernemental aidera à combler le fossé entre les villes riches et les campagnes pauvres. Pour favoriser l'équipement électrique des ménages dans les campagnes, le gouvernement a commencé à subventionner la vente de matériel électrique à usage domestique à hauteur de 13% de son prix, ce qui non seulement stimule la consommation en milieu rural, mais favorise la croissance de grandes entreprises industrielles. 
Enfin, les autorités ont adroitement utilisé les médias pour maintenir la confiance des consommateurs en gérant les critiques, ce qui a aidé à maintenir la confiance de la population à l'égard du gouvernement et de l'économie. 
Mais l'Histoire des crises économiques montre que des facteurs extérieurs jouent un rôle important dans la solution. Actuellement, la population croit encore que la croissance économique reste élevée et les dirigeants chinois continuent à bénéficier d'un taux d'approbation important en raison d'une croyance largement répandue dans leurs capacités et leur dévouement. 
La coïncidence de la crise économique avec le 30° anniversaire du début des réformes chinoises constitue un rappel opportun des souffrances dues à la Révolution culturelle. Les souvenirs qu'ils en ont font que la plupart des Chinois sont opposés à un retour à l'époque qui a précédé les réformes. 

La Résilience de l’Inde 
NEW DELHI – Tandis que les économies les plus avancées au monde encaissent toujours le choc de ce qui est déjà appelé la Grande Récession, l’Inde a fait le point en début d’année. Elle a publié une réévaluation de la croissance de son PIB pour l’exercice financier 2008-2009, qui s’élève sainement à 7,1�%. 
L’Inde n’a pas peur de la récession, ce qui est remarquable étant donné la sinistrose qui règne sur l’ensemble des marchés dans le monde. Même les pessimistes ne prédisent qu’une croissance positive moins élevée. 
Quel volte-face pour une économie dont le taux de croissance maintenu à environ 3�% lui a valu d’être moqué et surnommé «�le taux de croissance Hindou�» tandis que le reste de l’Asie décollait�! Pendant plus de quatre décennies, depuis l’Indépendance obtenue en 1947, l’Inde a souffert de nationalisme, assimilant indépendance politique et autosuffisance économique, ce qui a relégué le pays à du protectionnisme bureaucratique et à la stagnation. 
Mais, depuis 1991, l’Inde a libéralisé son économie et a profité de la mondialisation. Ses ingénieurs en informatique, ses opérateurs de centre d’appel et son esprit pionnier à la pointe des technologies de l’information ont fait de l’économie du pays un grand succès. 
Depuis 1950, l’Inde a plusieurs fois multiplié son revenu per capita. Elle l’a d’ailleurs fait avec plus de célérité ces dernières années que la Grande-Bretagne ou les Etats-Unis pendant et après la révolution industrielle. 
Au cours des 15 dernières années, l’Inde a tiré de la misère plus de personnes qu’au cours des 45 précédentes – environ 10 millions par an durant la dernière décennie. Il est évident que le pays a prospéré et, en dépit de la hausse de la population, le revenu per capita a crû plus vite que jamais auparavant. 
Le système économique indien n'est que peu affecté par les produits dérivés innovants et risqués qui ont provoqué tant de problèmes en occident. La tradition, exigeant une régulation conservatrice des banques et un gouverneur coriace pour la Banque de réserve (la banque centrale de l’Inde), a prémuni l'Inde contre les dettes toxiques émanant des sub-primes, des échanges par manque de crédit et des prix ultra-gonflés de l’immobilier qui ont assailli les banques occidentales. 
Comme ils ne se rapportent pas à la véritable valeur des entreprises du pays, les dommages collatéraux de la déconvenue financière états-unienne n’ont que peu de sens en Inde. En revanche, le déclin de la bourse indienne reflète les soucis de liquidité des investisseurs étrangers. 
Il est tout naturel de nos jours que les économies dépendant des investissements étrangers finissent par souffrir, car ces investisseurs possèdent moins de capital. Mais nous avons deux raisons de croire que l’Inde va surmonter la crise. 
Tout d’abord, l’Inde dispose de ressources considérables qui peuvent alimenter sa propre croissance�; elle s’est même révélée douée pour transformer ses économies domestiques en de fructueux investissements. Ensuite, une fois que les choses se seront stabilisées en occident, les investisseurs en quête d’un bon placement se tourneront à nouveau vers l’Inde, en raison de ses opportunités de croissance et tout simplement pour la taille de son marché. 
Ceci dit, l’Inde repose nettement moins sur les investissements directs à l’étranger (IDE) que la Chine et en a même exporté dans des pays de l’OCDE. Même si elle représente les bienfaits de la mondialisation, l’Inde n’est pas indûment dépendante des mouvements de capitaux et des échanges internationaux. 
Son capital et ses qualités de gestionnaire lui ont permis de contrôler et de gérer les actifs de marchés financiers sophistiqués élaborés en occident. Il est évident que l’Inde dispose des fondamentaux pour opérer une économie digne du vingt-et-unième siècle dans un monde ouvert et mondialisé. 
Les terroristes ont touché le cœur financier de l'Inde, sa capitale commerciale, une ville représentative de la vitalité et de l’énergie investies sur le vingt-et-unième siècle. Ils ont atteint le symbole d'une prospérité qui a fait de l’Inde un modèle si attirant lors de la mondialisation, un aimant pour investisseurs et touristes confondus. 
Les investisseurs reviennent et les entrées d'IDE de cet exercice devraient surpasser les 25 milliards de dollars reçus en 2007-2008. Fin février, le premier ministre Manmohan Singh a assuré au parlement que «�l’Inde serait l’un des pays les moins affectés par la crise économique actuelle.�» 
Alors, que ceux à l’affût de signes de guérison du déclin économique mondial gardent un œil sur l’Inde. D’après le rapport annuel de la Banque mondiale sur les Perspectives économiques dans le monde, l’économie de l’Inde pourrait même tripler d’ici 15 à 20 ans. 

Les risques du recours à la biomasse 
PRAGUE – Chacun d’entre nous est çà et là invité à recycler le papier afin de préserver les arbres. Nous recevons nombre de recommandations en ce sens dans nos courriers électroniques : « Pensez à la planète, n’imprimez ce document que si nécessaire. » 
Pourtant, au nom de la préservation de la planète face au changement climatique, un certain nombre d’écologistes procèdent aujourd’hui à une campagne internationale de grande envergure en faveur de l’abattage ainsi que de la combustion des arbres et des buissons afin de réduire l’utilisation des combustibles fossiles. Cette initiative pourrait être considérée comme une étrange ironie si elle ne soulevait pas des coûts phénoménaux, parmi lesquels la destruction probable de la biodiversité, l’augmentation de la consommation en eau, ainsi que la réduction de la production alimentaire mondiale. 
Mais c’est bien la biomasse qui se situe au premier rang de ces sources d’énergie – le combustible le plus ancien de l’humanité représente en effet aujourd’hui 76% des énergies renouvelables, et 10% de la totalité des énergies. Cette biomasse consiste pour environ 60% en bois, brindilles et autre fumier utilisés par près de trois milliards de personnes ne disposant que d’un accès limité aux combustibles modernes – et aboutissant à une pollution de l’air catastrophique ainsi qu’à la mort de millions de personnes. 
Les pays occidentaux utilisent toutefois la part de 40% restante de biomasse pour produire de la chaleur, et sont voués à y recourir de plus en plus afin de générer de l’électricité. Il y a là une certaine logique, dans la mesure où les énergies solaire et éolienne sont par définition peu fiables – nous avons en effet quotidiennement besoin d’électricité, même les jours où le soleil se fait rare ou lorsque le vent faiblit. 
Le Comité scientifique de l’Agence européenne pour l’environnement estime qu’il y a là une « hypothèse erronée » reposant sur une « erreur sérieuse de calcul, » dans la mesure où lorsqu’une forêt est abattue et son bois brûlé, le délai nécessaire à la nouvelle croissance pour absorber les émissions de CO2 est considérable. Un défrichement des forêts destiné à établir des cultures énergétiques pourrait ainsi résulter en un effet climatique d’augmentation nette de ces émissions. 
Selon les membres de ce Comité, « les conséquences potentielles d’une telle erreur de calcul en matière de bioénergies pourraient être immenses. » La démarche des écologistes en vue d’obtenir 20 à 50% de toute l’énergie à partir de la biomasse pourrait signifier une multiplication par trois de la consommation actuelle de biomasse, plaçant sa production en concurrence directe avec celle de l’alimentation destinée à une population mondiale croissante, ainsi qu’un épuisement des réserves d’eau, une disparition des forêts, et une réduction de la biodiversité. 
Ses auteurs font valoir l’argument selon lequel bien que la Révolution industrielle ait engendré un changement climatique, le recours au charbon s’est avéré bénéfique pour les forêts, dans la mesure où nos ancêtres ont cessé de s’attaquer à celles-ci en quête de bois. C’est l’une des principales raisons pour lesquelles les forêts ont pu se régénérer en Europe et aux États-Unis – et c’est pourquoi de nombreuses forêts sont aujourd’hui menacées dans les pays en voie de développement. 
Au Danemark, un groupe de chercheurs a estimé la mesure dans laquelle les différentes cultures pouvaient réduire les émissions de CO2. Par exemple, la combustion d’un hectare de saules récoltés sur un champ précédemment utilisé pour la culture de l’orge (récolte marginale typique au Danemark) éviterait chaque année l’émission de 30 tonnes de CO2 en remplacement du charbon. 
Bien évidemment, la totalité de ce CO2 a été absorbée par l’atmosphère l’année précédente ; mais, si nous avions laissé l’orge là où il était, celui-ci en aurait également absorbé une bonne quantité, abaissant la réduction à 20 tonnes par rapport au charbon. Par ailleurs, dans un système de marché, la quasi-totalité de la production d’orge se déplace tout simplement vers une zone précédemment non cultivée. 
Et encore, dans le meilleur des cas. Parmi les 12 méthodes de production analysées, deux permettraient de réduire les émissions annuelles de CO2 de seulement deux tonnes, tandis que les dix autres augmenteraient en réalité les émissions totales – jusqu’à 14 tonnes par an. 
Dans le même temps, nous payons un lourd tribut à la biomasse. L’Allemagne dépense à elle seule plus de 3 milliards $ chaque année, soit 167 $ par tonne d’émissions de CO2 évitées, ce qui représente plus de 37 fois le coût des réductions de carbone dans le cadre du Système communautaire d’échange de quotas d’émission ; sachant par ailleurs que les estimations d’émissions évitées ne tiennent pas compte des changements indirects liés à l’utilisation des terres, laissant imaginer un coût réel au moins huit fois plus élevé. 
Ceci pousse les prix de l’alimentation à la hausse, et contribue à la famine de dizaines de millions de personnes, tout en coûtant chaque année plus de 17 milliards $ en subventions, et en entraînant une déforestation agricole ailleurs dans le monde, avec un total d’émissions de CO2 supérieur à l’ensemble des économies permises en la matière par l’éthanol. Les biocarburants sont devenus un véritable désastre, qu’il s’avère quasiment impossible de stopper ou même d’atténuer. 
Il est certes judicieux de transformer les matières organiques en énergie, et de se préoccuper des déchets de l’agriculture. Mais nous risquons ce faisant d’appauvrir la biodiversité, d’épuiser les réserves en eau, de pousser les prix de l’alimentation à la hausse, et de gâcher des centaines de milliards de dollars – et tout cela en abattant des arbres en vue de les brûler pour finalement peut-être accroître les émissions de CO2. 

Essai nucléaire nord-coréen, un test pour le monde entier 
La manière dont la communauté internationale va répondre, à la fois en paroles et en actes, en dira long sur le monde dans lequel nous vivons. Et, que cela plaise ou non aux Chinois, la façon dont ils réagiront eux-mêmes nous en apprendra beaucoup sur le rôle que la Chine entend jouer dans la gouvernance mondiale. 
Bien que tous les détails ne soient pas encore connus, cet essai semble révéler des progrès significatifs du côté des scientifiques nord-coréens dans l’amélioration du rendement de leur armement. L’essai d’octobre 2006 avait laissé envisager la possibilité d’un défaut de conception, tandis que celui de 2009 avait laissé planer un certain nombre d’interrogations quant à son caractère nucléaire. 
Or, l’essai nucléaire effectué par la Corée du Nord ce mois-ci semble être le vrai de vrai. Par ailleurs, bien qu’il ne soit pas toujours facile de jauger la vantardise nord-coréenne lors de ce type d’essais, il semble cette fois-ci y avoir des raisons de s’inquiéter dans la mesure où les scientifiques nord-coréens ont également fait des progrès dans la miniaturisation de leur ingénierie, étape nécessaire pour installer un dispositif nucléaire sur un missile. 
Nous disposons de très peu de renseignements à ce sujet, mis à part quelques informations limitées relatives à des acquisitions internationales et à la détection d’un certain nombre de traces d’uranium hautement enrichi (UHE) dans des matériaux importés en Corée du Nord. Si la Corée du Nord utilise effectivement de l’UHE dans la préparation d’une bombe, nous ne savons quasiment rien du lieu de provenance de cet uranium et des quantités détenues par le pays, ni de la possibilité pour la Corée du Nord de s’en procurer dans le futur. 
Certains en appellent à rester calme (un conseil judicieux dans la plupart des cas), et se rassurent dans une certaine mesure par le fait que la Corée du Nord soit aujourd’hui encore confrontée à de nombreuses difficultés techniques faisant obstacle à la possibilité pour le pays d’ajouter l’arme nucléaire à son arsenal conventionnel déjà considérable. Après tout, 12 années ont été nécessaires aux États-Unis pour installer ce type d’armes sur un missile. 
La propagande nord-coréenne ne constitue pas toujours un indicateur fiable, mais la reprise récente des comportements agressifs envers les États-Unis, parmi lesquels la publication d’une vidéo étrange sur fond de la chanson « We are the World, » ne devrait pas être prise à la légère. Fini l’espoir de voir le fils-dictateur Kim Jong-un et ses régents s’intéresser davantage au développement économique qu’à la poursuite de l’esprit d’une dynastie des Kim axée sur des politiques traditionnelles avant tout militaires. 
Tout d’abord, il devrait permettre de répondre à la question de savoir si le Traité de non-prolifération, vieux de 43 ans, est toujours viable. L’objectif du TNP n’est-il pas en effet d’ « empêcher la propagation des armes nucléaires et des technologies d’armement, de promouvoir la coopération dans le sens d’un usage pacifique de l’énergie nucléaire, et d’approfondir l’objectif du désarmement nucléaire d’une manière générale et totale. » 
Ce récent tir met également à l’épreuve la capacité du monde à faire des dangereuses aspirations nord-coréennes une priorité en s’unissant autour d’une politique commune qui soit plus que rhétorique dans la condamnation de celles-ci. Si nous savons une chose sur les Nord-coréens, c’est qu’à moins d’être en mesure d’exploiter une telle rhétorique au profit de leur propre propagande (ils n’ont jamais autant tiré parti que de la célèbre formule « axe du mal » utilisée par l’ancien président américain George W. Bush), ils n’accordent strictement aucune importance à ce que l’on dit d’eux. 
De même, le fait de menacer isolément la Corée du Nord, véritable leitmotiv dans l’exercice de la pression diplomatique, ne fonctionne pas, dans la mesure où l’isolement est exactement ce que souhaitent les Nord-coréens. Il s’agirait plutôt pour la communauté internationale de se rassembler autour d’un programme d’action destiné à produire un résultat. 
L’imposition de seules sanctions économiques a peu d’impact sur le pays le plus sanctionné de la planète. Et la possibilité de nouvelles sanctions à l’avenir ne ferait que soulever la question de savoir pourquoi ces sanctions n’ont pas déjà été appliquées. 
Il est en effet clair qu’aucun pays ne saurait à lui-seul résoudre le problème. Pour autant, le fait d’encourager les États à prononcer des déclarations et à adhérer au régime des sanctions ne suffira pas à nous conduire à l’objectif que nous entendons atteindre. 
Il est nécessaire que tous les pays soient conscients de la menace nord-coréenne, et se sentent ainsi concernés par la nécessité d’y faire face, quels que soient leur ressenti ou leurs relations vis-à-vis des États-Unis. L’inimitié à l’égard des États-Unis ne devrait pas se traduire en une indulgence à l’endroit de la Corée du Nord. 
Cette voie doit en effet rester ouverte, mais nul ne saurait céder à l’illusion selon laquelle la négociation constituerait en quelque sorte la pièce manquant du puzzle. La Corée du Nord n’a-t-elle pas en effet examiné toutes les offres mises sur la table au cours des pourparlers à six qui ont débuté en 2003 – traité de paix, aide économique et énergétique, ou encore proposition d’adhésion à une association régionale – et a passé son chemin. 
De même, un certain nombre de requêtes bilatérales formulées par la Corée du Nord depuis des années, notamment sur l’abrogation du qualificatif d’ « ennemi » utilisé par les États-Unis dans le contexte du « Trading with the Enemy Act, » ont été, une fois satisfaites, considérées comme sans importance. De nombreuses propositions restent sur la table, et n’accumulent que poussière. 
Enfin, le véritable test ici en jeu n’est pas tant de savoir ce que va faire le monde, mais plutôt de savoir ce que fera la Chine, le seul et unique allié qui reste à la Corée du Nord. Nul ne saurait s’attendre à voir la Chine résoudre le problème à elle-seule. 

Comment détruire la paysannerie mondiale de manière responsable 
BRUXELLES – La Banque mondiale, l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international pour le développement de l’agriculture (FIDA) et le secrétariat de la Conférence des Nations unies pour le commerce et le développement (CNUCED) ont récemment proposé sept Principes pour un investissement responsable dans l’agriculture. Ces principes visent à s’assurer que ces énormes placements débouchent sur un résultat “gagnant-gagnant”, servant tant les investisseurs que les communautés directement impliquées. 
Depuis plusieurs années, les investisseurs (privés et publics) acquièrent et louent des millions d’hectares de terres agricoles dans le monde afin d’assurer l’approvisionnement de leur pays en nourriture, en matières premières et en biocarburants ou de toucher des subventions pour stockage du carbone sur leur site. Les investisseurs occidentaux, y compris les banques de Wall Street et fonds d’investissement, voient aujourd’hui le foncier comme une valeur refuge dans un contexte de tourmente financière. 
Le phénomène a pris une ampleur considérable. Depuis 2006, entre 15 et 20 millions d’hectares de surfaces agricoles – soit l’équivalent du total des terres arables de France – ont fait l’objet de négociations de la part d’investisseurs étrangers. 
Trop souvent, des notions comme « terre agricole en réserve » ou « en friche » sont détournées de leur sens, pour désigner des terres qui assurent en fait la subsistance populations entières, en vertu de pratiques coutumières. Les expropriations devraient n’avoir lieu que dans l’intérêt public, contre compensation et après consultation des intéressés. 
En Amérique latine, le fossé entre les grands propriétaires fonciers et les petits exploitants se creuse. Aujourd’hui, en Asie du Sud, beaucoup de populations sont délogées de leurs terres ancestrales pour libérer l’espace afin de créer d’immenses plantations de palmiers à huile, construire des zones économiques spéciales ou pour des projets de reforestation. 
Il faut au contraire insister pour que les gouvernements respectent leurs obligations envers les droits de l’homme, y compris le droit à l’alimentation, le droit des peuples à disposer eux-mêmes de leurs richesses et de leurs ressources naturelles, et le droit de ne pas être privés de leurs moyens de subsistance. Les principes proposés ne disent mot sur les droits de l’homme : ils manquent ainsi cette dimension essentielle de la responsabilité des gouvernements. 
Par évidence, l’achat de terres par les investisseurs pour créer de vastes plantations va à l’encontre de l’objectif de redistribution des terres afin de garantir un accès plus équitable à la propriété foncière. Objectif que les gouvernements se sont pourtant engagés régulièrement à poursuivre, surtout depuis la Conférence internationale sur la réforme agraire et le développement rural de 2006. 
La promotion de l’investissement foncier à grande échelle découle de la conviction que, pour combattre la faim, il faut augmenter la production alimentaire, et que celle-ci stagne en raison d’un manque d’investissement dans l’agriculture. C’est ce biais qui explique que, lorsque les investisseurs ont commencé à se ré-intéresser à l’agriculture, la priorité fut de les y attirer en leur offrant les meilleures conditions possibles, plutôt que de leur imposer des conditions risquant de les dissuader. 
La faim et la malnutrition ne sont pas dues à une production alimentaire insuffisante. Elles sont le résultat de la pauvreté et des inégalités, notamment en zone rurale, où demeurent 75 % des pauvres à l’échelle de la planète. 
Par le passé, le développement agricole a mis l’accent sur l’agriculture à grande échelle, fortement capitalisée, au détriment des petits exploitants dont la production fait vivre les communautés locales. En outre, dans un environnement de plus en plus compétitif, les gouvernements n’ont pas su protéger les travailleurs agricoles de l’exploitation sur les grands plantations. 
Les fermes les plus grandes et les mieux équipées sont très compétitives, puisqu’elles produisent pour les marchés à moindre coût. Mais elles génèrent aussi un nombre de coûts sociaux qui ne sont pas intégrés dans le prix de vente de la production. 
Ils sont très productifs à l’hectare, assurent une utilisation optimale du sol et jouent des complémentarités entre les plantes et les animaux. Mais le type d’agriculture qu’ils pratiquent – reposant sur une utilisation réduite d'intrants externes et une plus faible mécanisation – est intensive en main d'ouvre. 
Mis en concurrence directe avec les grands exploitants agricoles, les petits paysans seront nécessairement perdants alors qu'ils rendent de précieux services à la communauté : ils préservent l’agro-biodiversité ; ils favorisent résilience des petites communautés au choc des prix ou aux phénomènes météorologiques, et ils préservent mieux l’environnement. 
L’arrivée d’investissements à large échelle dans l’agriculture modifie les relations entre ces différents mondes agricoles. Elle exacerbe cette concurrence déjà très inégale. 
Bien sûr, il faut investir dans l’agriculture de manière responsable. Mais les opportunités que beaucoup ont vu dans la crise des prix alimentaires ne doivent pas être confondues avec des solutions. 
Toutefois, les sommes investies importent moins que le type d’agriculture qui est encouragé. Si l’on favorise le développement de monocultures à grande échelle contrôlées par les plus puissants acteurs économiques, le fossé avec l’agriculture familiale, à petite échelle, se creusera davantage, alors que le type d’agriculture industriel mis en avant est déjà responsable d’un tiers des émissions de gaz à effet de serre d’origine humaine. 
Il est regrettable que, au lieu de relever le défi d’une agriculture durable d’un point de vue social et environnemental, nous agissions comme s’il était possible d’accélérer la destruction des paysans de la planète de manière responsable. 

La reprise des négociations à Chypre 
Les Chypriotes turcs se sont tournés vers le soutien de la Turquie et ont tenté de renforcer leur reconnaissance internationale. Les Chypriotes grecs se servent de leur appartenance à l’Union européenne comme d’une arme pour contrecarrer les ambitions européennes de la Turquie et entraver le développement du commerce entre l’Union européenne et le nord de l’île. 
L’UE ne peut laisser la situation s’envenimer, notamment parce qu’en tant qu’État membre, Chypre est un compagnon qui met mal à l’aise. L’île toute entière a rejoint l’UE en mai 2004, alors que l’ acquis communautaire – socle de droits et d’obligations qui lie les États membres – ne s’applique qu’à des zones sous contrôle gouvernemental direct. 
Plus inquiétant encore, si l’impasse chypriote persiste, elle pourrait mettre fin aux chances de la Turquie de rejoindre l’UE puisque l’intransigeance des Chypriotes grecs rejoint celle des autres États membres qui ne veulent pas de la Turquie. Elle risque également d’empêcher le rapprochement entre la Grèce et la Turquie, malgré les espoirs soulevés par la récente visite en Turquie de Kostas Karamanlis, Premier Ministre grec – la première en près d’un demi siècle. 
Il y a seulement un an, la présidence finlandaise de l’Union n’est pas parvenue à sortir de l’impasse du commerce chypriote, révélant une fois de plus les limites des solutions partielles et des « mesures de confiance ». La dernière initiative des Nations Unies de pourparlers informels et exploratoires ne va nulle part. 
D’un autre côté, les dernières élections en Turquie ont réélu le même gouvernement proeuropéen, qui s’est véritablement efforcé de mettre un terme au problème chypriote en 2004. Le tableau n’est donc pas si pessimiste. 
D’aucuns soutiennent qu’il vaudrait mieux laisser Chypre tranquille et revenir sur le problème uniquement durant les dernières étapes de l’adhésion de la Turquie à l’Union européenne. Ce point de vue gagnera du terrain si Papadopoulos est réélu. 
En effet, la Turquie devrait alors mener des négociations doubles – sur Chypre et sur son adhésion à l’UE –, au risque de chevauchements et de corrélations négatives entre les deux ou d’un cumul de compromis trop lourd pour être accepté par les Turcs, ce qui ruinerait d’un seul coup les deux négociations. Pour les Chypriotes grecs, l’échec des négociations relatives à l’adhésion de la Turquie compromettrait toute chance de résoudre le problème chypriote. 
Les Chypriotes grecs et turcs doivent prendre leurs responsabilités pour les solutions négociées et soutenir leurs décisions durant toute campagne de référendum à venir. Bien trop souvent, les Chypriotes se présentent comme les pions impuissants d’un jeu plus vaste où interviennent la Grèce, la Turquie ou les « grandes puissances ». 
Par exemple, il serait peu réaliste de mettre de côté le cadre élémentaire d’une fédération bicommunautaire, à deux zones, sur lequel les deux camps s’étaient accordés en 1977. En outre, il fait peu de doutes que la dernière version rejetée du plan de réunification de 2003-2004 des Nations Unies devra être modifiée, même si les versions antérieures contiennent des idées qui méritent d’être revues. 
Par ailleurs, il serait judicieux de s’appuyer sur des dispositions transitionnelles relatives à l’adhésion de la Turquie à l’UE. Les Nations Unies ont proposé que la Turquie retirent ses troupes de Chypre pour rejoindre l’Union. 
Dans le même temps, les préoccupations exprimées par l’une des parties peuvent être éloignées sans aucune difficulté par l’autre partie. Par exemple, les Chypriotes grecs s’inquiétaient des répercussions fiscales du dernier accord proposé ; la décision de l’Union européenne et d’autres acteurs internationaux de subventionner le plan réduirait les coûts potentiels sans affecter la communauté turque. 
Il importe que les Nations Unies, l’Union européenne, la Grèce, la Turquie et les membres du Conseil de sécurité des Nations Unies s’unissent pour soutenir les efforts visant à parvenir à un accord. Depuis le déploiement de leurs forces de maintien de la paix en 1964, les Nations Unies ont été la seule partie acceptée par tous les camps pour jouer le rôle d’« accoucheur de compromis ». 
Si l’Union européenne se doit d’être présente, elle ne peut être un médiateur neutre, étant donné que la Grèce et Chypre sont deux de ses membres. De son côté, le Conseil de sécurité doit soutenir les négociateurs des Nations Unies et garantir les dispositions de tout accord. 
Chypre souffre d’être un problème de second plan, l’un de ceux qui s’embrase de temps à autre et est étouffé par des palliatifs de court terme. De nombreux diplomates internationaux sont las des constantes disputes, des revers sans fin et de l’entêtement manifesté lors des précédentes négociations. 
Pourtant, le fait de négliger Chypre risquerait d’avoir de graves conséquences, en particulier si sa division empêche la Turquie de rejoindre l’Union européenne. L’avenir serait donc lourd de tension dans une partie du monde où il importe que l’Union européenne encourage la paix et la stabilité. 

L’Europe peut renouer avec la croissance grâce aux énergies propres 
BRUXELLES – Les énergies propres sont à nouveau en tête de liste de l’ordre du jour économique mondial. Les nouveaux dirigeants chinois semblent avoir compris que l’épais et alarmant smog qui recouvre Beijing et d’autres villes du pays est plus qu’un problème de pollution ; il est le résultat direct d’une importance excessive accordée à la planification économique à court terme. 
Lors du Forum économique mondial de Davos, la directrice générale du Fonds monétaire international Christine Lagarde et le président de la Banque mondiale Jim Yong Kim ont surpris les chefs d’entreprise et de gouvernement en avertissant qu’une véritable reprise économique serait impossible sans une action sérieuse au sujet du changement climatique. Et lors du dernier sommet de l’Union européenne, les dirigeants européens ont décidé d’allouer 20 pour cent du budget communautaire aux dépenses liées à la lutte contre le changement climatique. 
Ces prises de position signalent que les dirigeants mondiaux commencent enfin à comprendre qu’au-delà de la crise économique mondiale, le monde traverse une crise sociale et de l’emploi, ainsi qu’une crise climatique et des ressources. Aucune de ces crises ne peut être résolue sans s’attaquer aux autres. 
Les principaux concurrents économiques de l’Europe ont de leur côté commencé à réaliser que suivre des politiques de développement à court terme, en ignorant les menaces à long terme pour l’économie mondiale, est à la fois irresponsable et une erreur stratégique pour les pays qui aspirent au leadership mondial au XXIe siècle. Bien que les Européens en soient conscients depuis des décennies, la récente crise économique a fait que les objectifs immédiats ont pris la priorité sur – et souvent au détriment – des objectifs à long terme. 
Étant donné que la croissance économique de l’Union européenne est plus faible que celle de ses principaux concurrents, les dirigeants européens doivent adopter une approche plus visionnaire pour rétablir – et préserver – le potentiel de croissance des États membres. Ils doivent commencer à identifier non seulement les facteurs qui sapent la compétitivité de l’Europe aujourd’hui, mais également ceux qui mettent en péril ses perspectives à long terme. 
Le PDG d’Unilever Paul Polman a ainsi indiqué que les conditions climatiques extrêmes ont coûté entre 250 et 300 millions de dollars à sa société en 2012. L'action concernant le changement climatique, auparavant perçue comme une question du futur, est devenue de plus en plus urgente parce que les dépenses nécessaires pour atténuer ses effets négatifs ne cessent de croître. 
De plus, compte tenu des taux de chômage record, l’Europe doit créer des emplois, qui ne peuvent être aisément délocalisés, dans des industries dynamiques et compétitives. La Commission européenne a ciblé les énergies renouvelables comme domaine ayant le plus grand potentiel de création d’emplois. 
En 2011, le déficit commercial combiné de l’UE s’élevait à 150 milliards d’euros. Mais le coût total des importations de pétrole était le double – 315 milliards d’euros – et le montant pour 2012 devrait dépasser les 335 milliards d’euros. 
Mais l’Europe n’est pas en mesure de bâtir une stratégie industrielle sur une énergie bon marché. Contrairement aux Etats-Unis et à la Chine qui, selon l’Agence internationale de l’énergie, détiennent les gisements de gaz de schiste les plus importants au monde, l’Europe ne peut pas compter sur des réserves limitées en énergie pour baisser les prix – en particulier du fait que la forte densité de population rend l’extraction plus compliquée et d’un coût prohibitif. 
L’Europe restera donc un importateur net d’énergie. Et compte tenu de la demande mondiale croissante pour le pétrole, en particulier de la part des économies en développement, les prix de l’énergie importée resteront élevés. 
La Chine, le principal investisseur mondial dans les projets d’énergies renouvelables, opère de son côté une transition importante – de l’usine à bas coût du monde à la première place des innovations « vertes » - et devient un exportateur important de technologies propres. Dans cette concurrence pour le marché mondial, l’Europe ne peut être compétitive sur la seule question du coût. 
Les dirigeants européens peuvent bâtir une économie moins dépendante d’une énergie importée, à la fois en améliorant l’efficacité énergétique et en comptant davantage sur une énergie propre produite en Europe. Ils doivent en même temps s’attaquer aux autres problèmes qui nuisent à la compétitivité à long terme de l’Europe, à savoir une faible productivité, un marché intérieur inachevé et des innovations insuffisantes. 
L’Europe ne doit cependant pas céder aux demandes de relâchement de ses normes environnementales qui, d’après certains, affaiblissent sa compétitivité par rapport aux pays ayant des normes moins strictes. Compte tenu de sa réputation mondiale de garantie de la qualité, les normes environnementales élevées de l’Europe sont d’une importance fondamentale pour sa compétitivité future et doivent donc être activement promues, en particulier dans les accords commerciaux. 
Si les accords commerciaux ont souvent été conclus aux dépens d’une action européenne plus forte sur le climat, le nouvel accord de libre-échange récemment signé entre l’UE et Singapour vise à encourager les échanges et les investissements dans les technologies énergétiques propres et la promotion des appels d’offre écologiques. Cet accord devrait servir de point de repère environnemental pour tout accord futur – y compris avec les Etats-Unis, malgré les attentes de certaines factions américaines qui pensent que les normes de l’Union pourraient être revues à la baisse dans le cadre d’un accord bilatéral. 
En préservant des normes environnementales élevées, et en défendant ces normes auprès de ses partenaires commerciaux, l’Europe peut renforcer le marché mondial des technologies énergétiques propres. Comme acteur de premier plan de ce marché – qui doit tripler d’ici 2020 – l’Europe pourrait redevenir compétitive et assurer sa position dans la future économie mondiale. 
Les économies les plus compétitives de l’UE sont aussi les plus novatrices et les plus efficaces en termes de rendement énergétique, et celles qui ont une main d’œuvre hautement qualifiée. A vrai dire, pour l’Europe, la solution n’est pas de produire bon marché, mais d’innover avec des produits de qualité. 
Les principaux concurrents de l’Europe font du changement climatique une occasion pour encourager la croissance et créer des emplois de haut niveau dans des secteurs économiques en pleine mutation. Si les dirigeants de l’Union européenne hésitent à agir par rapport au changement climatique, ils saboteront les perspectives d’une reprise durable de leurs propres économies. 

Le retour de l’enfant prodigue américain 
Par exemple, en 2016, la Chine devrait supplanter les Etats-Unis au rang de première économie mondiale. Et en 2040, la population de l’Inde sera de 1,6 milliard d’habitants, surpassant la Chine dont la population aura atteint un palier de stagnation une décennie plus tôt. 
La prévision probablement la plus étonnante est que les Etats-Unis deviendront exportateurs d’énergie en 2020 et seront autonomes en matière énergétique 15 ans plus tard en conséquence de réserves abondantes de gaz de schiste peu couteux et la découverte de réserves massives de pétrole partout sur le territoire, du Nord Dakota au golfe du Mexique. Malgré l’opposition des groupes de protection de l’environnement, ces réserves seront plus faciles à exploiter que les réserves européennes, parce qu’elles sont principalement localisées sur des zones peu peuplées. 
L’énergie sera donc bien moins chère aux Etats-Unis qu’en Europe ou en Chine dans un avenir proche. En effet, l’extraction du gaz de schiste comporte un tel avantage économique que le gaz américain exporté vers l’Europe coûtera même 30% moins cher que ce que facture actuellement le géant énergétique russe Gazprom. 
Cette énergie peu coûteuse est une puissante incitation pour relocaliser aux Etats-Unis des industries gourmandes en énergie – acier, verre, chimie ou pharmaceutique, par exemple. En fait, la baisse des coûts de production en Amérique associée aux lois favorables aux entreprises, à une autorité de la loi forte, et à la stabilité politique du pays, éliminera l’avantage compétitif qui soutient depuis quelques décennies la croissance économique rapide de la Chine. 
Dans le même temps, les universités américaines attirent toujours les meilleurs et les plus brillants dans de nombreux domaines, particulièrement dans les secteurs scientifiques et technologiques. Et les autres avantages anciens du pays – flexibilité, aptitude à se renouveler, mobilité économique, force régulatrice internationale, et principale réserve monétaire du monde – se maintiennent. 
Compte tenu de ces conditions favorables, les Etats-Unis commencent déjà à réimplanter leurs industries – un processus qui devrait encore se poursuivre quelques décennies. Alors que les autres économies avancées se sont de plus en plus recentrées sur les services, les Etats-Unis se réindustrialisent. 
La valeur ajoutée résultante renforcera l’aptitude des responsables politiques à trouver des solutions à long terme aux problèmes persistants comme un système de santé insuffisant, une éducation primaire et secondaire inadéquate, et une injustice sociale flagrante, entre autres. Réussir dans ces domaines renforcerait l’attrait de l’Amérique en tant que centre industriel. 
Membres du projet pour la compétitivité américaine de la Harvard Business School, Michael Porter et Jan Rivkin ont récemment publié un plan en huit points qui pourrait être mis en œuvre dans les deux ou trois prochaines années. Chaque mesure proposée a soulevé un vif intérêt bipartisan auprès des responsables politiques (du moins officieusement.) 
Une énergie domestique bon marché permettrait de réduire le déficit commercial, d’inciter l’investissement, et de réduire l’exposition économique des Etats-Unis à la volatilité des pays exportateurs de pétrole. Un cadre règlementaire fédéral fort permettrait d’assurer ce résultat, tout en limitant les risques liés à l’environnement et à la sécurité associés à l’extraction. 
Les autres points proposent de faciliter l’immigration des individus les plus doués, particulièrement les diplômés d’universités américaines ; de résorber les distorsions dans le commerce et l’investissement à l’international ; de concevoir un cadre budgétaire fédéral viable ; de rationaliser les impôts et les règlementations ; et d’initier un ambitieux programme d’infrastructure. En adoptant ces stratégies, le président Barack Obama pourrait replacer l’Amérique en locomotive de l’économie globale. 
En 2011, la Norvège et le Luxembourg étaient les seuls pays européens dont le revenu national par habitant était supérieur à celui des Etats-Unis, en terme de parité de pouvoir d’achat. Et en 2040, la population des pays européens aura atteint un palier de stagnation ou déclinera (à l’exception du Royaume-Uni dont la population atteindra environ 75 millions, comparable à l’Allemagne), alors que la population américaine sera passée de 314 millions aujourd’hui à 430 millions d’ici là. 
Les conséquences politiques de la force retrouvée de l’économie américaine auront des répercussions internationales. Mais maintenir ce renouveau économique impliquera une plus grande réticence à intervenir dans les conflits étrangers ou à s’engager dans de nouvelles guerres. 
Conscients de cette situation, les responsables politiques américains modèrent d’ailleurs leur soutien envers les soulèvements du printemps arabe, si l’on en juge par l’hésitation d’Obama à intervenir en Lybie et par son refus, du moins pour l’instant, d’impliquer directement l’Amérique dans la guerre civile sanglante de la Syrie. La signification historique du printemps arabe avait à l’origine été comparée à celle de la chute du mur de Berlin mais les inquiétudes grandissantes sur l’influence croissante des Frères musulmans éclipsent le potentiel positif du changement dans la région. 
De même, les Etats-Unis ne renonceront pas à leur relation bilatérale avec Israël, mais les relations entre le Premier ministre israélien Benyamin Netanyahu et Obama sont au plus bas. Dans ce contexte, une initiative de paix majeure des Américains au Moyen-Orient est peu probable dans un avenir proche. 
Par ailleurs, l’ancien rival de l’Amérique, la Russie, lutte pour restaurer son hégémonie sur nombre d’anciens états soviétiques. Et les conditions en Afrique et en Amérique Latine sont généralement stables. 
Dans ce contexte, les priorités de politique étrangère se tournent vers l’Asie, d’où émergent les plus pressants défis économiques, politiques et sécuritaires – y compris la menace des missiles nord-coréens et l’intensification des tensions entre la Chine et ses voisins autour des revendications de souveraineté en mer du sud et de l’est de Chine. Les autres défis globaux semblent relativement mineurs en comparaison. 
Même si poids politique, économique, et en retour, de l’influence, glisse de l’Atlantique vers le Pacifique, ce serait une erreur de sous-estimer le rôle de l’Amérique dans le nouvel ordre mondial. L’Amérique n’a jamais vraiment quitté les feux de la rampe et elle continuera de jouer un rôle de premier plan. 

Anti-pauvreté 2.0 
ROME – Les instances internationales font valoir l’atteinte apparente des cibles en 2010 – bien avant la date visée de 2015 – à savoir l’objectif du millénaire pour le développement de réduire de moitié le pourcentage de gens vivant en dessous du seuil de pauvreté de 1990. Pourtant, vu la pauvreté persistante, la montée des inégalités et la faible croissance dans bon nombre de pays en voie de développement, il semble que les politiques et les programmes anti-pauvreté du passé n’aient pas encore atteint leurs objectifs. 
En fait, en dehors de l’Asie de l’Est, les progrès s’avèrent modestes, et dans certains pays et certaines régions la situation s’est même empirée – malgré plusieurs poussées de croissance économique, une expansion soutenue dans d’autres grands pays en voie de développement et des engagements publics par la communauté internationale dans la Déclaration 2000 du Millénaire qui a amené les objectifs du Millénaire. 
Ces résultats mitigés remettent en cause l’efficacité des politiques conventionnelles de réduction de pauvreté, souvent associées au Consensus de Washington, qui a été transformé en discours sur la pauvreté dans les années 1980. Les réformes du Consensus de Washington – notamment la stabilisation macroéconomique (définie par un taux d’inflation très bas) et la libéralisation des marchés – étaient censées réduire la pauvreté en accélérant la croissance économique. 
Or, peu d’importance a été accordée aux causes structurelles de la pauvreté, telles que l’inégalité des moyens et des possibilités, ou les conséquences d’une répartition inégale de la croissance. Et, puisque les travailleurs non qualifiés sont ceux qui risquent de perdre leur emploi avant tout le monde en période de ralentissement économique, et que l’emploi est généralement à la traîne des relances économiques, les réductions des investissements publics en santé, en éducation et dans d’autres programmes sociaux ont, à terme, rendu les populations démunies encore plus vulnérables. 
Il n’est donc pas surprenant que la crise économique mondiale depuis la Grande Dépression des années 1930, celle qui a fait irruption en 2008 a eu de telles répercussions qu’elle a amené les experts, les responsables politiques et les institutions financières internationales à repenser le problème de la pauvreté. Bon nombre d’entre eux refusent maintenant de souscrire aux points de vue autrefois dominants sur la pauvreté et la privation des populations, et ont lancé la mise en garde que ces opinions mènent à des politiques prescrites inopérantes. 
Par exemple, le rapport des Nations Unies sur la situation dans le monde (Report on the World Social Situation: Rethinking Poverty),et le livre d’accompagnement Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies ont justement pour but de faire avancer le débat sur la pauvreté par l’examen des cadres politiques conventionnels et l’évaluation des programmes usuels de réduction de pauvreté. 
Pendant ce temps, l’inégalité s’est accrue dans le monde – même dans des pays qui ont connu un essor économique, comme en Chine et en Inde. La croissance est normalement requise pour la réduction de la pauvreté, mais elle ne se traduit pas automatiquement en création d’emploi, comme tend à le prouver le bilan de croissance récent d’un grand nombre de pays, sans, ou avec peu d’emplois créés. 
L’ONU invite les gouvernements à prendre davantage d’initiatives en matière de développement, ce qui voudrait dire une démarche intégrée d’élaboration des politiques avec pour cible l'avancement des changements structurels tout en réduisant les inégalités, la vulnérabilité et l’insécurité économique. La croissance doit devenir plus stable, grâce à une politique macroéconomique axée en permanence sur des mesures contre-cycliques, une gestion prudente des comptes de capital et une capacité renforcée d’adaptation aux crises exogènes. 
En général, les économies qui, ces trois dernières décennies, ont connu un bilan positif tant sur le plan de la croissance économique que celui de la réduction de la pauvreté ont réussi cet exploit en adoptant des politiques pragmatiques et hétérodoxes. En utilisant le plus souvent le même langage que les investisseurs et les marchés, ils ont en général favorisé l’investissement privé, surtout dans des activités économiques privilégiées, dans des secteurs qui créent plus de débouchés d’emploi ou qui présentent des rendements croissants à l’échelle. 
L’aide conditionnelle et les engagements pris aux termes de traités ont cependant considérablement limité l’élaboration de politiques dans la plupart des pays en voie de développement, particulièrement ceux avec le moins de moyens. La croissance ralentie et les pertes de recettes découlant des programmes de libéralisation économique, ont notamment réduit la portée des politiques budgétaires, avec de graves répercussions sur le plan de la pauvreté et de la misère. 
En outre, même s’ils ont parfois aidé à améliorer les conditions que connaissent les populations démunies, les programmes que les bailleurs de fonds privilégient – comme le microcrédit, l’officialisation des titres de propriété et les réformes de la gouvernance – ils n’ont pas vraiment réduit la pauvreté. Les dirigeants doivent examiner, mettre au point et appliquer d’autres mesures pragmatiques et innovatrices, au lieu de toujours compter sur des politiques et des programmes inefficaces. 
Dans les dernières décennies, les politiques sociales ont de plus en plus fait appel à une certaine forme d’examen des ressources des bénéficiaires admissibles, apparemment à des fins d’efficacité des dépenses sociales. Pourtant, en général, les politiques sociales universelles ont été beaucoup plus efficaces et politiquement durables, tandis que les politiques ne visant que les pauvres, ou les « plus pauvres d’entre les pauvres » se sont souvent avérées des mesures qui coûtent cher et qui négligent un grand nombre des personnes dans le besoin. 
Le droit à la sécurité sociale inscrite dans la Déclaration universelle des droits de l’homme nécessite une protection sociale universelle afin d’assurer le bien-être de tous, y compris des personnes démunies et de celles qui risquent de le devenir. La politique sociale, la prestation de services sociaux et la protection sociale doivent donc faire partie intégrante des stratégies de développement économique et de réduction de la pauvreté. 
La plupart des pays peuvent se payer un filet de protection sociale de base qui les aide à atténuer les effets négatifs des crises et à empêcher les gens de s’enfoncer davantage dans la pauvreté. Il est clair, toutefois, que les pays les moins développés et à plus faible revenu ont besoin d’aide pour ramener le filet de sécurité à des niveaux plus acceptables. 
Afin de s’attaquer réellement au problème mondial de la pauvreté, les instances internationales doivent poursuivre des politiques de réduction de la pauvreté qui viennent appuyer une croissance et un développement économiques inclusifs et durables – augmentant en retour les ressources budgétaires affectées aux dépenses sociales. Les dirigeants des institutions qui ont pour mission de combattre la pauvreté pourront parler de véritable progrès uniquement lorsque tous les citoyens du monde bénéficieront du développement économique. 


Repenser le terrorisme domestique 
BERLIN – Le terrorisme domestique est une priorité sécuritaire presque partout en Europe. Ses liens avec les groupes islamiques extrémistes internationaux nécessitent que les gouvernements étudient et repensent leur façon d’y répondre. 
La coopération internationale pour la sécurité, le contrôle des frontières et la surveillance du secteur des transports ont tous leur importance, mais ils ne vont pas assez loin. Les gouvernements doivent aussi identifier les tendances radicales au sein des communautés musulmanes d’Europe et deviser des stratégies pour les neutraliser. 
Ce programme envisage la communication interculturelle comme la meilleure manière de vaincre les préjugés et les clichés négatifs des deux côtés. Du point de vue des politiques de sécurité, la communication interculturelle est conçue pour immuniser les éléments de communauté musulmane que l’on suppose réceptifs à la propagande extrémiste, dans le but très clair d’éviter leur radicalisation et leur recrutement pour le jihad . 
Il ne semble pas y avoir de réponse unique. Une tendance commune émerge cependant, montrant que le message du jihad , parce qu’il promet du sens et une identité, semble attirer tout particulièrement ceux qui ne sont pas sûrs de savoir qui ils sont et où ils vont. 
L’année dernière, une étude sur les musulmans allemands a analysé l’intégration sociale (y compris ses obstacles), la religion, l’attitude vis-à-vis de la démocratie, de l’état de droit, et la violence inspirée par la politique. La grande majorité des personnes interrogées venaient d’une famille de migrants, et un quart étaient des musulmans dont les familles étaient en Allemagne depuis une génération ou plus. 
Cette étude donne un aperçu précieux du terrorisme domestique, car il révèle l’existence d’un lien toujours étroit entre radicalisation et expériences “par procuration” de marginalisation et de discrimination. L’un des facteurs critiques a été les émotions profondes provoquées par les interventions militaires dirigées par les États-Unis dans des pays musulmans, et par la situation des Palestiniens. 
Et, étant donné que les individus aux sympathies islamistes qui cautionnent la violence sont plus susceptibles que d’autres de s’impliquer dans le terrorisme domestique, seuls 1,1 % des musulmans allemands relèvent de cette catégorie. Les auteurs ont aussi noté que les mécanismes qui transforment les musulmans en terroristes potentiels sont les mêmes que ceux qui rendent les adolescents allemands sensibles à la propagande xénophobe et à l’extrémisme de droite. 
Les conclusions de l’étude ne s’appliquent qu’à l’Allemagne, mais ses principales découvertes ont été largement corroborées par un sondage mondial effectué par Gallup. Selon Gallup, seuls 7 % des musulmans sont potentiellement radicaux et cautionnent l’usage de la violence, et leurs motivations ne sont pas tant religieuses qu’inspirées par le traitement politique et social dégradant dont ils estiment être victimes. 
Ceci contraste fortement avec la vision conventionnelle en occident, selon laquelle la première motivation du terrorisme islamiste est religieuse. De nombreux musulmans considèrent cette hypothèse erronée comme la preuve du mépris de l’occident pour l’islam, ce qui consolide leur opinion selon laquelle les musulmans dans leur globalité sont victimes de discrimination, et ce qui crée un cercle vicieux susceptible d’aggraver la radicalisation dans les deux camps. 
Alors que des facteurs extérieurs jouent aussi un grand rôle, les attitudes des musulmans envers leurs pays d’accueil sont très influencées par leur perception qu’ils sont victimes d’humiliations et d’oppression. Cette sensation est susceptible d’être renforcée par toutes les expériences négatives que ces musulmans vivent personnellement. 
Le nombre de recrues terroristes potentielles ne peut être qu’estimé, mais il correspond plus ou moins au pourcentage de la population dans n’importe quel pays occidental susceptible d’être impliqué dans des crimes violents. Ces personnes ne représentent d’aucune manière un mouvement de masse. 
Il existe naturellement d’autres formes d’interactions, et ceci nous ramène à la manière de réagir au terrorisme domestique. On fait souvent la distinction entre les outils “durs” pour combattre le terrorisme – c’est-à-dire des mesures exécutives, y compris militaires – et les outils “doux” comme les programmes encourageant l’intégration des immigrants musulmans, les tentatives de stabilisation et de développement des pays à problème et les stratégies de dialogue interculturel. 
Même lorsqu’une telle interaction vise à envoyer un message politique, elle utilise une imagerie de guerre. Si nous adoptons le langage employé par Al-Qaida tout en proclamant notre intention de communiquer avec le monde musulman dans son ensemble, nous courons le risque de renforcer le message d’Al-Qaida. 
La tendance actuelle à voir les griefs musulmans de manière unidimensionnelle réduit le discours politique à un niveau très simpliste. Nos interactions avec les musulmans peuvent être inconsciemment influencées par ce réflexe défensif, ce qui peut encourager des attitudes tout aussi défensives de leur part. 

Repenser la faim 
Si de grands progrès ont été accomplis dans la réalisation des objectifs du Millénaire pour le développement, avec la réduction de moitié du nombre de personnes sous-alimentées dans les pays en développement, le problème reste omniprésent et complexe. Il ne s’agit pas seulement de fournir plus d’aliments : des stratégies efficaces pour réduire la malnutrition doivent faire en sorte que les individus aient accès aux apports nutritionnels adéquats qui leur permettent de mener une vie saine et productive. 
Depuis 1945, la production alimentaire mondiale a triplé et la disponibilité alimentaire a en moyenne augmenté de 40 pour cent par personne. Au cours de la seule décennie écoulée, la production de légumes dans la région Asie-Pacifique, où sont cultivés plus des trois-quarts des légumes dans le monde, a progressé d’un quart. 
Mais malgré la progression de l’approvisionnement alimentaire, 805 millions de personnes, dont 791 dans les pays en développement, sont chaque jour en situation de sous-alimentation chronique. Une proportion importante souffre de la faim de façon saisonnière ou occasionnelle. 
Et plus de deux milliards d’êtres humains souffrent de la « famine cachée » - soit un déficit en un ou plusieurs oligo-élements. La faim et la sous-alimentation nuisent à la santé et à la productivité des adultes et sapent leur capacité à apprendre et à travailler. 
Un enfant sur quatre de moins de cinq ans accuse un retard de croissance du à la malnutrition. Une nutrition adéquate est particulièrement vitale au cours des 1000 premiers jours de la vie (de la conception de l’enfant à son second anniversaire). 
De façon paradoxale, dans plusieurs endroits du monde, une faim endémique coexiste avec une tendance croissante à l’obésité. Plus de 1,5 milliard de personnes sont en surpoids et un tiers d’entre elles sont considérées comme étant obèses. 
Ces individus sont particulièrement exposés aux maladies non contagieuses comme les maladies cardiaques, les infarctus et le diabète. Contrairement aux idées reçues, l’obésité est moins souvent due à un excès de nourriture qu’à un accès insuffisant à un régime alimentaire abordable, varié et équilibré. 
Le défi posé à la communauté internationale est donc de garantir une consommation suffisante des aliments adéquats. Il faut à cette fin développer des systèmes alimentaires qui correspondent davantage aux besoins des individus, en particulier de ceux qui sont socialement exclus et économiquement marginalisés. 
Les mères, les jeunes enfants, les personnes âgées et handicapées sont particulièrement vulnérables face aux périls de la sous-alimentation et doivent faire l’objet d’une attention spécifique dans la lutte contre l’insécurité alimentaire et la sous-alimentation. Pour s’assurer que les efforts d’aujourd’hui bénéficient aux générations futures, les stratégies visant à améliorer les systèmes alimentaires doivent mettre l’accent sur la durabilité de l’environnement. 
Il est donc essentiel de trouver un équilibre entre la production d’aliments riches en nutriments et la préservation de l’environnement. Prenons l’exemple de l’industrie de la production animale, à l’origine de nombreux aliments – dont le lait, les œufs et la viande – qui ont enrichi les régimes alimentaires des pays en développement et fournit des moyens de subsistance à des millions de personnes. 
Une mesure évidente serait de s’assurer que les programmes, politiques et interventions en matière d’alimentation tiennent compte à la fois de la nutrition et de la durabilité. De même, la recherche et le développement dans ce secteur doivent tendre à la production d’aliments riches en nutriments et à la diversification des systèmes agricoles. 
Trouver comment utiliser l’eau, les terres, les engrais et le travail de manière plus efficace, et avec le moins de conséquences négatives possible, est indispensable pour préserver la durabilité écologique. Les interventions permettant aux collectivités locales d’améliorer leur régime alimentaire sont tout aussi importantes. 
Il faut dans cette optique mener des campagnes globales d’éducation et de santé publique, garantir une protection sociale pour renforcer la résilience au niveau communautaire, et lancer des initiatives de création d’emploi et de revenus. Enfin, les producteurs et les distributeurs doivent être encouragés à transformer les systèmes existants. 
Une meilleure nutrition est justifiée au plan économique. La malnutrition, dans toutes ses manifestations, réduit la prospérité économique de près de 5 pour cent par an, sous la forme de manque à produire et de coûts supplémentaires engagés. 
Les gains obtenus par la réduction des carences en oligo-éléments auraient un rapport coût-bénéfice estimé à 1 :13. La deuxième Conférence internationale sur la nutrition en novembre prochain à Rome fournira une occasion historique de mobilisation politique pour améliorer la nutrition pour tous, par le biais de politiques plus adaptées et d’une solidarité internationale. 

Repenser le ciblage de l'inflation 
Il a été adopté sur le fond par les grandes banques centrales (au moins implicitement), y compris par la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque Nationale Suisse. Mais la crise économique mondiale de 2008, dont le monde ne s'est pas encore totalement remis, a jeté un doute sérieux sur cette approche. 
La déflation réellement a commencé au début des années 1980, bien avant l'invention du ciblage de l'inflation, grâce aux efforts concertés de Paul Volcke, l'ancien Directeur du Conseil d'administration de la Réserve fédérale des États-Unis. Et depuis les années 1990, la mondialisation (en particulier l'intégration de la Chine dans l'économie mondiale), a probablement été la principale raison de la baisse de la pression inflationniste mondiale. 
Une indication plus récente, qui indique que le ciblage de l'inflation n'a pas causé la désinflation constatée depuis les années 1990, est la tentative infructueuse par un nombre croissant de banques centrales de relancer leur économie. Si les banques centrales sont incapables d'augmenter l'inflation, il tombe sous le sens qu'elles n'ont pas dû jouer un grand rôle dans sa réduction. 
Par la suite, leur mission a été élargie à celle de prêteur du dernier recours. Il aura fallu attendre l'inflation excessive des années 1970 pour que les banques centrales découvrent (ou plutôt redécouvrent), les bienfaits liés à la surveillance de stabilité de la valeur de leur monnaie. 
Une approche se concentre sur les prix : l'indice des prix paraît être alors l'indicateur le plus pertinent. 
Tout d'abord, le temps de latence entre l'évolution de la masse monétaire et les fluctuations des prix est long, variable et imprévisible. Ceci étant posé, le ciblage des prix à la consommation dans les 2 à 3 prochaines années ne garantit pas que la valeur de l'argent reste stable à long terme. 
En outre, les différentes méthodes de collecte des prix à la consommation donnent différents résultats, en fonction du traitement des coûts du logement et de l'ajustement hédonique des prix. En bref, la politique monétaire a été façonnée par un petit sous-ensemble de prix imprécis et dont le nombre a en outre tendance à réduire. 
Ce sous-ensemble accuse des retards longs et variables par rapport aux variations de la masse monétaire. Malheureusement l'effort des responsables des politiques monétaires consistant à s'assurer que la valeur de l'argent reste stable a acquis une existence autonome. 
Les manuels de sciences économiques actuels supposent qu'un des objectifs essentiels des banques centrales consiste à stabiliser les prix à la consommation, plutôt que la valeur de l'argent. En outre, les économistes comprennent maintenant l'inflation comme une augmentation des prix à la consommation ; et non plus comme un déclin de la valeur de l'argent résultant d'une augmentation excessive de la masse monétaire. 
Pour encore aggraver les choses, les banques centrales nient systématiquement la responsabilité de tous les prix autres que les prix à la consommation, ignorant ainsi que la valeur de l'argent se reflète dans tous les prix, y compris ceux des matières premières, de l'immobilier, des actions, des obligations et peut-être de manière plus importante encore, dans celui des taux de change. En bref, alors que la stabilisation des prix par l'intermédiaire du ciblage de l'inflation est un objectif louable, la focalisation étroite des banques centrales sur les prix à la consommation (sur un laps de temps relativement court, au moins), est insuffisante pour y parvenir. 
Tous ces faits sont contradictoires avec une valeur stable de la monnaie. La focalisation exclusive des banques centrales sur les prix à la consommation peut même être contre-productive. 
Au sein d'une économie complexe et en constante évolution, un cadre simpliste de ciblage de l'inflation ne stabilisera pas la valeur de l'argent. 
L'histoire nous donne quelques exemples de ce à quoi pourrait ressembler un cadre orienté sur la stabilité. Durant le dernier quart du XXème siècle, de nombreuses banques centrales ont utilisé des cibles intermédiaires, notamment les agrégats monétaires. 
De telles cibles ont pu être appliquées potentiellement au crédit, aux taux d'intérêt, aux taux de change, aux cours des capitaux et des matières premières, aux primes de risque et/ou aux prix des biens intermédiaires. La stabilité à court terme des prix à la consommation ne garantit pas la stabilité économique, financière ou monétaire. 

Repenser la réduction de la pauvreté 
NEW YORK – L’Organisation des Nations Unies pour l’alimentation et l’agriculture annonçait l’année dernière que le nombre de personnes souffrant de famine dans le monde avait augmenté depuis dix ans. En 2008, la Banque Mondiale avait annoncé un recul significatif du nombre de pauvres jusqu’à 2005. 
Selon le fameux critère du ‘tant de dollar par jour’ de la Banque Mondiale pour définir le seuil de pauvreté, fixé en 2008 à 1,25 dollar par jour en prix de 2005, 1,4 milliard de personnes vivent encore dans la pauvreté ; ce chiffre, qui était de 1,9 milliard en 1981 est donc en diminution. Cependant, même si la Chine a largement contribué à cette diminution, il n’en reste pas moins que la planète comptait au moins 100 millions de pauvres supplémentaires, sans compter la Chine, en 2005 par rapport à 1981. 
Les agences internationales estiment que plus de 100 millions de personnes sont tombées dans la pauvreté en conséquence de la hausse des prix de l’alimentation en 2007 et 2008 et la crise financière et économique aura contribué à appauvrir 200 millions de personnes supplémentaires en 2008-2009. La relance de l’emploi freinée par ce déclin économique reste un défi majeur pour la réduction de la pauvreté dans les années à venir. 
Les controverses autour du mode de mesure du seuil de pauvreté continuent de jeter un doute sur les progrès actuels. La situation pourrait être bien pire que ne le suggère le calcul basé sur les moyens financiers si l’on doit considérer les critères adoptés par le Sommet social de 1995 qui élargit la définition de la pauvreté en y intégrant la privation, l’exclusion sociale et le manque de participation. 
Plus de 80% de la population mondiale vit dans des pays où les écarts de revenus sont de plus en plus importants. Seuls 5% des revenus mondiaux sont assurés par 40% des plus pauvres alors que 75% des revenus sont produits par 20% des plus riches. 
Des pays se sont vus conseillés d’abandonner leurs stratégies de développement national au profit de la mondialisation, de la libéralisation du marché et des privatisations. Plutôt que de produire une croissance rapide durable et une stabilité économique, ces politiques ont rendu ces pays plus vulnérables au pouvoir des riches et aux caprices de la finance internationale et de l’instabilité mondiale, bien plus fréquente et sévère à cause de la dérégulation. 
La plus importante leçon à tirer est la nécessité impérative d’une croissance rapide durable et des transformations économiques structurelles. Les gouvernements doivent jouer leur rôle dans le développement en mettant en œuvre des politiques intégrées conçues pour soutenir la production intérieure et la relance de l’emploi et pour réduire les inégalités et promouvoir la justice sociale. 
Une telle approche doit être complétée par des investissements industriels appropriés et des politiques en faveur de la technologie ainsi que des facilités financières incluantes pour permettre cette mise en œuvre. Les capacités de production nouvelles et viables doivent être encouragées par des politiques de développement additionnelles. 
Par contre, l’intervention minime des gouvernements et la dépendance sur le marché ont entrainé une forte baisse des investissements dans les infrastructures, particulièrement dans le secteur agricole. Cela a non seulement freiné la croissance à long terme mais a aussi entrainé une insécurité alimentaire. 
Mais aucune de ces économies n’avaient adopté le ‘tout libéral’. Ces gouvernements ont plutôt joué un rôle de développement en soutenant l’industrialisation, une agriculture et des services à forte valeur ajoutée et ont amélioré leurs capacités technologiques et humaines. 
Les transformations structurelles devraient promouvoir le plein emploi productif ainsi qu’un travail décent, tandis que les gouvernements devraient avoir suffisamment de marge de manœuvre politique et budgétaire pour leur permettre de jouer un rôle proactif et pour garantir une protection sociale universelle adaptée. 
Depuis les années 80, la tendance vers une intervention plus réduite des gouvernements a entrainé un divorce entre les politiques sociales et les stratégies globales de développement. Les stratégies nationales de développement économique ont cédé la place à des programmes de donateurs en faveur de la réduction de la pauvreté, tels que l’allocation des terres, le micro crédit et un marketing ‘bas de la pyramide’ à l’intention des pauvres. 
De telles tentatives n’ont pas permis de réduire la pauvreté de manière significative mais ont tout de même eu des incidences positives. Le micro-crédit, par exemple, a permis à des millions de femmes de se prendre en main et ces programmes ainsi que leur mise en œuvre ont été très révélateurs 
Par ailleurs, les programmes sociaux universels ont permis d’améliorer le bien-être humain bien mieux que certains programmes ciblés et sous conditions alors même que certains des programmes d’aide financière sous condition ont permis d’améliorer de façon significative certains des indicateurs du développement humain. 
Il est urgent d’agir, car l’on estime que la récente crise économique et financière, qui fait suite à la crise des prix de l’alimentaire, a freiné plus encore les progrès sur la réduction de la pauvreté. Il est aussi à craindre que les changements climatiques ne soient une menace supplémentaire pour l’existence des pauvres. 
Le Rapport sur le développement social dans le monde ( Report on the World Social Situation - RWSS 2010) des Nations Unies, intitulé Rethinking Poverty (Repenser la pauvreté, ndt) , insiste sur la nécessité de réexaminer le mode de mesure de la pauvreté et les efforts en faveur de la réduction de la pauvreté. Pour les pauvres du monde, le ‘retour aux affaires, comme d’habitude’ n’a jamais été une option acceptable. 

Repenser la souveraineté 
Depuis 350 ans, la souveraineté – concept selon lequel d’une part, les États sont les acteurs principaux sur la scène mondiale et d’autre part, les gouvernements sont essentiellement libres de faire ce qu’ils veulent sur leur propre territoire, mais ne peuvent agir sur le territoire des autres États – a fourni le principe d’organisation des relations internationales. Le moment est venu de repenser totalement ce concept. 
Les quelque 190 États du monde coexistent désormais avec un grand nombre d’acteurs puissants et non-souverains au moins partiellement (voire complètement) allant des entreprises aux organisations non-gouvernementales (ONG), des groupes terroristes aux cartels de la drogue, des institutions régionales et mondiales aux banques et aux fonds de capitaux privés. L’État souverain subit leur influence (pour le meilleur et pour le pire) autant qu’il peut lui-même les influencer. 
Cela ne signifie pas qu’il faille attribuer des sièges à Microsoft, Amnesty International ou Goldman Sachs à l’assemblée générale des Nations-Unies. Cela veut dire, en revanche, qu’il est nécessaire d’inclure les représentants de telles organisations dans les discussions régionales et mondiales lorsqu’ils ont le pouvoir d’influer ou non sur la manière de répondre aux défis régionaux et mondiaux. 
Cela est déjà le cas en matière commerciale. Les gouvernements acceptent les règles de l’Organisation Mondiale du Commerce, parce qu’ils bénéficient en échange d’un ordre commercial international, même si une décision particulière exige qu’ils changent l’une ou l’autre de leurs pratiques découlant de leur droit souverain. 
Un nouvel accord, impliquant un plus grand nombre de gouvernements tels que les États-Unis, la Chine et l’Inde, est maintenant nécessaire. Il faut effectivement que davantage d’États acceptent de limiter leurs émissions de gaz ou adoptent des normes communes et reconnaissent que la situation pourrait encore empirer si aucun pays ne le faisait. 
Tout ceci laisse à penser qu’il est absolument nécessaire de redéfinir la souveraineté pour que les États puissent faire face à la mondialisation. Par essence, la mondialisation implique un plus grand volume et une rapidité accrue de mouvements – au sein et au-delà des frontières – de personnes, d’idées, de gaz à effet de serre, de biens, de dollars, de drogues, de virus, de courriers électroniques, d’armes et de tant d’autres choses, remettant ainsi en cause l’un des principes fondamentaux de la souveraineté : la capacité de contrôler ce qui franchit les frontières dans les deux sens. 
Ainsi, la mondialisation implique de fait un affaiblissement réel et nécessaire de la souveraineté. Les États feraient preuve de sagesse en affaiblissant le concept de souveraineté, à la fois pour se protéger eux-mêmes et parce qu’ils ne peuvent s’isoler de ce qui se passe partout ailleurs. 
Parallèlement, la guerre préventive des Américains contre l’Irak, qui ignorait les Nations-Unies et était censé posséder des armes de destruction massive, a démontré que la souveraineté n’apporte plus une protection absolue. Imaginez la réaction mondiale si l’on apprenait qu’un gouvernement envisage d’utiliser ou de transférer un engin nucléaire ou que cela a déjà été fait. 
La nécessité peut également conduire à la réduction, voire à l’élimination de la souveraineté quand un gouvernement, par manque de possibilité ou par volonté politique consciente, est incapable de subvenir aux besoins essentiels de ses citoyens. Ce n’est pas seulement une question de moralité, mais nous devons constater que l’échec d’un État tout comme un génocide peuvent induire des flux déséquilibrés de réfugiés et servir de terreau aux terroristes. 
En effet, de nombreux gouvernements ont décidé de violer la souveraineté d’un autre gouvernement (la Serbie) pour arrêter l’épuration ethnique et le génocide. En revanche, les meurtres de masse qui ont eu lieu il y a dix ans au Rwanda, et qu’on observe actuellement dans la région du Darfour au Soudan, démontrent la valeur suprême accordée à la souveraineté qui se révèle être un frein contre le massacre d’innocents. 
Si un État ne respecte pas sa part du marché en soutenant le terrorisme, en transférant ou en utilisant des armes de destruction massive ou en perpétrant un génocide, il perd alors les bénéfices normaux de la souveraineté et se confronte lui-même aux attaques, aux déplacements ou à une occupation. Le défi actuel de la diplomatie consiste à obtenir un soutien général favorable d’une part, à l’adoption de principes étatiques de bonne conduite et d’autre part, à l’adoption de procédures à mettre en œuvre lorsque ces principes sont enfreints. 
Le but consiste donc à redéfinir la souveraineté dans le contexte de la mondialisation, afin de trouver un équilibre entre un monde formé de seuls États souverains et un système international, qu’il revête la forme d’un gouvernement mondial ou d’une anarchie. Le principe fondamental de la souveraineté consistant à fixer les limites nécessaires à la violence entre États doit absolument être préservé. 



Il faut relancer le moteur franco-allemand 
BERLIN – Le succès de la présidence française à la tête de l'UE qui débute le mois prochain dépend en grande partie du redémarrage de la coopération franco-allemande. Dans une période qui paraît maintenant lointaine, les initiatives communes aux deux pays étaient la norme et les propositions franco-allemandes étaient généralement accueillies comme un compromis acceptable. 
La décision française d'abolir le service militaire obligatoire en 1996 tout en poursuivant les essais nucléaires n'a pas contribué à améliorer les choses. Les dernières années de présidence de Jacques Chirac ont été essentiellement marquées par des impasses, couronnées en 2005 par le Non français au projet de traité constitutionnel. 
L'attitude arrogante des deux pays - par exemple leur critique de la fiscalité en Europe de l'Est, alors qu'eux-mêmes ne respectent pas les critères du pacte de stabilité et de croissance de l’Union européenne - scandalise les autres pays membres, en particulier les plus récents. Il en a été de même avec leur prétention à être les seuls à comprendre "l'Europe politique" et par conséquent à en fixer seuls les termes, comme on l'a vu pour l'agriculture en octobre 2002. 
La France et l'Allemagne ont peut-être perdu leur autorité, mais sans elles, l'UE ne va guère évoluer. La question est donc de savoir comment susciter un nouveau sens du leadership autour de l'axe franco-allemand. 
L'élection à la présidence française il y a un an de Nicolas Sarkozy aurait pu ouvrir une nouvelle ère de coopération. Mais ses attaques contre l'indépendance de la Banque centrale européenne ont choqué en Allemagne, de même que sa visite à Moscou parce que l'Allemagne a eu l'impression d'être laissée de coté. 
Enfin, les discussions de Sarkozy avec le Premier ministre britannique Gordon Brown lors de sa visite d'Etat de deux jours à Londres en mars ont montré la Grande-Bretagne allait sans doute utiliser l'expertise nucléaire française pour construire une nouvelle génération de centrales nucléaires - une autre source de discorde franco-allemande. Alors que Sarkozy considère le nucléaire comme une source d'énergie "renouvelable" des plus prometteuses, l'Allemagne y est fermement opposée - une politique que la chancelière Angela Merkel a placé en première position sur son agenda lors de la présidence allemande de l'UE en 2007. 
La visite londonienne de Sarkozy s'est aussi traduite par un engagement franco-anglais en faveur de la Politique européenne de sécurité et de défense (PESD) et a conduit la France à envoyer davantage de soldats en Afghanistan. Mais l'Allemagne aussi doit s'engager en ce qui concerne la PESD et l'Afghanistan. 
Les relations anglo-allemandes s'améliorent aussi. Les progrès supplémentaires seront d'autant plus importants que davantage de pays partageront les responsabilités communes : l'Iran, le réchauffement climatique et la PESD sont quelques exemples d'un processus de décision partagé. 
Mais les questions géostratégiques les plus importantes, telles que les relations de l'UE avec la Russie et ses liens avec l'OTAN nécessitent l'attention d'un groupe de pays élargi, notamment à ceux d'Europe de l'Est. Il pourrait surtout s'agir de la Pologne qui a les capacités pour cela, même si l'Allemagne reste le pont entre l'Est et l'Ouest. 
Sarkozy a dit que la présidence française donnera la priorité à la lutte contre le réchauffement climatique, au réexamen de la politique migratoire de l'Europe et au relancement de la PESD, conformément à la décision française de réintégrer l'OTAN. Enfin, le traité de Lisbonne va sans doute entrer en vigueur pendant la présidence française, avec la nomination de dirigeants des institutions européennes, notamment un président permanent, et les premiers pas vers la création d'un Service européen pour l’action extérieure (SEAE), une sorte de ministère des Affaires étrangères de l'UE. 
Les disputes franco-allemandes, pour aussi féroces qu'elles paraissent, ne durent pas longtemps et peuvent même servir à souligner l'importance des relations entre les deux pays. A moment donné, elles étaient tellement orageuses que la France avait annoncé l'ajournement des "rencontres de Blaesheim", des rencontres périodiques entre les dirigeants allemands et français et qui portent sur les questions européennes. 
La France et l'Allemagne, de même que les autres pays de l'UE, doivent avoir conscience que le traité de Lisbonne est la Constitution européenne conçue pour conduire l'Union dans le 21° siècle et que son succès nécessite un leadership plus large. Durant sa présidence, la France doit faire la preuve que l'UE est davantage qu'un outil à son service et montrer toute l'importance qu'elle accorde à l'Europe et à son rôle dans le monde. 

Le retour du méchant Allemand 
BERLIN – Au cours de la longue nuit de négociations sur la Grèce du 12 au 13 juillet, un élément fondamental de l'Union européenne s'est brisé. Depuis lors, les Européens vivent dans un autre type d'UE. 
En surface, les négociations portaient sur les moyens d'éviter une sortie grecque de la zone euro (ou « Grexit ») et sur les conséquences funestes qui pourraient en découler pour la Grèce et pour l'union monétaire. Plus profondément cependant, ce qui était en jeu était le rôle en Europe de son pays le plus peuplé le plus puissant économiquement. 
Le renouveau de l'Allemagne après la Seconde Guerre mondiale et son rétablissement de la confiance mondiale (qui ont abouti au consentement à la réunification allemande quarante-cinq ans plus tard), ont été établis sur les piliers vigoureux de politique nationale et étrangère. En Allemagne, une démocratie stable basée sur l'état de droit a rapidement émergé. 
Ainsi l'objectif des Alliés occidentaux après 1945 (contrairement à ce qui avait été fait après la Première Guerre mondiale), consistait non plus à isoler l'Allemagne et à l'affaiblir économiquement, mais à la protéger militairement et politiquement pour mieux l'intégrer solidement dans l'Ouest. En effet, la réconciliation de l'Allemagne avec son ennemi juré, la France, reste le fondement de l'Union européenne actuelle, en aidant à intégrer l'Allemagne dans le marché commun européen, en vue de l'éventuelle unification politique de l'Europe. 
Mais en Allemagne d'aujourd'hui, de telles idées sont considérées comme étant désespérément « Euro-romantiques » : leur temps est révolu. 
La voie que l'Allemagne poursuivra au XXIème siècle, vers une « Allemagne européenne » ou une « Europe allemande » est la question historique fondamentale au cœur de la politique étrangère allemande depuis deux siècles. Et elle a reçu une réponse au cours de cette longue nuit à Bruxelles : l'Europe allemande prévaut sur l'Allemagne européenne. 
Cela a été une décision fatidique pour l'Allemagne et pour l'Europe. On se demande si la Chancelière Angela Merkel et le ministre des Finances Wolfgang Schäuble ont bien pris toute la mesure de leur décision. 
Pour écarter la critique féroce à l'encontre de l'Allemagne et de ses principaux acteurs suite au diktat sur la Grèce, de nombreux Allemands ont tendance à édulcorer la situation. Certes la propagande relative à un IVème Reich a été absurde. 
Pour la première fois, l'Allemagne n'a pas voulu plus d'Europe : elle en a voulu moins. 
La Grèce pouvait ou bien sortir (en pleine connaissance des conséquences désastreuses pour le pays et l'Europe) ou bien accepter un programme permettant effectivement un protectorat européen, sans aucun espoir d'amélioration économique. La Grèce est désormais soumise à un traitement (davantage d'austérité), qui n'a pas fonctionné dans le passé et qui a été prescrit uniquement pour répondre aux besoins de politique intérieure de l'Allemagne. 
Parce que pour Schäuble, la Grexit reste une option. En prétendant que l'allégement de la dette est « juridiquement » possible uniquement hors de la zone euro, il entend formuler la question dans le but de provoquer une Grexit « volontaire. » 
La position de Schäuble a remis au tout premier plan la question fondamentale du rapport entre le Sud et le Nord de l'Europe : son approche menace de distendre la zone euro jusqu'à son point de rupture. 
Pour l'opinion allemande, le pouvoir s'est alors inextricablement mêlé au nationalisme et au militarisme. En conséquence, contrairement à la France, à la Grande-Bretagne ou aux États-Unis qui légitimaient leur politique étrangère en termes de « mission civilisatrice », l'Allemagne a conçu sa puissance en termes de force militaire brute. 
La fondation du deuxième État-nation unifié de l'Allemagne en 1989 s'est bâtie irrévocablement sur l'orientation vers l'Ouest et vers l'européanisation de l'Allemagne. Et l'européanisation de la politique de l'Allemagne a comblé (et comble encore) l'écart de civilisation qui a pris corps dans l'État allemand. 

Ce n'est pas la fin de la crise ! 
NEW-YORK – On peut interpréter les crises financières comme le fait Nassim Taleb en disant que ce sont des "cygnes noirs", des événements imprévus et imprévisibles qui changent le cours de l'Histoire. Mais dans mon nouveau livre sur les crises financières, Crisis Economics, qui couvre non seulement la crise récente mais une douzaine d'autres tant dans les économies avancées que dans les marchés émergeants, je montre que les crises financières sont en fait prévisibles. 
Les crises sont la conséquence inévitable de l'empilement de vulnérabilités et de risques macroéconomiques, financiers et politiques : des bulles des actifs, des prises de risques excessives et un recours excessif à l'effet de levier, le boom du crédit, une politique monétaire relâchée, un manque de contrôle effectif et de régulation du système financier, la cupidité et des investissements trop risqués des banques et des autres institutions financières. 
Celle que nous avons récemment subie a été initiée par une dette excessive et un recours excessif à l'effet de levier parmi les acteurs du secteur privé (les ménages, les banques, les institutions financières et les entreprises). Cela a abouti à un nouvel endettement externe du secteur public, alors que les plans de relance budgétaire et la collectivisation des pertes privées (les plans de sauvetage) ont accru dangereusement les déficits budgétaires et le volume de la dette publique. 
Passage obligé pour éviter une crise budgétaire, l'austérité freine la reprise économique à court terme. Si l'on ne lutte pas contre le déficit budgétaire par la baisse des dépenses et l'augmentation des rentrées d'argent dans les caisses de l'Etat, il reste seulement deux options : l'inflation pour les pays qui font des emprunts dans leur propre devise et peuvent de ce fait monétiser leur déficit, et le défaut de payement pour les pays qui empruntent des devises étrangères ou ne peuvent imprimer la leur. 
Les événements récents en Grèce, au Portugal, en Irlande, en Italie et en Espagne constituent la deuxième phase de la crise financière. La collectivisation des pertes privées et le relâchement budgétaire destiné à stimuler les économies en chute libre ont abouti à un déficit budgétaire et à une dette publique d'un niveau inquiétant. 
De manière concrète on peut définir une crise financière comme un événement qui contraint les dirigeants politiques à passer un long week-end à essayer désespérément d'annoncer un nouveau plan de sauvetage destiné à éviter la panique au niveau national et international avant la réouverture des marchés le lundi matin. Lors des années passées, ces forçats du travail pendant le week-end ont concocté les plans qui ont sauvé des firmes privées telles que Bear Stearns, Fannie Mae et Freddie Mac, Lehman Brothers, AIG, des banques, etc. 
Les responsables politiques de la zone euro ont récemment passé un week-end à chercher frénétiquement à élaborer un plan de sauvetage qui s'appliquerait non seulement à la Grèce, mais à n'importe quel membre de la zone euro en difficulté. La progression est claire : après le sauvetage des entreprises du secteur privé, vient celui des sauveteurs eux-mêmes, autrement dit les Etats. 
Mais après le sauvetage de Bear Sterns (40 milliards de dollars), de Fannie Mae et de Freddie Mac (200 milliards) et de AIG (250 milliards) et le plan Tarp d'aide au secteur bancaire (700 milliards), nous avons maintenant la "mère" de tous les plans de sauvetage : 1000 milliards de dollars que l’UE et le FMI destinent aux membres de la zone euro en difficulté. 
Mais que se passera-t-il quand l'Allemagne et d'autres prêteurs disciplinés – dont beaucoup sont maintenant des pays émergeants - ne voudront plus financer ces plans de sauvetage ? Qui sauvera les Etats qui ont secouru les banques privées et les institutions financières ? 
On sait quelles sont les mesures à prendre pour éviter les désastres budgétaires, mais le principal obstacle à la consolidation et à la discipline budgétaire partout dans le monde est la faiblesse des gouvernements et leur manque de volonté politique pour imposer l'austérité. L'impasse politique à Washington et au Congrès américain montre l'absence de volonté commune aux républicains et aux démocrates pour traiter le problème budgétaire américain. 
Dans les autres pays en difficulté (le Portugal, l'Irlande, l'Italie et l'Espagne), l'austérité sera politiquement et socialement douloureuse. Aussi les contraintes politiques pourraient faire obstacle à la discipline budgétaire et aux réformes structurelles. 
Pire encore, à l'image de médicaments toxiques, les mesures prises pour combattre la crise financière ont été en partie contre-productives. Elles ont affaibli le malade et l'ont rendu dépendant de produits dangereux et moins résistant à de nouvelles souches d'un virus qui dans certains cas peut se révéler mortel. 

Arrêter la Russie révisionniste 
MADRID – Pour certains pays, la défaite militaire ou politique est si intolérable, si humiliante, qu’ils feront tout ce qu’il faut pour renverser ce qu’ils considèrent un ordre international inique. L’Égypte avait ce genre de prétention révisionniste, car elle était résolue à effacer sa défaite de 1967 face à Israël par la récupération de la péninsule du Sinaï. 
On peut la contrer en faisant preuve d’autant de ferveur qu’elle, comme celle qui a permis aux forces monarchistes d’Europe de vaincre Napoléon en 1815 et celle des Alliés de gagner la Seconde Guerre mondiale contre l’Allemagne nazie. Ou bien elle peut atteindre d’elle-même les limites de sa puissance militaire et économique, comme dans le cas de l’Union soviétique à l’époque de sa désintégration. 
Il peut, comme l’a fait l’Allemagne, choisir de réintégrer l’ordre international par des mesures de réconciliation. Ou il peut prendre le chemin de la Russie du président Vladimir Poutine et concocter une stratégie revancharde – dans ce cas-ci, pour remplacer l’ordre qui s’est installé après la débâcle de l’Union soviétique dans la guerre froide. 
Même si c’est bien Poutine qui demeure le principal acteur dirigeant derrière cette stratégie, la poursuite de l’Ukraine pour un resserrement des liens avec l’Union européenne – un développement vu d’un bon œil par l’Europe et les États-Unis – a grandement contribué à la précipiter. Poutine savait qu’il pouvait exploiter les clivages ethniques et religieux dans la population de l’Ukraine (les régions à l’Est étant majoritairement habitées par des Russes orthodoxes fidèles au Kremlin) pour compromettre cette initiative. 
Pour l’Occident, le principe de ne pas modifier les frontières au moyen de la force est un enjeu politique essentiel – il constitue en fait, le fondement d’un ordre mondial civilisé. Pourtant les États-Unis comme l’Europe ont clairement indiqué qu’ils n’étaient pas prêts à sacrifier des vies pour défendre la souveraineté de l’Ukraine, car l’UE est même réticente à suivre l’initiative des États-Unis visant à imposer des sanctions encore plus lourdes. 
Poutine a pris le dessus dès les débuts de la crise lors de l’annexion de la Crimée. Aujourd’hui, dans la région de Donbass de l’est de l’Ukraine, il mise le tout pour le tout en imposant un seul choix à un camp occidental divisé et timoré : la guerre ou la reconnaissance de l’état de fait. 
Car en cas d’un tel conflit, les deux camps seraient dotés d’un vaste arsenal nucléaire. C’est probablement la raison pour laquelle, comme sir Adrian Bradshaw, le numéro deux de l’OTAN l’a récemment indiqué, la guerre ne peut être envisagée qu’en cas d’invasion d’un État de l’OTAN par la Russie – une ligne que Poutine n’est pas prêt à franchir, même s’il multiplie les provocations, notamment par des enlèvements transfrontaliers. 
En voulant éviter à tout prix un conflit, les puissances occidentales rendent la situation encore plus risquée. Le mépris manifeste de la Russie envers le Mémorandum 1994 de Budapest – dans lequel, les États-Unis et le Royaume-Uni se sont engagés à ce que l’intégrité territoriale de l’Ukraine soit respectée si elle rendait ses propres armes nucléaires – envoie un signal dangereux aux États nucléaires comme l’Iran, la Corée du Nord, l’Inde et le Pakistan. 
Et les sanctions contre la Russie, même si elles ont paralysé son économie, n’ont pas réussi, jusqu’ici, à faire fléchir la volonté de Poutine. Il ne reste que les mesures d’accommodements – qui signifient en réalité tenir pour légitime les prétentions du Kremlin sur l’Ukraine et, vraisemblablement, « les autres pays voisins ». 
Dans ce scénario, la Russie n’essaierait pas d’essayer de diriger l’Ukraine directement, mais exigerait que l’Ukraine s’abstienne de se joindre aux blocs et alliances ennemis. Comme le président élu de l’époque Dmitri Medvedev l’a déclaré en 2008 « aucun pays ne voudrait voir approcher de ses frontières un bloc militaire auquel il n’appartient pas ». 
Toutefois, la crise créée par le Kremlin ne disparaîtra pas de sitôt. En fait, le programme révisionniste de Poutine va bien au-delà de l’Ukraine et vise aussi la « finlandisation » des autres États voisins, y compris des membres de l’UE comme la Hongrie et la Roumanie. 
Pour stopper la dangereuse fuite en avant de Poutine, les dirigeants du bloc de l’Ouest devront trouver une façon d’amorcer une coopération stratégique avec la Russie. En particulier, ils doivent concevoir un grand compromis pour la paix qui vise à lever les obstacles fondamentaux aux normes de sécurité internationales et au contrôle des armes qui ont jusqu’ici empêché une telle coopération. 
Il est entendu que la Russie n’est plus une puissance avec une emprise internationale. Mais elle conserve la vocation et les traits d’une grande puissance : une culture riche et une longue histoire, un immense territoire, un redoutable arsenal nucléaire, un fort ascendant dans toute l’Eurasie et la capacité d’envenimer un grand nombre de conflits. 
Le Kaiser Wilhelm II a envahi la Belgique neutre pendant la Première Guerre mondiale. Hitler a annexé l’Autriche et envahi la Tchécoslovaquie parce que c’est ce qu’il voulait ; mais la neutralité de l’Autriche après 1955 satisfaisait les deux camps opposés de la guerre froide et ce pays fait maintenant partie de l’UE. 
De même, depuis 1967, la Jordanie a servi d’État tampon non officiel entre Israël et le reste du monde arabe. Le futur État palestinien devra occuper une position similaire, car Israël n’acceptera jamais que le nouvel État fasse partie d’une alliance militaire ennemie. 
Le plan franco-allemand pour l’Ukraine prévoit une zone démilitarisée entre l’armée du gouvernement ukrainien et les forces séparatistes et l’accord d’un degré d’autonomie que le président de la France François Hollande a défini « d’assez élevée » aux régions russophones de l’Est. Autrement dit, le plan répond à la vision de la Russie d’une Ukraine fédérée, dans laquelle l’est du pays pro-russe aurait son mot à dire dans les affaires étrangères et les questions de sécurité. 
Mais il est illusoire de penser qu’un tel plan puisse réfréner les plus larges visées révisionnistes de Poutine. Seules la détermination et l’unité des pays occidentaux peuvent y arriver. 

Faire renaître un mariage de politiques 
WASHINGTON, DC – Jusqu’il y a peu, la séparation de la supervision financière et la politique monétaire était en vogue dans beaucoup de pays. Certains pays – comme le Royaume-Uni et l’Australie – sont allés jusqu’à confier la responsabilité de la stabilité financière à des agences spécialisées et priver leur banque centrale de toute compétence concernant la supervision financière. 
Ce rapprochement est une conséquence de la reconnaissance de plus en plus importante du fait que les cycles des prix des actifs doivent être pris en compte, autant dans la gestion macroéconomique que dans la supervision financière. Avant la crise, les cycles des prix des actifs étaient considérés par beaucoup comme largement inoffensifs ou, au moins, comme un canal de transmission de la politique monétaire relativement insignifiant. 
Quant à la supervision financière, la stabilité serait garantie par l’imposition de règles prudentielles saines aux institutions financières individuelles, en leur imposant de préserver des réserves de capital proportionnelles à leur exposition au risque. Alors que les banques centrales devraient veiller à maintenir des niveaux de liquidité adéquats dans le système, la régulation financière dite « microprudentielle » devrait superviser de manière indépendante la solidité des banques et la protection des déposants. 
La crise a fait voler en éclat la croyance selon laquelle des règles microprudentielles bien conçues se suffisent à elles-mêmes. Il est aujourd’hui de plus en plus largement reconnu que des hausses de prix d’actifs importantes (par exemple, dans l’immobilier ou les actions existantes) sont bel et bien susceptibles d’être renforcées par la nature procyclique de l’évaluation du risque au cour de ces règles. 
Ce que ceci veut dire est plus simple qu’il y paraît : l’augmentation de la valeur du collatéral a tendance a être considérée comme offrant des probabilités de remboursement plus élevées. 
Si des bulles de prix d’actifs se développent, les bilans peuvent paraître en équilibre de manière individuelle, mais l’ensemble du réseau de structures actif-passif interreliées devient de plus en plus dépendant de collatéral surévalué, et donc vulnérable à une contagion financière. L’effondrement d’un tel réseau – à travers paniques bancaires, ventes d’actifs à prix bradés, rationnement du crédit, et autres – devient alors un cauchemar, autant pour les superviseurs financiers que pour les autorités financières. 
Dans les économies avancées au cour de la récente crise financière, les règles de strict ciblage d’inflation, qu’elles soient implicites ou explicites, ont amené les banques centrales à rester impassibles alors qu’une gigantesque pyramide de dette était construite sur base de collatéral surévalué. A présent, les risques financiers sont jugés suffisamment importants pour la gestion macroéconomique que pour justifier des régulations allant au-delà de celles prévues par le superviseur microprudentiel. 
Concernant la supervision financière, de plus en plus d’opinions favorables à des exigences de capital anticycliques se sont fait entendre depuis la crise, au moins en ce qui concerne les banques. Des réserves de capital destinées à absorber les pertes liées aux ralentissements cycliques sont plus faciles à constituer durant les périodes de croissance. 
De telles exigences de capital anticyclique seront probablement ajoutées à la boîte à outil des règles et politiques macroprudentielles ; leur usage a augmenté en même temps que l’enthousiasme pour une supervision financière la plus légère possible a diminué. Ces outils comprennent des plafonds sur les ratios d’endettement, en lien avec les caractéristiques des emprunteurs ; des limites directes sur les asymétries de taux d’intérêt ou de monnaies dans les bilans des institutions financières ; des limites sur l’interconnection de leur bilan ; et des exigences de réserves minimales pour certains instruments financiers spécifiques. 
Cependant, au-delà des règles de capital, la politique monétaire et la supervision financière doivent coopérer très étroitement pour gérer la liquidité, en particulier via les mécanismes du crédit. Etant donné la capacité démontrée des systèmes financiers modernes à créer (et détruire) de la liquidité de manière endogène – grâce à l’innovation financière et la mobilité globale, la stabilité financière et macroéconomique risque de devenir plus compliquée à réaliser si les instruments monétaires et macroprudentiels ne sont pas utilisés de manière cohérente. 

Renouer avec le miracle sud-coréen 
SÉOUL – La nouvelle présidente de la Corée du Sud, Park Geun-hye, reprend les rênes d’un pays qui a longtemps constitué un modèle de développement économique pour le monde entier. Cependant, en raison du ralentissement de l’économie, le pays est devenu un modèle en quête de renouveau. 
Cette réussite, baptisée « miracle de la rivière Han, » trouve ses racines dans les réformes initiées par Park Chung-hee, défunt père de la nouvelle présidente, et chef de l’État pendant la majeure partie des années 1960 et 1970. L’un des indicateurs du succès de la Corée du Sud réside dans le fait qu’il s’agit du premier pays à avoir effectué sa transition du statut d’État bénéficiaire de l’aide de l’OCDE à celui de donateur, le PIB par habitant dépassant aujourd’hui les 30 000 $ (en termes de parité du pouvoir d’achat). 
Le modèle de croissance ayant longtemps sous-tendu la réussite de la Corée du Sud – une forme de capitalisme conduit par l’État et axé sur une production tirée par les exportations – ne fonctionne cependant plus pour de nombreux Sud-Coréens. Le PIB a presque triplé au cours des vingt dernières années, mais, les salaires réels n’ayant suivi cette progression que pour moitié, la croissance s’est désolidarisée du sort des citoyens ordinaires. 
Les signes de détresse sociale se multiplient. Le nombre de divorces en Corée du Sud a doublé, la natalité a chuté jusqu’à seulement élever le pays au rang de quatrième État le moins fécond parmi les économies développées, et le taux de suicide est le plus élevé dans l’OCDE. 
Tout d’abord, bien que certains secteurs de l’économie aient atteint un niveau élevé d’industrialisation en un temps record, d’autres secteurs (et institutions) ont des difficultés à suivre. Un certain nombre de consortiums de fabrication, comme Hyundai, LG et Samsung, sont devenus des géants mondiaux hautement productifs dont la croissance crée aujourd’hui moins d’emplois hautement qualifiés qu’auparavant. 
Or, la Corée du Sud ne dispose pas d’un secteur des services suffisamment développé pour fournir une autre source de postes à revenu élevé. Pire encore, le secteur des services se situe en-dessous des grands constructeurs en termes de productivité et de salaires. 
De nombreuses familles se heurtent aujourd’hui à la stagnation des salaires, en raison du type d’emplois actuellement disponibles, mais restent pour autant déterminées à s’accrocher à un niveau de vie qu’elles ne peuvent plus se permettre. Les familles avec enfants se sont lancées dans l’escalade d’une « course à l’éducation, » dépensant une grande partie de leurs revenus dans l’éducation et le soutien scolaire privés afin de préparer leurs enfants à une entrée dans les meilleures universités, et de leur promettre une chance de décrocher un emploi stable au sein d’une grande entreprise. 
Les familles à revenu moyen tiennent également dur comme fer à acquérir une maison, malgré le fait que le ratio du prix de l’immobilier par rapport aux revenus soit le plus défavorable des pays développés, et que le système de financement des acquisitions immobilières impose un coût écrasant de l’emprunt. La femme sud-coréenne a encore aujourd’hui tendance à quitter son emploi une fois mariée ou maman ; seules 38% des familles voient les deux parents ramener un salaire au foyer (soit la moitié de la moyenne des pays de l’OCDE). 
L’un des effets les plus pernicieux de la pression exercée sur les ménages à revenu moyen, ainsi que du prix de la course à l’éducation qui se joue aujourd’hui, n’est autre qu’une politique délibérée de l’enfant unique qui a réduit le taux de natalité du pays à 1,2 enfant par femme, parmi les plus bas des pays industrialisés. Le rythme du vieillissement de la population s’accélère, et le flux net de citoyens en âge de travailler dans la population active est désormais négatif. 
Si rien n’est fait, l’économie risque un déclin de la consommation, voire de la production. La Corée du Sud a désespérément besoin de mesures pour soulager la pression existant sur les finances des foyers à revenu moyen, ainsi que d’une nouvelle formule de croissance basée sur un secteur des services compétitif à l’international, et de petites et moyennes entreprises novatrices et créatrices d’emplois bien rémunérés. 
Un certain nombre de réformes majeures sont nécessaires pour aider à soulager les familles à revenu moyen du fardeau des prélèvements mensuels destinés au logement et à l’éducation. Les dépenses liées à la propriété immobilière sont particulièrement élevées dans la mesure où les prêts s’étendent sur une courte durée (en moyenne dix ans) et où les ratios prêt-valeur serrés contraignent les emprunteurs à solliciter d’autres prêts plus coûteux auprès d’institutions de dépôts de deuxième catégorie et de sociétés non financières. 
Dans la mesure où les banques devraient alors accepter un risque plus élevé, un second marché de l’emprunt est nécessaire. Les dirigeants politiques devraient également envisager de mettre en place des mesures destinées à réduire la demande à l’égard de la propriété immobilière, notamment en assouplissant les régulations imposées à l’investissement par les sociétés d’assurance, et autres, dans le secteur du logement résidentiel, permettant ainsi davantage de possibilités de location pour les ménages à revenu moyen. 
Les familles investissent en effet dans l’éducation privée car elles craignent que le système public ne permette pas à leurs enfants d’entrer dans des universités d’élites et d’espérer d’obtenir un emploi convenable. Les lycées « Meister, » apparus en 2010 précisément pour préparer les jeunes aux professions hautement qualifiées, constituent néanmoins d’ores et déjà une étape positive en ce sens. 
Le développement massif des services – comme les transports, la distribution et la restauration, aujourd’hui dominés par une faible productivité, par des entreprises locales qui payent peu, pour la plupart d’ailleurs détenues par un seul et unique propriétaire – constitue également un impératif majeur. D’excellentes opportunités se présentent aujourd’hui à la Corée du Sud dans la construction de services de santé et l’obtention d’une place concurrentielle à part entière dans le secteur mondial du tourisme médical. 
Enfin, il est nécessaire que les Coréens renouent avec l’esprit entrepreneurial qui a fait les chaebols, ces fameux conglomérats industriels à l’origine du développement du pays. La Corée du Sud héberge en effet aujourd’hui beaucoup de petites entreprises familiales, mais peu d’entrepreneurs. 
La promotion d’un secteur des PME plus dynamique et plus innovant, susceptible de faire naître les grandes entreprises internationalement compétitives de demain, exigerait également la levée d’un certain nombre d’obstacles à la croissance, parmi lesquels l’exemption fiscale héritée pour les entreprises familiales, qui récompense leurs dirigeants pour le maintien de la taille réduite de leur entreprise. La mise en place d’un régime des entreprises en difficulté, qui permettrait aux entrepreneurs de survivre aux échecs inévitables qui accompagnent toute innovation, ainsi que l’instauration d’une meilleure protection de la propriété intellectuelle et d’un accès amélioré au financement par capitaux propres, sont également nécessaires. 
Park rejoint le pouvoir à une période charnière de l’histoire de la Corée du Sud. Il est essentiel que le nouveau gouvernement prenne les mesures pragmatiques nécessaires pour surmonter les limites du modèle économique sud-coréen actuel, et préserve le pays d’un déclin de la croissance, d’une hausse du chômage et d’un creusement des inégalités. 

La nécessaire renaissance des universités européennes 
COPENHAGUE -- Un jour que j’étais chez moi en train d’écrire, et que la télévision diffusait un match de Wimbledon en fond sonore, la pensée m’est venue qu’en termes d’éducation, nous autres les Européens étions dans une situation analogue à celle de la Grande-Bretagne qui accueille le plus grand tournoi du monde mais ne le gagne jamais. La première université du monde était l’académie de Platon, à Athènes. 
Pourtant, aujourd’hui, les universités des États-Unis sont bien meilleures que leurs homologues européennes. Moins de 2 % du PIB de l’Union européenne est consacré à la recherche, comparé à 2,5 % aux États-Unis et à 3 % au Japon. 
Quelques pays de l’UE, comme le Danemark, font mieux, tout en restant bien loin derrière les États-Unis, qui dépensent plus de 25 000 $US par étudiant. Mesurer la qualité des résultats a beau être un exercice délicat, The Times Higher Education Supplement tente de le faire chaque année. 
Seules trois universités européennes : Oxford, Cambridge et l’Imperial College de Londres, ont réussi à se hisser parmi les dix premières places de la dernière liste ; toutes les autres sont américaines. Seules 10 universités de toute l’UE ont jamais figuré parmi les 50 meilleures. 
Il y a deux fois plus d’Européens étudiant aux États-Unis que d’Américains étudiant en Europe. Le “fossé de l’éducation” européen ne s’arrête pas à l’Atlantique. 
Seulement, dans le monde actuel, les étudiants et les chercheurs choisissent une université comme les consommateurs font leurs courses : sur le marché international. L’Europe a fait quelques modestes efforts pour rendre ses universités compétitives à nouveau. 
En mars 2000, la rencontre des dirigeants de l’UE à Lisbonne s’est fixé le but de faire de l’Europe l’économie basée sur le savoir la plus compétitive et la plus dynamique du monde d’ici 2010, et deux ans plus tard ces mêmes pays se sont mis d’accord pour que l’investissement en R&D atteigne 3 % du PIB d’ici 2010. Des objectifs si ambitieux, aussi irréalistes soient-ils, peuvent provoquer une dynamique de discipline, et pousser certains pays de l’UE à augmenter leurs dépenses, alors même que l’UE a lancé un certain nombre de programmes prometteurs. 
Le septième programme-cadre, d’une valeur de quelque 50 milliards d’euros, soit une augmentation de 40 % par rapport au sixième programme, est peut-être le moyen de financement le plus important par lequel l’UE soutient les activités de R&D. Mais l’UE et les gouvernements européens doivent faire davantage. 
Les dirigeants européens devront augmenter de façon substantielle le financement de la recherche quand le budget de l’UE sera révisé en 2008 et 2009. Bien que le cœur du fardeau financier repose sur les États-membres, l’UE peut faire à son niveau une contribution importante. 
L’élimination de la paperasserie, à laquelle la Commission s’est engagée, constituerait une véritable aubaine pour les chercheurs européens. Enfin, l’Europe doit insister davantage sur la recherche fondamentale. 
Le Conseil européen de la recherche, qui devra accorder des bourses de recherche sur la base de l’excellence jugée par des pairs, constituera par conséquent un important progrès, au financement duquel l’UE devra participer de manière plus conséquente. Mais jeter de l’argent aux universités ne suffit pas. 
Comme le commentaient Richard Lambert, ancien rédacteur en chef du Financial Times , et Nick Butler, dans un rapport intitulé The future of European universities: Renaissance or decay? publié par le Centre for European Reform de Londres, les gouvernements de l’UE sont coincés dans un cercle vicieux : “Les universités n’obtiendront pas plus d’argent sans se réformer, et elles ne peuvent entamer de réformes sans davantage d’argent.” Le gouvernement danois a cherché à se libérer de ce cercle vicieux en introduisant des réformes avant de promettre une augmentation des budgets. 
L’année dernière, le gouvernement a fait fusionner douze université en huit afin de réaliser de substantielles économies d’échelle, et le parlement danois a approuvé une augmentation de presque 50 % des dépenses gouvernementales dans le domaine de la recherche d’ici 2010. Le cas danois souligne le rôle pivot de la réforme des modes de gouvernance si l’Europe veut atteindre les objectifs fixés à Lisbonne. 
Nous aspirons aujourd’hui à devenir le plus important centre de recherches sur la santé et la vie d’Europe, grâce à un regroupement de 5 000 chercheurs, une excellente école de médecine, 11 centres hospitaliers universitaires et un environnement biotechnologique commercial florissant, qui comprend déjà des leaders du marché dans le domaine du diabète et des neurosciences. Cela aurait sans doute été impossible avant que nous ne nous lancions dans des réformes de gouvernance. 
Si féroce que soit la compétition mondiale, ils doivent se concentrer sur la sauvegarde de la qualité et sur la quête de l’excellence dans le domaine de la recherche et de l’éducation. La nécessaire renaissance des universités européennes 

L'UE doit soutenir la démocratie en Géorgie 
Confronté à des manifestations en novembre, le président Mikheil Saakashvili a déclaré que le magnat Badri Patarkatsishvili conspirait pour renverser le gouvernement. Il a donc fermé la chaîne de télévision privée Imedi (appartenant à Patarkatsishvili) proche de l'opposition et décrété l'état d'urgence pour une durée de neuf jours avant de fixer une élection présidentielle anticipée pour le 5 janvier. 
Depuis l'arrivée au pouvoir de Saakashvili en janvier 2004, après la Révolution des roses de 2003, le gouvernement géorgien a déployé le drapeau de l'UE aussi souvent qu'il l'a pu. Les Géorgiens partagent cet enthousiasme. 
Mais quel que soit le résultat de l'élection, la récente crise est révélatrice du manque d'implication de l'UE en ce qui concerne la sécurité et la démocratie en Géorgie. Bien que ce pays ait une position stratégique sur la mer Noire, frontalier de la Russie, de l'Azerbaijan et de la Turquie, et qu'il soit une voie de passage commerciale essentielle reliant l'UE, l'Iran, la Russie et l'Asie centrale, l'Europe traîne des pieds face aux problèmes politiques récurrents en Géorgie. 
Du coté géorgien, on sait, au moins au niveau de l'élite politique, que l'adhésion à l'UE n'est au mieux qu'une perspective lointaine. Cela affaiblit la politique de voisinage européen (ENP), une initiative développée en 2004 pour éviter l'apparition de nouvelles lignes de division entre l'UE élargie et ses voisins. 
Un plan d'action ENP UE-Géorgie a été signé en novembre 2006, mais il est peu probable qu'il réponde aux attentes. L'ENP ne vient qu'en seconde place derrière la coopération avec l'OTAN, la priorité pour la Géorgie, en partie parce qu'elle se sent menacée par Moscou et veut avant tout la sécurité. 
Si la récente instauration de l'état d'urgence a été un sérieux revers, l'adhésion à l'OTAN, contrairement à l'accession à l'UE, est envisageable à relativement court terme, ce qui constitue une différence de taille. Les préoccupations de sécurité de la Géorgie et de l'UE tendent à diverger au sujet des "conflits gelés" dans les régions sécessionnistes d'Abkhazie et d'Ossétie du Sud qui ont le soutien du Kremlin. 
Dans l'espoir d'un résultat éventuel seulement à long terme, pour rétablir la confiance, l'UE est favorable à des mesures qui ne prêtent pas à controverse. Or le gouvernement géorgien considère les conflits de l'Abkhazie et de l'Ossétie du Sud comme la principale menace contre la sécurité du pays et un obstacle à son développement. 
Cherchant à éviter d'accroître les tensions avec la Russie, l'UE n'est pas allé jusque là. Par contre, les perspectives sont meilleures quant à un rôle plus important de l'UE dans le développement démocratique du pays. 
Bien que l'indépendance de la justice et la protection des droits humains laissent manifestement à désirer, le gouvernement Saakashvili a amélioré les infrastructures publiques, il a aussi combattu la corruption, réduit la délinquance, amélioré le fonctionnement de l'administration et crée un environnement favorable aux investissements. Néanmoins, les insuffisances de l'opposition constituent aussi un obstacle au développement démocratique. 
Un système d'équilibre des pouvoirs faisant défaut – le seul moyen d'avoir des institutions démocratiques viables – seule la communauté internationale pourrait pallier à son absence. 
L'UE étant bien placée pour prendre l'initiative. Si la répression exercée par le gouvernement Saakashvili a révélé la faiblesse structurelle de la démocratie en Géorgie, la suite a aussi montré que ses ambitions occidentales restent intactes, parce que le gouvernement sait qu'il ne peut se permettre de déroger longtemps aux règles démocratiques. 
C'est peut-être la première fois que l'UE a véritablement agi en faveur d'une évolution politique positive en Géorgie. 


Ressusciter les « esprits animaux » 
NEW HAVEN – Le principal problème économique actuel est celui d’une perte totale de confiance de tous les acteurs économiques. Les banques commerciales et d’investissements, et les fonds spéculatifs peuvent tous imputer leurs problèmes à sa disparition, disparition qui à son tour compromet les projets de création d’entreprises ou d’investissements et plombe la consommation des ménages. 
Nos « esprits animaux », pour reprendre un terme rendu célèbre par l’économiste John Maynard Keynes pour décrire une forme particulière de confiance ou d’optimisme naïf, se sont affaiblis. George Akerlof et moi-même avons dernièrement écrit un livre portant ce titre, mais lorsque Animal Spirits paraîtra cet hiver, il est probable que l’économie mondiale sera dans un pire état qu’elle ne l’est aujourd’hui. 
Dans tous les pays, les gouvernements commencent à mettre en œuvre des mesures incitatives et des plans de renflouage, sans pour autant influer sur les perspectives économiques qui restent toujours aussi moroses. Les dernières estimations du FMI prévoient que les économies avancées connaîtront une contraction de 0,3 pour cent de leur PIB en 2009 – la première baisse de ce type depuis la fin de la Seconde guerre mondiale. 
L’indice de confiance des consommateurs aux Etats-Unis, noté par l’organisme The Conference Board , a atteint son point le plus bas depuis sa création en 1967. Et selon une enquête réalisé par la société Nielsen dans 52 pays, l’indice de confiance des consommateurs est passé de 137 lors de la première enquête en 2005 à 84 aujourd’hui. 
Mais ces études, qui compilent des réponses courtes à des questions simples, ne nous disent rien sur le point auquel les sondés croient à leurs opinions, sur la manière dont de nouvelles circonstances pourraient modifier le degré de confiance ou sur ce que feront vraiment les individus au moment de prendre des décisions importantes dans les mois ou années à venir. 
Cette perte de confiance est directement liée au chaos des marchés financiers, qui a débuté en 2007 pour s’aggraver sérieusement en septembre dernier. Le spectre de l’effondrement des institutions financières dans le monde, et les efforts désespérés de renflouage de ces institutions par les gouvernements, ont donné naissance à un sentiment de danger généralisé. 
Certains savent que les taux d’intérêt à trois mois des bons du Trésor américains sont devenus légèrement négatifs en septembre 2008 – pour la première fois depuis 1941. Les gens savent aussi que les marchés financiers n’ont pas été aussi volatiles depuis la Grande Dépression (avec l’unique exception d’octobre 1987). 
Au contraire, les bourses se sont rétablies, et ont créé une bulle spéculative qui a atteint son apogée 13 ans plus tard, en 2000. Dans une enquête que j’ai réalisée juste après le krach de 1987, j’ai découvert que la préoccupation la plus importante des investisseurs privés et institutionnels américains était que la bourse était surévaluée. 
De plus, plusieurs analystes financiers ont estimé que le krach de 1987 était dû à des systèmes automatiques d'achats et de ventes d'actions, notamment du système d’immunisation de portefeuille, dont beaucoup pensaient qu’ils prendraient fin sous peu. Les événements récents ne peuvent toutefois pas bénéficier d’une lecture aussi optimiste. 
L’ampleur stupéfiante des récentes chutes des indices ne peut être ignorée comme une simple anomalie d’un seul jour causée par un problème technique boursier. La semaine comprise entre le 3 et le 10 octobre a été la pire semaine que les bourses américaines aient connue depuis la Grande Dépression, tandis que la bourse japonaise se comportait plus mal que lors de la pire semaine de la crise financière asiatique il y a dix ans. 
De la même manière, la bourse mexicaine a souffert autant que durant la pire semaine de la crise financière mexicaine de 1995, et enfin, la baisse de la bourse de Buenos Aires a correspondu à peu près à la pire baisse hebdomadaire de la crise financière de 1997-2002. Une extrême volatilité des marchés, à la hausse et à la baisse, a persisté depuis lors. 
Le 10 octobre, les pays du G-7 ont annoncé un plan coordonné pour sauver l’économie mondiale et le week-end de la même semaine, les pays du G-20 ont approuvé le plan. Mais en novembre, les bourses en sont à peu près au même point. 
Un cercle vicieux s’installe ensuite : plus le marché est volatile, plus les acteurs économiques pensent devoir prêter attention au marché, et plus les échanges deviennent imprévisibles. Le bon côté de la situation est peut-être que les « esprits animaux » peuvent faire et font parfois des changements impromptus de direction. 
Aux Etats-Unis, le président Barack Obama semble être suffisamment charismatique pour jouer ce rôle et le point tournant historique qu’est l’élection du premier président Africain Américain pourrait avoir un impact psychologique important aux Etats-Unis même et dans le reste du monde. Quoique nous réserve l’avenir proche, les nombreux plans en discussion aujourd’hui pour faire face à cette crise mondiale doivent être évalués à l’aune de l’influence insaisissable et inexplicable qu’ils peuvent avoir sur la confiance. 
Les « esprits animaux » que Keynes a évoqués il y a quelques générations sont encore avec nous aujourd’hui. Ressusciter les « esprits animaux » 

Ressusciter le Quartet 
À la suite de la formation d’un gouvernement d’union nationale entre le Fatah et le Hamas, et du sommet de la Ligue arabe qui a remis le plan de paix de 2002 du roi Abdullah sur le devant de la scène, le groupe de médiateurs internationaux appelé le Quartet et composé de l’Union européenne, de la Russie, des Etats-Unis et des Nations unies, doit être ressuscité. Le Quartet était pour ainsi dire en sommeil depuis 2000, étant donné que tout processus de paix nécessite des négociations entre les parties en conflit. 
Certaines mesures, comme le retrait unilatéral d’Israël du Liban en 2000 et de la bande de Gaza en 2005, ou le cessez-le-feu d’un an du Hamas, peuvent être perçus comme des gestes constructifs. Mais même si ces mesures ont un objectif positif, elles ont été prises sans consultation de la partie adverse et ont ainsi renforcé la perception qu’il n’y avait pas de partenaire. 
À l’été 2006, la guerre au Liban et la réoccupation de la bande de Gaza par Israël ont démontré l’échec de l’unilatéralisme. Aujourd’hui, il est évident que seul un processus politique qui tienne compte des intérêts nationaux légitimes des parties prenantes peut réduire le risque d’un nouvel embrasement du Proche-Orient. 
Le Quartet reste la formule la plus appropriée, car elle combine les idées et l’entregent européens à la légitimité des Nations unies et au leadership américain, tout en obligeant la Russie à s’impliquer. Par ailleurs, le nombre réduit de participants permet de prendre des décisions rapides si nécessaire. 
Le Quartet devrait aussi élargir son mandat pour traiter non seulement du problème israélo-palestinien, mais également des conflits entre Israël et la Syrie et entre Israël et le Liban. Ceci n’exclut pas des initiatives individuelles de la part de l’administration américaine sur la scène israélo-palestinienne. 
Pourtant, la Syrie, qui peut saper toute tentative d’accord israélo-palestinien ou de stabilisation du Liban, ne peut pas être ignorée. L’attitude actuelle de la Syrie est étroitement liée à ses chances de récupérer ses territoires occupés – le plateau du Golan – et elle est donc clairement intéressée par un nouveau processus de paix avec Israël pour atteindre cet objectif. 
La deuxième étape devrait être le remplacement de la « feuille de route », périmée de longue date, par une « feuille d’objectif » qui définisse les intérêts légitimes fondamentaux des parties impliquées dans le conflit. Ces intérêts ne s’excluent pas nécessairement l’un l’autre et peuvent être esquissés ainsi : la sécurité d’Israël, l’entité nationale palestinienne, la souveraineté du Liban et l’intégrité territoriale de la Syrie. 
Ici encore, la relation entre Israël et la Syrie est cruciale. Le gouvernement de l’État hébreu doit être convaincu que le rétablissement des pourparlers de paix pourrait entraîner une attitude plus constructive de la Syrie envers le Liban et le conflit israélo-palestinien. 
De son côté, le gouvernement syrien a réalisé qu’il devait faire part de sa volonté à renouer le dialogue en proposant des négociations inconditionnelles à Israël, en recevant les présidents irakien et palestinien pour des discussions à Damas et en soutenant les négociations entre les factions palestiniennes. Mais il doit encore faire parvenir des signaux convaincants et rassurants au Liban. 
Des acteurs extérieurs, comme l’Union européenne ou des pays de l’UE, pourraient offrir leur soutien et encourager les discussions sur les réformes politiques et constitutionnelles. Ils devraient également dire clairement qu’aucun accord régional ne peut se faire aux dépens de la souveraineté du Liban. 
Depuis les élections parlementaires de janvier 2006, la communauté internationale entretient des relations avec le président Mahmoud Abbas, tout en boycottant le gouvernement majoritairement issu du Hamas. Mais cet ostracisme n’a fait qu’aggraver le chaos en Cisjordanie et dans la bande de Gaza et a contribué à la désintégration du gouvernement palestinien. 
Basé sur l’accord signé entre le Fatah et le Hamas sous l’égide de l’Arabie saoudite, le gouvernement d’union nationale se conforme à la demande du Conseil de l’UE qu’un gouvernement palestinien légitime « adopte une plate-forme reflétant les principes du Quartet ». Selon son programme, le gouvernement d’union respectera tous les accords signés par l’OLP, dont, implicitement, la reconnaissance Israël et l’engagement à renoncer aux actes de terrorisme et à les combattre. 
Une quatrième étape, dans l’avenir, serait l’organisation d’une conférence internationale durant laquelle toutes les parties concernées adopteraient la « feuille d’objectif » et entameraient des négociations bilatérales parallèles, une démarche qui encouragerait les protagonistes à faire en sorte que le processus se concrétise à la satisfaction de toutes les parties. Étant donné que des initiatives prises par des États donnés pourraient saper les efforts de l’UE et du Quartet, il est essentiel que cette conférence soit organisée de façon méticuleuse et non à la hâte. 
La présidence actuelle de l’UE a su convaincre l’administration américaine de l’utilité d’une résurrection du Quartet. Il semble toutefois que la priorité de l’administration Bush dans la région soit clairement l’Irak, et non le conflit israélo-palestinien. 
Dans ce contexte, les Européens et les autres membres du Quartet pourraient aider Bush à laisser un héritage plus flatteur sur la question du Moyen-Orient. L’Union européenne ne doit pas toutefois laisser le manque de soutien des Etats-Unis ou d’Israël contrecarrer ses efforts pour élaborer une « feuille d’objectif » acceptable par toutes les parties régionales, et pour amener la Syrie à participer de manière constructive. 

L'Europe, ce n'est pas seulement la discipline, c'est aussi la solidarité ! 
BERLIN – A l'origine, l'Union européenne était ce que les psychologues appellent un "objet de fantasmes", un objectif désirable qui attise l'imagination. Je la considérais comme l'incarnation d'une société ouverte - une association d'Etats-nations qui renoncent à une partie de leur souveraineté au nom de l'intérêt général et forment une union dans laquelle aucune nation ou nationalité n'a une place dominante. 
Les pays endettés versent une prime de risque importante pour financer leur dette, d'où un coût élevé du crédit pour l'ensemble de l'économie. Cette situation a poussé les pays endettés dans une spirale déflationniste et les a placés très nettement en situation de désavantage concurrentiel - et potentiellement permanent - par rapport aux pays créanciers. 
Ce n'est pas le résultat d'un plan délibéré, mais la conséquence d'une série d'erreurs politiques. L'Allemagne n'a pas cherché à occuper une position dominante en Europe et elle est réticente à assumer les responsabilités qui l'accompagnent. 
Les autorités ont pris des mesures pour corriger leurs erreurs, notamment avec la décision de créer une union bancaire et le programme de transactions monétaires fermes (OMT) qui va autoriser la Banque centrale européenne à intervenir sans limite sur le marché des obligations souveraines. Les marchés financiers ont été rassurés de voir que l'euro va perdurer. 
Malheureusement, l'évolution de la tragédie européenne se nourrit de ces lueurs d'espoir. L'Allemagne continue à ne vouloir faire que le strict minimum - et rien de plus - pour réserver l'euro, et les récentes mesures prises par l'UE n'ont fait que renforcer la réticence allemande à toute concession supplémentaire. 
L'UE, conçue à l'origine comme un instrument de solidarité, ne subsiste aujourd'hui que par nécessité en raison de la gravité de la crise, ce qui ne laisse pas entrevoir un partenariat harmonieux. La seule manière de renverser cette tendance est de retrouver l'esprit de solidarité qui a longtemps animé le projet européen. 
En faisant cela, j'ai estimé que l'endroit le plus propice pour commencer est celui où la politique actuelle a engendré le plus de souffrance humaine, la Grèce. Ceux qui souffrent ne sont pas ceux qui ont abusé du systéme et qui sont à l'origine de la crise. 
Avant ma récente visite à Stockholm pour commémorer le centenaire de la naissance de Raoul Wallenberg, je ne voyais pas comment traiter ce problème apparemment insoluble. Cette commémoration a réveillé en moi les souvenirs de la Deuxième Guerre mondiale - la calamité qui a finalement donné naissance à l'UE. 
Wallenberg était un héros qui a sauvé la vie de nombreux juifs dans ma ville natale de Budapest en les hébergeant dans des bâtiments qui dépendaient de la Suède. Lors de l'occupation allemande, mon père fut lui aussi un héros. 
Nous pourrions créer en Grèce des Maisons de la solidarité qui serviraient de lieu de vie fournissant nourriture et logement aux immigrés, ainsi que de lieu de rencontre et d'aide pour la population locale. Il existe déjà de nombreuses soupes populaires et la société civile fait beaucoup pour aider les immigrés, mais ces initiatives ne peuvent répondre à l'immensité du problème. 
Les réfugiés doivent déposer leur demande d'asile dans le pays membre par lequel ils sont entrés dans l'Union, mais le gouvernement grec ne peut faire face à l'afflux des demandes. Quelques 60 000 réfugiés demandeurs du droit d'asile sont enfermés dans des conditions inhumaines. 
La Norvège se préoccupe du sort des immigrés en Grèce, et la Suède a fait de l'immigration et de la politique d'asile une priorité. Ces deux pays pourraient être les premiers à soutenir le projet de Maisons de la solidarité. 
Pour l'instant Golden Dawn fait une percée politique en aidant les Grecs tout en s'en prenant aux immigrés. Mon projet constitue une alternative positive, basée sur la solidarité - la solidarité des Européens avec les Grecs et la solidarité des Grecs avec les immigrés. 
Je vais envoyer une équipe de l'OSIFE en Grèce pour contacter les autorités - ainsi que les individus et les organisations qui interviennent déjà auprès des personnes en difficulté - pour établir un plan qui pourrait bénéficier du soutien de l'opinion publique. Mon but est de redonner vie à l'idée que l'UE n'est pas seulement un instrument de discipline, mais qu'elle est aussi l'outil de la solidarité. 

Faire renaître l’Occident 
LONDRES – En 2008, à une époque de périls sur les marchés financiers, le monde s’était uni pour restructurer le système bancaire mondial. 
En 2009, lorsque le commerce s’effondra et le chômage augmenta de façon spectaculaire, le monde se rassembla pour la première fois au sein du G-20 dans le but d’empêcher qu’une grande récession ne se transforme en une grande dépression. 
Aujourd’hui, le monde est confronté à une décennie d’austérité et de faible croissance, et manque de solutions nationales aux problèmes du chômage de longue durée et des niveaux de vie affaiblis. En conséquence, au cours de la première moitié de l’année 2011, le monde devra se mettre d’accord sur une stratégie financière et économique pour la prospérité, qui devra être bien plus audacieuse que le Plan Marshall des années 1940. 
Le temps presse en Occident, parce que à la fois l’Europe et l’Amérique doivent encore digérer le fait que toutes les crises individuelles des dernières années – depuis la crise des subprimes et l’effondrement de Lehman Brothers jusqu’à l’austérité grecque et la quasi banqueroute de l’Irlande – sont des symptômes d’un problème plus profond : un monde en pleine restructuration du pouvoir économique global et subissant des conséquences de grande ampleur, irréversibles et, de fait, sans précédent. 
La dominance économique de l’Occident – 10% de la population mondiale produisant une majorité des exportations et investissements mondiaux – est révolue, et ne reviendra jamais plus. Après deux siècles de monopolisation de l’activité économique mondiale par l’Europe et les Etats-Unis, les production de biens manufacturés, commerce et investissement de l’Occident sont aujourd’hui dépassés par le reste du monde. 
Une fois en mouvement elles s’opèrent « avec une force irrésistible ». Si l’Occident ne parvient pas à comprendre que le véritable enjeu aujourd’hui est de répondre à la croissance du pouvoir économique de l’Asie en renouvelant le sien, il sera confronté à la perspective sinistre d’un déclin régulier, ponctué par de brefs moments de reprise – jusqu’à la prochaine crise financière. 
Pourquoi donc, malgré cette nouvelle réalité, suis-je convaincu que le 21ème siècle peut être un siècle durant lequel les Etats-Unis, réinventant le rêve américain adapté une nouvelle génération, continuent à attirer les plus grandes entreprises, et l’Europe peut héberger une économie à emploi élevé ? 
La raison réside dans le fait que, heureusement pour nous tous, plus d’un milliard de nouveaux producteurs asiatiques deviendront bientôt, d’abord par dizaines de millions puis par centaines de millions, également des consommateurs appartenant à la classe moyenne. 
Le développement d’une révolution du consommateur asiatique offre aux Etats-Unis le chemin d’une nouvelle grandeur. Aujourd’hui, les dépenses de consommation chinoises représentent à peine 3% de l’activit�� économique mondiale, contrastant avec la part de l’Europe et des Etats-Unis à 36%. 
Ce nouveau moteur de la croissance économique mondiale présente une opportunité pour l’Amérique d’exploiter sa remarquable énergie innovante et entrepreneuriale en vue de créer de nouveaux emplois à haute qualification pour les travailleurs américains. La croissance de la consommation asiatique – et un rééquilibrage de l’économie mondiale – peuvent être la stratégie de sortie de notre crise économique. 
Mais l’Occident n’en bénéficiera que s’il prend les bonnes décisions de long terme concernant les questions économiques les plus importantes – que faire à propos des déficits, des institutions financières, des guerres commerciales et de la coopération mondiale ? Premièrement, une réduction des déficits doit avoir lieu de manière à encourager l’investissement dans la science, la technologie, l’innovation et l’éducation. 
Des investissements publics aussi bien que privés seront nécessaires afin de générer une science et une éducation de la plus haute qualité au monde. Deuxièmement, les nouveaux marchés ne peuvent être exploités si l’Occident succombe au protectionnisme. 
Mais, avec l’Asie prête à devenir le plus grand marché à la consommation de l’histoire, les exportateurs américains – les principaux bénéficiaires potentiels – auront besoin d’un commerce plus libre que jamais. Les USA doivent devenir le défenseur d’un nouvel accord commercial mondial. 
Toutes les opportunités globales de la nouvelle décennie s’effaceront si les pays se retirent dans leur coquille nationale. A une autre époque, Winston Churchill avait conseillé à un monde confronté aux pires défis la résolution contre l’indécision, l’inflexibilité contre la dérive, la solidité contre la fluidité et la toute puissance contre l’impotence. 
Je pense que le monde actuel possède des leaders de la stature de Churchill. S’ils travaillent ensemble, la dérive est évitable. 
L’Amérique devrait collaborer avec le nouveau président du G-20, le président français Nicolas Sarkozy, afin de relancer le crédit privé grâce à la création de certitude quant aux standards et règles imposés aux banques de manière mondiale. Les pays doivent aussi reconnaître que chaque plan national pluriannuel de réduction du déficit sera accompagné d’une accélération des dépenses de consommation à l’est et d’investissements ciblés dans l’éducation et l’innovation à l’ouest. 
Un tel plan doit encourager la Chine et l’Asie à faire ce qui est dans leur intérêt et celui du monde : réduire la pauvreté et étendre sa classe moyenne. En contrepartie, l’Occident doit accélérer les réformes structurelles destinées à augmenter la compétitivité, tout en s’assurant que la consolidation fiscale ne détruit pas la croissance. 
Au lieu d’un monde acculé dans l’impasse des monnaies et du commerce et se repliant derrière la protection illusoire du protectionnisme, on pourrait alors voir 3 trillions de dollars de croissance convertis en 25 à 30 millions de nouveaux emplois et 40 millions ou davantage de personnes libérées de la pauvreté. Faire renaître l’Occident 

Revolts of the Righteous 
Dans certaines sphères intellectuelles, il est de bon ton de considérer l’athéisme comme le signe d’une éducation supérieure ou d’une civilisation fortement évoluée et éclairée. Les derniers best‑sellers montrent que la foi religieuse est devenue un véritable signe d’arriération, la marque d’un primitivisme bloqué à l’ère de l’obscurantisme et dépassé de loin par la raison scientifique. 
Mais la religion peut‑elle aussi faire le bien ? En effet, y a-t-il des cas où la foi religieuse vient au secours même de ceux qui ne l'ont pas ? 
Puisque je n'ai jamais eu la chance ni la malchance d'adhérer à quelconque religion que ce soit, il serait hypocrite de ma part de défendre ceux pour qui c'est le cas. Pourtant, en voyant à la télévision les moines birmans défier les forces de sécurité du régime le plus oppressif au monde, il me semble difficile de ne pas trouver quelques mérites à la croyance religieuse. 
Les moines birmans et les nonnes en robes roses ont vite été rejoints par les étudiants, les comédiens et d'autres partisans du retrait de la junte militaire. Mais ce sont les moines et les nonnes qui ont fait le premier pas en osant protester à un moment où tous les autres avaient presque baissé les bras – et tout cela, en suivant l'autorité morale de leur foi bouddhiste. 
Pourtant, dans différentes parties d'Asie, le bouddhisme est considéré comme tel depuis plusieurs siècles et, comme tout autre croyance, il est employé pour justifier des actes violents. Il suffit de voir ce qui se passe au Sri Lanka : le bouddhisme sert de prétexte au chauvinisme ethnique de la guerre froide qui fait rage entre les Cingalais bouddhistes et les Tamouls hindous. 
Aux Philippines, le régime de Marcos était condamné au milieu des années 80, dès lors que l’Église catholique s'est retournée contre lui. Des milliers de citoyens ordinaires ont bravé les chars quand bien même Marcos menaçait d’écraser « le pouvoir du peuple » par la force – et la présence des prêtres et des nonnes donnait à la rébellion son autorité morale. 
En Corée du Sud, bon nombre de dissidents politiques se sont inspirés des croyances chrétiennes, de même qu’en Chine. Personne ne peut nier l'autorité religieuse du Pape Jean‑Paul II, ni son rôle d’incitateur à la rébellion du peuple polonais contre la dictature communiste dans les années 80. 
En tant que non-croyant, je suis forcé de prendre ce type de revendication avec scepticisme : le pouvoir moral de la foi religieuse n'a pas besoin d'explications surnaturelles. 
Les personnes qui ont résisté activement aux nazis durant la Seconde Guerre mondiale étaient la plupart du temps des chrétiens dévoués. Certains ont protégé des juifs – malgré leurs propres préjugés – simplement parce qu'il s’agissait pour eux d’un devoir religieux. 
En dépit de l’atrocité de la violence des fanatiques islamistes, il ne faut pas oublier qu’à l’heure actuelle, la mosquée sert également de base légitime de résistance aux dictatures les plus laïques du Proche‑Orient. Dans un monde d'oppression politique et de corruption morale, les valeurs religieuses offrent une alternative à l'univers moral – qui n'est pas nécessairement plus démocratique, mais peut l’être. 
Toutefois, les dogmes, les religions et la laïcité sont potentiellement dangereux car ils peuvent conduire à différentes formes d’oppression. La révolte contre la domination soviétique en Afghanistan a été menée par des guerriers saints qui ont à leur tour imposé leur propre forme de dictature. 
Aux Philippines, le statut de madone de Cory Aquino était source d'inspiration lors de la période grisante du « pouvoir du peuple », mais a peu fait pour consolider les institutions d’une démocratie laïque. En Pologne, au lendemain de la victoire contre le communisme, le mouvement Solidarité a rapidement été divisé par des conflits entre les démocrates laïques et les démocrates croyants qui préféraient suivre les principes de l'Église. 
C'est alors qu'interviennent les visionnaires, les passionnés, les véritables croyants qui, poussés par leur foi, prennent des risques que la plupart d'entre nous considèrent comme téméraires. D'une manière générale, si ces héros ne font pas de bons dirigeants, il est tout de même rassurant de savoir qu'ils interviendront si besoin est. 

La lutte pour le pouvoir au Moyen-Orient 
BERLIN – Les dernières illusions sur ce que l'on appelait encore récemment le "printemps arabe" se sont dissipées. Le coup d'Etat de l'armée en Egypte rend clair comme l'eau de roche le triste choix auquel est confronté ce pays : ce n'est plus démocratie ou dictature, mais révolution islamiste ou contre-révolution militaire - autrement dit le choix entre deux dictatures. 
Et comme les deux adversaires ont fait le choix de la lutte armée, il en résultera la guerre civile, malgré tout ce que les ministres bien intentionnés des Affaires étrangères de l'UE peuvent décider à Bruxelles. Les islamistes ne peuvent l'emporter militairement, tandis que les généraux ne peuvent l'emporter politiquement. 
Les uns comme les autres veulent tout le pouvoir et le contrôle total du pays, alors qu'ils n'ont qu'une compréhension rudimentaire de la manière de moderniser l'économie et la société. C'est pouquoi, quel que soit le vainqueur, ce sera à nouveau le règne de l'autoritarisme et la stagnation économique. 
Mais avec le soutien des anciennes élites, de la classe moyenne urbaine et des minorités religieuses, les dirigeants militaires ont manifestement adopté la stratégie du tout ou rien. Par ailleurs, du fait de l'aide financière de l'Arabie saoudite et des autres pays du Golfe, l'armée est imperméable aux pressions extérieures. 
En 1992, le Front islamique de salut (FIS) étant sur le point de remporter les élections législatives, les militaires algériens ont fait un coup et ont aussitôt annulé le deuxième tour des élections. Prés de 200 000 personnes ont perdu la vie lors des 8 ans de guerre civile qui ont suivi, marquée par une brutalité sans nom des deux cotés. 
De facto, l'armée est toujours au pouvoir en Algérie. Mais le rôle de l'islam politique n'étant pas encore clairement défini, aucun des problèmes fondamentaux du pays n'a été résolu et ses dirigeants n'ont pu exploiter les possibilités de développement (contrairement à l'Egypte, l'Algérie dispose d'importants gisements de pétrole et de gaz). 
En Egypte, l'ancienne génération de Frères musulmans a connu la prison et la vie clandestine, mais il y a toutes les raisons de penser que la jeune génération réagira par la terreur et la violence. L'Egypte, la Syrie, le Yémen, la Tunisie et peut-être prochainement d'autres pays de la région serviront de berceau à l'émergence d'un Al Qaïda rénové, plus militarisé, appelé à devenir un facteur important dans la cacophonie d'intérêts et d'idéologies du Moyen-Orient. 
Aussi, ils vont protester, menacer et déplorer les horreurs à venir ; mais finalement ils vont suivre leur intérêt et non agir selon leurs principes. Par exemple l'Egypte qui contrôle le canal de Suez et qui en paix "froide" avec Israël est stratégiquement trop importante pour être abandonnée. 
Au Moyen-Orient l'ordre soutenu par les USA s'effondre, mais aucun autre ne le remplace. Pour l'instant le chaos s'étend et menace de s'étendre bien au-delà des frontières de la région. 
Après l'échec spectaculaire du président Georges W. Bush, du vice-président Dick Cheney et des néo-conservateurs qui croyaient que leur pays allait résoudre à lui tout seul les problèmes de la région, les USA ne peuvent et ne veulent plus être la force dernier recours pour rétablir l'ordre au Moyen-Orient. Après être allés à la limite de leurs moyens en Afghanistan et en Irak et confrontés à une contraction économique sur le plan intérieur, ils se retirent, mais aucune autre puissance n'est prête à les remplacer. 
Le retrait est l'une des manœuvres militaires les plus dangereuses, car il peut facilement se transformer en fuite panique et générer le chaos. Avec le départ prochain des USA et de l'OTAN d'Afghanistan, le risque de troubles dans la région comprise entre l'Afrique du Nord et l'Hindou Kouch va croître considérablement sur son flanc est. 
Par ailleurs, le clivage entre sunnites et chiites conduit à des politiques contradictoires. Ainsi en Egypte, l'Arabie saoudite soutient l'armée contre les Frères musulmans, tandis qu'en Syrie elle soutient les salafistes contre l'armée qui de son coté est soutenue par les grands ennemis de l'Arabie saoudite, à savoir l'Iran majoritairement chiite et son bras armé au Liban, le Hezbollah. 
Mais la lutte pour le pouvoir dans la région et ses antagonismes sectaires et idéologiques constituent également une occasion de coopération que l'on n'aurait jamais cru possible. De ce point de vue, tout dialogue irano-américain sur la question nucléaire après l'élection de Hassan Rouhani à la présidence iranienne pourrait avoir des conséquences importantes. 
En Egypte, la contre-révolution de l'armée va l'emporter, mais ce n'est pas pour autant la fin de la révolution islamiste, car ses causes sont toujours présentes. Pour l'instant on ne voit aucun progrès sur ce front. 
Une dynamique du même genre a animé l'Histoire européenne, notamment lors des révolutions et des contre-révolutions du 19° et du 20° siècle. Ce n'est qu'il y a une vingtaine d'années que l'Europe est venue à bout de cette dynamique, mais elle semble resurgir, quasi inchangée, au Moyen-Orient. 

La face cachée des révolutions 
VIENNE – Que se passe-t-il une fois l’euphorie de la révolution retombée ? L’Europe de l’Est aujourd’hui, près de deux décennies après les révolutions de 1989, pourrait servir de rappel salutaire à la jeunesse arabe rebelle et triomphante qu’elle doit rester vigilante. 
Bien que l’emploi du temps de ma dernière visite ait été très chargé et ne m’a permis que peu de contact avec les citoyens ordinaires, j’ai quand même pu percevoir – d’après les journaux, les programmes de télévision et des conversations avec des amis – la profonde crise économique, politique et morale que traverse le pays. La méfiance et la colère envers une classe politique corrompue et inefficace, couplées à un certain scepticisme concernant la démocratie – voire une nostalgie pour le communisme – sont des sentiments présents non seulement en Roumanie, mais également dans d’autres pays de l’Europe de l’Est. 
D’après certains sondages, il semblerait que 70 pour cent des Roumains regrettent aujourd’hui la mort du camarade Nicolae Ceauşescu, dont l’exécution sommaire en 1989 avait suscité un enthousiasme unanime. Il est bien sûr difficile de faire confiance à la source de ce chiffre étonnant, comme à tout ce qui a trait à la politique roumaine, mais la dégradation marquée et vulgaire du discours politique – aujourd’hui émaillé de remarques xénophobes à la fois ancienne et nouvelles – est par contre tout à fait évident. 
J’ai trouvé curieux que le débat ne mette pas l’accent sur mes livres, mais sur des questions telles que la « mafia culturelle juive » et l’antisémitisme « exagéré » de la Roumanie d’hier et d’aujourd’hui. Mon interviewer était survolté, accaparant le dialogue avec des insinuations et des interventions personnelles. 
Mais une nouvelle surprise m’attendait la semaine suivante, lorsque durant la même émission, l’animatrice est restée passive devant les commentaires de son invité, un journaliste militant devenu journaliste mercenaire, qui professait son admiration pour Corneliu Zelea Codreanu, le « capitaine » de la Garde de fer, l’organisation terroriste orthodoxe d’extrême-droite des années précédant la Seconde guerre mondiale. Le journaliste tenait Codreanu pour un « héros romantique ». 
Un groupe d’intellectuels roumains, dont je faisais partie, a protesté par une lettre ouverte contre cette tentative de réhabilitation d’un assassin et propagandiste de la haine et de la xénophobie. La télévision roumaine répondit aussitôt qu’elle comprenait que les victimes de crimes antisémites aient pu être choquées par l’émission, mais que celle-ci n’encourageait pas ce genre de propagande, citant mon étrange interview de la semaine précédente comme preuve de sa bonne foi. 
Et ensuite, certains intellectuels connus ont condamné la condamnation du conseil de l’audiovisuel en estimant qu’elle était une entrave à la liberté d’expression. Personne ne s’est inquiété du risque d’émulation d’une audience déjà radicalisée. 
La Roumanie n’est bien sûr pas le seul pays à rejouer cette sinistre comédie. Le renouveau de l’extrême-droite en Hongrie et l’émergence du « national-bolchevisme » en Russie, où l’Église orthodoxe vient de confirmer l’excommunication de Tolstoï, considéré comme un dissident proto-communiste, laissent à penser qu’une nostalgie atavique plus profonde et plus généralis��e est à l’ouvre. 
Commentant le moment où le grand écrivain Gustav von Aschenbach, troublé par une mystérieuse rencontre, succombe à l’épidémie de choléra asiatique, une brillante étudiante asiatique fit remarquer que Mann faisait découler cette maladie, qui traversa la Chine et l’Afghanistan, la Perse et l’Astrakhan, et « même Moscou », avant d’atteindre l’Europe par la « cité du lagon », de la « pestilence » du delta du Ganges. Elle poursuivit son analyse en évoquant les migrations actuelles de pays pauvres vers les pays riches, la mondialisation du mal, les contradictions et conflits de la modernité et la violente réaction terroriste à cette évolution, et le contraste entre un Occident rationnel et pragmatique et un Orient plus idéaliste et superstitieux, enclin au fanatisme religieux et à l’extrémisme politique. 
C’était un soulagement d’entendre les arguments bien construits de cette étudiante et de voir en elle l’espoir d’une nouvelle génération cosmopolite. Mais son analyse était également un rappel incontournable des grands dangers de notre époque. 
Pour quelqu’un qui a vécu sous deux régimes totalitaires, envisager le déclin de l’Amérique est presque insupportable. Bien que nous autres, réfugiés, immigrés, exilés et parias ne nous vantons pas sans cesse d’être les meilleurs, comme le font beaucoup d’Américains, nous pensons tout de même que les Etats-Unis restent un ferme garant de la liberté et de la démocratie, et considérons leur incohérence comme un aspect de la liberté qu’ils incarnent. 
Pour des raisons très différentes, les Etats-Unis, et le reste du monde, semblent condamnés à une simplification de la pensée, de l’action et des sentiments au profit d’une efficacité immédiate et quotidienne. Assurément, l’art et la culture offrent un répit aux simplifications excessives de notre époque – un répit plus nécessaire que jamais si nous voulons évaluer notre destin passé et à venir. 
Se souvenir et réfléchir à la manière dont nous avons fait du tort à d’autres peuples et nations pourrait être tout aussi salutaire pour les citoyens d’un pays que la commémoration de ses grandes actions. Des monuments à la honte ne résoudraient pas les problèmes insolubles du destin de l’humanité sur cette Terre, mais ils pourraient contribuer à ralentir la progression de son côté obscur – en Europe de l’Est, dans le monde arabe et partout ailleurs. 

Une révolution dans le vide 
MADRID - La guerre froide est peut-être terminée, mais la rivalité entre les superpuissances est de retour. Du coup, la capacité de la communauté internationale à s'unir face aux grands défis mondiaux demeure plus déficiente que jamais. 
Ceci n’est nulle part aussi évident que dans le cas de la Syrie. Ce qui était censé être un effort coordonné, visant à protéger les civils contre la répression impitoyable et à promouvoir une transition pacifique - le plan élaboré par l'ancien secrétaire général des Nations Unies, Kofi Annan, a dégénéré en une guerre par procuration entre les États-Unis et la Russie. 
Les dirigeants russes (et chinois) cherchent à maintenir un système international qui repose sur la souveraineté inconditionnelle des états et qui rejette le droit d’ingérence sous prétexte humanitaire d'inspiration occidentale. Craignant que les rébellions arabes ne radicalisent leurs propres minorités réprimées, ils refusent que le Conseil de Sécurité des Nations Unies soit utilisé pour promouvoir des changements révolutionnaires dans le monde arabe. 
Mais ils sont tout aussi unis pour s'opposer à une action du Conseil de Sécurité dans le dossier syrien, alors même que la répression devient de plus en plus épouvantable. Soit les soulèvements arabes sont en conflit avec leur engagement envers l'inviolabilité de la souveraineté nationale, soit ils alimentent leur crainte que le concept « intervention humanitaire » ne soit rien d’autre qu’un nouvel outil de domination du nord. 
La réponse de l'Occident s’est montrée beaucoup plus favorable aux aspirations de la population arabe mais, aussi, elle a été contradictoire et irrégulière. Pendant des années, tant les États-Unis que l’Europe se sont engagés dans un exercice monumental d'hypocrisie politique, prêchant l'évangile du changement démocratique tout en soutenant les tyrans arabes. 
En effet, à aucun moment depuis le début du Printemps arabe, il n’a été possible de discerner une stratégie cohérente de l'Occident, capable de répondre à ses nombreux défis et incertitudes. Chaque cas a suscité une réponse différente, en raison tantôt des contraintes de politique d’influence internationale, comme c'est actuellement le cas à l'égard de la Syrie, tantôt des considérations économiques et stratégiques, comme en Arabie saoudite et à Bahreïn. 
D’une part, les Etats-Unis n'ont pas voulu abandonner immédiatement leurs alliés autoritaires tels que Hosni Moubarak en Egypte et Zine el Abidine Ben Ali en Tunisie. Pour peu qu’ils aient été plus rapides et efficaces dans la répression des manifestations de masse, ils seraient encore au pouvoir aujourd'hui - avec la bénédiction de l'Amérique. 
Les outils traditionnels de la politique étrangère de l’UE - « promouvoir la société civile » et « encourager le commerce » - ne peuvent se substituer à une véritable stratégie en vue de faire face aux nouveaux jeux de pouvoir en Méditerranée. Pourtant, l'Europe s'est avérée totalement incapable de développer une réponse face à la manière dont les régimes islamistes sont en train de façonner leurs priorités de manière tout à fait indépendante, et dont des acteurs externes - le Qatar, l’Arabie Saoudite, la Turquie, la Russie, la Chine, et peut-être même l'Iran - sont en train de rivaliser d’influence grâce à une extraordinaire combinaison de puissance de feu financière et de muscle politique. 
L'opération « Unified Protector » de l’OTAN en Libye a été un succès majeur pour l'alliance, mais la décision de l'Amérique de laisser l'Europe assumer le rôle de premier plan a clairement signalé son intention de « rééquilibrer » les priorités mondiales. De plus en plus, les États-Unis cherchent à transférer leur attention de la sphère d’intérêt vital de l'Europe, la Méditerranée et le Moyen-Orient, vers l’Asie et le Pacifique. 
Depuis sa victoire dans la Guerre froide, l'hégémonie américaine au Moyen-Orient a été une histoire de frustration et de vains investissements de sang, de sueur et d’argent public. On s’attend à présent à un changement de la politique étrangère américaine vers davantage de réalisme ; la récente réunion de la Secrétaire d'Etat américaine Hillary Clinton avec le président islamiste égyptien, Mohamed Morsi, est une indication claire de la nouvelle orientation de l'Amérique. 
Après les attentats terroristes du 11 Septembre 2001, les Etats-Unis considéraient le monde islamique presqu’exclusivement à travers le prisme de la « guerre mondiale contre le terrorisme ». Aujourd’hui, les décideurs admettent toutefois que c'est précisément la persistance d’autocraties laïques arabes qui a encouragé le terrorisme islamiste. 
Par conséquent, le premier principe de la politique américaine actuelle est que la perte de confiance des islamistes dans le processus démocratique pourrait avoir des conséquences néfastes, et que la restauration des anciens régimes pourrait menacer les intérêts occidentaux davantage qu’un gouvernement des Frères Musulmans. Les USA sont maintenant en train d’établir à bon escient des relations de travail avec les nouveaux dirigeants islamistes, dans l'espoir que ceux-ci ne mettent pas en danger les accords de paix négocié par les USA dans la région (Israël - Jordanie et Israël - Egypte), ni n’interfèrent avec la volonté de l'Amérique de freiner les ambitions nucléaires de l'Iran. 
On peut s’attendre à ce que les nouvelles puissances régionales et mondiales cherchent à exploiter la fragmentation de l'ordre international en vue de faire avancer leurs propres intérêts dans la région. L’Europe dans le désarroi et la crise nucléaire de l'Iran résistant toujours à une résolution diplomatique pourraient bien impliquer que les Etats-Unis finissent par être obligés de revoir, à contrecœur, leur « stratégie de rééquilibrage » dans le futur, du moins s’ils veulent poursuivre leur récente politique étrangère de réalisme. 

Révolutionner les économies arabes 
ISTAMBOUL – L‘épreuve de force en cours en Égypte entre les islamistes du pays et ses autorités militaires est un rappel sans équivoque des écueils que le monde arabe risque de rencontrer dans la transition vers la démocratie. Le fait de ne pas pouvoir conclure une entente du partage des pouvoirs ne peut que prolonger l’instabilité politique. 
Les nouveaux dirigeants arabes, qu’ils soient d’obédience islamiste ou des responsables de l’ancien régime qui se sont métamorphosés en démocrates, sont très au fait de la nécessité d’améliorer les perspectives économiques du pays. Ils savent très bien que leur popularité ne peut survivre que s’ils sont en mesure d’amener de la croissance, des emplois et de meilleures conditions de vie. 
Parallèlement, l’économie égyptienne s’est contractée de 0,8 % et un million d’Égyptiens ont perdu leur emploi. Les entrées de capitaux étrangers en Égypte se sont également taries, passant de 6,4 milliards $ en 2010 à un maigre 500 millions $ en 2011. 
Le déficit budgétaire de l’Égypte a atteint 10 % du PIB, tandis que ses réserves de change ont fondu à 15 milliards $, tout juste assez pour couvrir le montant des importations du pays pour les trois prochains mois. En Tunisie, le déficit budgétaire s’est également amplifié dans les remous de la révolution, partant de 2,6 % du PIB en 2010 pour s’élever au niveau de 6 % en 2011. 
Les nouveaux acteurs politiques se sentent obligés de mettre sur pied des programmes économiques détaillés et de répondre aux plaintes grandissantes de la population à l’égard des conditions matérielles. Ainsi, alors que le discours des islamistes portait essentiellement sur des thèmes politiques, militant en faveur de la participation, l’inclusion et les réformes démocratiques, tous ont constaté que les récentes campagnes électorales ont réorienté la rhétorique vers les aspirations économiques. 
Dans l’ensemble, les nouveaux joueurs politiques, en particulier les partis islamistes, ont adopté un ton plutôt conciliant à l’égard des relations avec les intervenants étrangers. Les programmes économiques de ces partis sont en grande partie favorables au marché libre, en insistant sur le rôle du secteur privé pour stimuler la croissance et sur la nécessité d’attirer les capitaux étrangers. 
Ainsi, tant en Tunisie qu’en Égypte, les hommes politiques islamistes ont donné l’assurance que le secteur économiquement essentiel du tourisme ne sera pas encombré de restrictions liées à la loi islamique. Les programmes économiques des islamistes prévoient également un rôle pour les institutions internationales qui aideraient leur pays à surmonter les obstacles auxquels ils sont confrontés. 
Il est vrai que la résistance à l’intervention et à l’aide de l’étranger était forte pour ce qui est des réformes démocratiques, mais les nouveaux dirigeants arabes semblaient plus réceptifs à un partenariat avec l’Occident sur les objectifs économiques. Les faiblesses de l’économie donnent ainsi l’occasion d’un dialogue entre la communauté internationale et la nouvelle élite dirigeante des pays arabes, qui devrait comporter des objectifs de court, moyen et long termes. 
Les objectifs à court terme doivent être mis en priorité, car un grand nombre de partis islamistes doivent produire des résultats positifs à l’intérieur d’un seul cycle électoral. Les nouveaux gouvernements devront relever le défi immédiat de créer des emplois, qui ont en main une seule recette : l’investissement dans des projets d’infrastructures publiques de grande envergure. 
Elle peut également apporter une expertise technique aux dirigeants arabes pour la gestion de la dette. Sans expertise de premier ordre dans la gestion de la dette, une économie qui effectue des investissements publics à grande échelle risque d’évincer les investissements privés en s’appuyant trop sur l’épargne intérieure. 
Finalement, la communauté internationale peut aider ces gouvernements du Moyen-Orient à établir un cadre juridique et réglementaire stable et prévisible pour les partenariats public-privé dans de grands projets d’infrastructure. En commun avec les États arabes, les intervenants internationaux peuvent alors aider à exploiter ces débouchés, permettant aux économies arabes de tirer avantage du financement international à long terme de projets axés sur les infrastructures. 
Seule une combinaison de ces options permettrait aux économies arabes de créer des emplois dans l’immédiat, tout en évitant les risques de déficits budgétaires déstabilisants ou le manque de financement des investissements du secteur privé. L’Occident, pour sa part, tirera profit d’une multitude de manières d’un solide partenariat avec le monde arabe pour améliorer l’avenir économique de sa société. 


La véritable matière première d’un développement prospère 
De leur côté, les pays les plus développés procèdent – bien souvent en direction de ces mêmes États – à l’exportation de marchandises plus élaborées, telles que chocolat, automobiles et autres bijoux. Or, s’ils entendent atteindre la prospérité, il s’agirait en principe pour les pays du Sud de cesser d’exporter leurs ressources sous une forme brute, et de s’attacher à leur conférer une valeur ajoutée. 
Il serait possible pour les pays pauvres de s’inspirer des exemples de l’Afrique du Sud et du Botswana, qui tirent parti d’une richesse de ressources selon une démarche consistant à forcer l’industrialisation, en limitant les exportations de minerais sous leur forme brute (politique localement connue sous le nom de « bénéficiation »). Mais s’agit-il pour autant d’exemples à suivre ? 
Certaines initiatives aboutissent en fin de compte au pire : elles se révèlent castratrices, dans la mesure où elles interprètent le monde d’une manière consistant à accentuer les problématiques secondaires – telles que la disponibilité des matières premières – ainsi qu’à aveugler les sociétés à travers la promesse de meilleures opportunités en d’autres lieux. 
L’économiste classique aura tendance à affirmer qu’en vertu de cette situation, il conviendrait pour le pays de procéder à des exportations de bois, ce qu’a choisi de faire la Finlande. Par opposition, l’économiste traditionnel du développement recommandera davantage au pays de ne pas exporter son bois, mais plutôt de lui conférer une valeur ajoutée en le transformant en papier ou en meubles – ce que fait également la Finlande. 
La réponse réside en ce que les ressources forestières de la Finlande lui ont permis d’arpenter un chemin beaucoup plus riche en direction du développement. À mesure que les Finlandais abattaient des arbres, leurs haches et les tronçonneuses ont subi usure et pannes, nécessitant réparations et remplacements. 
Les entrepreneurs finlandais ont rapidement réalisé qu’ils pouvaient élaborer des machines capables de bûcher d’autres matières que le bois, dans la mesure où tout ce qui se découpe n’est pas nécessairement fait de bois. Ils ont par la suite automatisé leurs machines de découpe, dans la mesure où il peut devenir lassant de tout découper à la main. 
Après tout, aucun cacaoyer ne pousse en Suisse, et la Chine ne conçoit pas de cartes mémoires. Cela n’a pas empêché ces deux pays de conquérir une position dominante sur les marchés respectifs du chocolat et des ordinateurs. 
Le fait de disposer de matières premières à proximité constitue uniquement un atout lorsqu’il s’avère particulièrement coûteux de les acheminer, ce qui est bien davantage le cas du bois que des diamants, voire du minerai de fer. Malgré son éloignement, l’Australie est un important exportateur de minerai de fer, mais n’exporte pas l’acier, tandis que la Corée du Sud procède à des exportations d’acier, bien qu’elle doive importer du minerai de fer. 
L’exemple de la Finlande nous enseigne combien les chemins les plus prometteurs vers le développement n’impliquent pas nécessairement qu’un pays s’efforce de conférer une valeur ajoutée à ses matières premières – mais plutôt qu’il enrichisse ses capacités existantes par de nouvelles capacités. Ceci nécessite que vous combiniez de nouvelles capacités (par exemple l’automatisation) à celles dont vous disposez déjà (comme les machines de découpe), afin de pénétrer sur des marchés totalement différents. 
Comment lier la compétitivité d’un pays – par exemple en matière de production automobile, d’imprimantes, d’antibiotiques ou d’industrie cinématographique – à une simple proximité géographique auprès de telles ou telles matières premières ? La plupart des produits nécessitent de nombreux intrants, et, dans la plupart des cas, la proximité par rapport à telle matière première ne saurait créer une différence suffisamment significative. 
La politique de bénéficiation contraint les industries extractives à vendre localement en-dessous de leur prix à l’exportation, selon une sorte de système de taxe implicite destinée à subventionner les activités en aval. En principe, une taxation efficace des industries extractives permettrait aux sociétés de maximiser les avantages liés à la richesse naturelle. 
Au cours du XVIIe siècle, le plus grand impact économique qu’ait connu l’industrie anglaise du charbon résulta d’une incitation au développement du moteur à vapeur, initialement en tant qu’outil de pompage des eaux envahissant les mines. Le moteur à vapeur allait par la suite révolutionner le secteur manufacturier et l’industrie des transports, bouleversant l’histoire du monde, ainsi que la place occupée par l’Angleterre – tout en renforçant l’utilité associée au fait pour l’Angleterre de disposer dès le départ de charbon à proximité. 
Par opposition, les démarches de développement de l’industrie pétrochimique et des usines d’acier, ou encore de délocalisation des métiers à bas salaire de découpe des diamants depuis l’Inde ou le Viêtnam vers le Botswana – pays quatre fois plus riche – se révèlent aussi peu imaginatives que restrictives. Les initiatives se révèlent plus créatives par exemple aux Émirats arabes unis, qui ont choisi d’investir leurs revenus pétroliers dans la construction d’infrastructures et d’équipements, faisant de Dubaï la place commerciale et touristique prospère qu’elle est aujourd’hui. 
Il y a là un véritable enseignement pour les États-Unis, qui recourent à une importante politique de bénéficiation depuis le choc pétrolier de 1973, année à partir de laquelle le pays décida de restreindre les exportations de pétrole brut et de gaz naturel. À mesure que l’Amérique importait de plus en plus d’énergies, ses dirigeants n’ont jamais considéré nécessaire d’abandonner cette politique. 
L’idée consiste à subventionner implicitement les industries à forte consommation pétrolière et gazière, susceptibles d’attirer des investissements directs étrangers. S’agit-il néanmoins de la meilleure utilisation qui puisse être faite du pouvoir de taxation et de réglementation commerciale dont jouit l’État ? 

Comment gâcher ses atouts économiques 
CAMBRIDGE, MA – Il est souvent difficile de comprendre comment des pays qui disposent d'importants atouts économiques finissent parfois en déconfiture. C'est un peu comme s'ils essayaient de se suicider en sautant depuis la cave. 
L'Argentine et le Vénézuéla représentent deux cas extrêmes de pays (ils ne sont pas les seuls) qui ont bénéficié du prix élevé de leurs exportations, mais ont finalement tout gâché en se lançant dans des impasses en matière économique et financière. Ils devront finalement faire machine arrière et abandonner le terrain des progrès fictifs. 
Leur incapacité à retenir la leçon de leur propre expérience est surprenante. On ne parviendra peut-être pas à identifier la cause profonde de cette attitude suicidaire, mais il est tout à fait possible de décrire le chemin qui mène vers l'enfer, pavé ou non de bonnes intentions. 
Tout commence par un déséquilibre qui entraîne l'inflation ou une pression à la hausse sur le taux de change et le prix de biens d'importance critique (comme l'énergie, l'eau et l'essence). Le gouvernement utilise alors son pouvoir coercitif pour limiter la hausse des prix. 
Ainsi, pour que l'essence reste bon marché, le Brésil a gravement altéré la santé financière de sa compagnie pétrolière nationale, Petrobras, et l'Argentine a complètement déstabilisé son économie du gaz naturel en introduisant le contrôle des prix. Beaucoup de pays ont maintenu le prix de l'énergie et celui de l'eau à un niveau si faible que cela a provoqué des pénuries. 
Comme le résument très bien le feu Rüdiger Dornbusch et Sebastian Edwards, en raison d'un flot d'argent fraîchement issu de la planche à billets dans le cadre d'une politique budgétaire et monétaire laxiste, la banque centrale ne peut fournir des dollars en quantité suffisante au taux de change en vigueur. Alors, plutôt que de laisser la monnaie se déprécier ou d'adopter une politique plus stricte, le gouvernement décide de contrôler le marché des changes en limitant la quantité de dollars que peuvent acquérir ceux qui en ont "réellement besoin" pour empêcher les "spéculateurs" de nuire à la "population". 
En général le contrôle des changes s'accompagne du contrôle des prix, ce qui donne l'impression au gouvernement qu'il peut avoir le beurre et l'argent du beurre (une politique laxiste et une inflation faible). Mais le contrôle des changes entraîne l'apparition d'un taux de change parallèle qui peut être légal comme en Argentine, ou illégal et même impubliable comme au Vénézuéla. 
Rien n'est alors plus rémunérateur que de surfacturer les importations et de sous-facturer les exportations. Au Vénézuéla, importer de la nourriture frelatée et la laisser pourrir est plus profitable que tout autre investissement n'importe où ailleurs dans le monde (si l'on ne tient pas compte de la corruption nécessaire pour y parvenir). 
Un double taux de change finit par fausser les incitations à la production et diminuer la fourniture de biens importés, ce qui conduit à une combinaison d'inflation et de pénuries. C'est ici que les choses deviennent intéressantes. 
En raison de l'inflation, les dépenses publiques tendent à augmenter davantage que les revenus de l'Etat, car ces derniers dépendent des taxes sur les exportations qui sont calculées au taux de change officiel sensiblement fixe. 
Finalement, un réajustement majeur du taux de change officiel devient inévitable. Par exemple quand Hugo Chavez a été élu la première fois président en 1998, le bolivar vénézuélien s'échangeait contre 2610 pesos colombiens. 
Pourquoi certains pays choisissent-ils une telle stratégie ? Tout système engendre des gagnants et des perdants. 
Un tel système peut générer un ensemble de croyances populaires qui se renforcent d'elles-mêmes. C'est ce qui explique que des pays comme l'Argentine et le Vénézuéla se soient lancés à plusieurs reprises dans des politiques qui mènent à des impasses. 

Le protectionnisme contre le développement 
En 1776, quand Adam Smith a écrit La richesse des nations, le revenu par habitant du pays le plus riche du monde à moment-là, probablement la Hollande, était quatre fois supérieur à celui des pays les plus pauvres. Deux siècles plus tard, la Hollande était 40 fois plus riche que la Chine, 24 fois plus riche que l'Inde et 10 fois plus que la Thaïlande. 
Aujourd'hui la Hollande est seulement 11 fois plus riche que l'Inde et à peine 4 fois plus riche que la Chine et la Thaïlande. Constatant ce renversement, Michael Spence, économiste titulaire du prix Nobel affirme que le monde est sur la voie de la prochaine convergence. 
Pourtant il y a des contre-exemples. Entre 1980 et 2012, les rapports des richesses entre la Hollande d'une part et le Nicaragua, la Côte d'Ivoire et le Kenya d'autre part ont fait un bond respectivement de 5,8 à 10,5 ; de 7,7 à 21,1 et de 15 à 24,4. 
Ne peut-on pas s'attendre à ce que les pays à la traîne aient une croissance plus rapide que les autres dans la mesure où il leur suffit de les imiter et qu'ils peuvent avancer à pas de géant en sautant par-dessus les technologies aujourd'hui obsolètes ? Pourquoi leur croissance a-t-elle été si faible pendant si longtemps, et pourquoi décolle-t-elle aujourd'hui ? 
On peut apporter de nombreuses réponses à ces questions. Mais je voudrais esquisser une explication, qui si elle est exacte, est lourde de conséquences pour les stratégies de développement. 
Le scrabble constitue une bonne métaphore : de même que l'on crée un mot en assemblant des lettres, on crée un bien ou un service en réunissant des capacités productives (des éléments à assembler, la technologie voulue et du travail). 
Pour prolonger la métaphore, on pourrait dire que plus grand est le nombre de lettres dont dispose déjà un pays, plus élevé sera le nombre de mots qu'il pourra créer avec des lettres supplémentaires. 
Cela conduit à la stagnation économique que l'on trouve au cœur de la Grande divergence. Les pays qui ont peu de lettres ne cherchent pas à en accumuler d'autres, car avec seulement une lettre supplémentaire ils ne pourront pas faire grand chose de plus : pourquoi produire une télécommande électronique si l'on n'a pas de télé, pourquoi créer une chaîne de TV si les clients potentiels ne disposent pas d'électricité ? 
Les deux derniers siècles ont vu un développement foudroyant des technologies (les lettres), ainsi que de la complexité des biens et services qu'elles permettent de réaliser ou d'offrir. Ainsi les pays de haute technologie deviennent de plus en plus sophistiqués sur ce terrain, tandis que le retard des traînards ne fait que croître. 
Dans ces conditions, pourquoi certains pays pauvres convergent-ils maintenant ? L'alphabet technologique devient-il plus court, les produits moins complexes ? 
La mondialisation a entraîné une segmentation des chaînes de valeur - un peu comme si l'on jouait au scrabble en formant des syllabes et non plus des mots. Aujourd'hui un pays peut participer à l'économie mondiale avec seulement quelques lettres de l'alphabet et une lettre supplémentaire peut lui être utile. 
Auparavant, pour se lancer dans l'exportation de chemises par exemple, il fallait être capable de concevoir un patron qui réponde à la demande d'une population dont on connaissait mal les goûts, acheter les éléments nécessaires, fabriquer les chemises, les acheminer et les mettre sur le marché par l'intermédiaire d'un réseau logistique, faire de la publicité et les vendre. Si l'un des maillons de cette chaîne manquait ou ne remplissait pas son rôle, c'était l'échec assuré. 
A cette époque, lorsqu'elle a abandonné sa chimérique recherche d'autarcie, des entreprises albanaises ont commencé à participer à certaines étapes de la fabrication de vêtements et de chaussures pour des firmes italiennes jusqu'à se transformer peu à peu en entreprises entièrement intégrées . D'autres pays qui avaient commencé par l'habillement (tels la Corée du Sud, le Mexique ou la Chine) ont réutilisé leurs capacités industrielles et logistiques et développé de nouvelles capacités pour se faire une place dans les secteurs de l'électronique, de l'automobile et du matériel médical. 
Voici une version simplifiée de la vente du Thinkpad d'IBM au Chinois Lenovo. Un jour, IBM a demandé à un fabricant chinois d'assembler son Thinkpad conformément à ses instructions en utilisant les composants qu'il lui fournirait et de lui renvoyer le produit fini. 
Deux ans plus tard, l'entreprise chinoise a proposé de se procurer elle-même les divers composants. Un peu plus tard elle a proposé d'assurer la distribution dans le monde du produit fini. 
Si en découvrant de nouvelles technologies, une entreprise se trouve en concurrence avec d'autres, plus expérimentées, elle ne survivra pas très longtemps. C'est l'argument de base en faveur de la stratégie de substitution des importations qui fait appel au protectionnisme. 
Participer à la chaîne de valeur mondiale est un autre moyen d'apprendre tout en faisant - un moyen potentiellement plus efficace que la fermeture des marchés à la concurrence étrangère. Cela permet de réduire quantitativement les capacités productives nécessaires pour lancer une entreprise. 
Cette stratégie suppose des marchés extrêmement ouverts, car elle nécessite de nombreux passages transfrontaliers des marchandises. Mais ce n'est pas le laissez-faire ; bien au contraire, cette stratégie exige une politique volontariste dans de nombreux domaines, notamment l'éducation et la formation, les infrastructures, la recherche et le développement, l'aide aux entreprises et le resserrement des liens avec l'économie mondiale. 
Certains rejettent cette stratégie en disant que cela conduit certains pays à se contenter d'assembler des pièces provenant de l'extérieur. Mais comme l'a si bien dit le célèbre astronome Carl Sagan : "Si vous voulez faire une tarte aux pommes à partir de zéro, il vous faut d'abord créer l'univers". 

Le savoir-faire absent des travaux de Piketty 
CAMBRIDGE – L’existence de cadres théoriques est une bonne chose dans la mesure où ceux-ci nous permettent de comprendre les aspects fondamentaux d’un monde complexe en des termes beaucoup plus simples, selon le même principe qu’une carte géographique. Pour autant, tout comme les cartes, ils ne revêtent d’utilité que jusqu’à un certain point. 
Entre autres approches, il peut être intéressant d’aborder l’économie mondiale selon le cadre bien pensé que nous présente Thomas Piketty dans son ouvrage désormais célèbre intitulé Le Capital au XXIe siècle. Piketty divise le monde en deux substances fondamentales – le capital et le travail. 
La principale distinction qui les oppose réside en ce que le capital est une chose que vous pouvez acheter, posséder, vendre et, en principe, accumuler sans limite, à la manière des plus riches de ce monde. Le travail consiste d’un autre côté en l’utilisation de la capacité d’un individu, laquelle peut être rémunérée, mais que d’autres ne peuvent posséder dans la mesure où il en est fini de l’esclavage. 
Premièrement, sa valeur est déterminée en fonction des revenus futurs qu’il permettra d’engendrer. Lorsqu’un terrain génère un rendement deux fois supérieur à celui d’un autre en termes de volume des récoltes ou de revenus locatifs, il est normal que ce terrain vaille deux fois plus. 
Un individu ou État épargnant 100 unités de revenu devrait pouvoir percevoir un revenu annuel, à perpétuité, de quelque 4 à 5 unités. Partant, il est facile de comprendre que si le capital était intégralement réinvesti, et que l’économie connaissait une croissance inférieure à 4-5%, le capital et sa part de revenu deviendraient plus importants par rapport à l’économie. 
Selon Piketty, dans la mesure où les États les plus riches de la planète enregistrent une croissance inférieure à 4-5%, ils ont tendance à présenter davantage d’inégalités. Ceci s’observe dans un certain nombre de données, bien qu’aux États-Unis l’accroissement des inégalités s’explique en grande partie non pas par cette logique mais par l’avènement de ceux que Piketty appelle les « super-cadres, » et qui perçoivent des salaires extrêmement élevés (l’auteur ne nous en expliquant toutefois nullement les raisons). 
Au cours des trois décennies écoulées entre 1983 et 2013, les États-Unis ont emprunté plus de 13,3 milliards $ au reste de la planète en termes nets, soit l’équivalent d’environ 80% du PIB d’une année. En 1982, antérieurement à cette période, le pays générait quelque 36 milliards $ en revenus financiers nets auprès du reste du monde, soit un produit du capital qu’il y avait investi précédemment. 
Si nous estimons le rendement de ce capital à 4%, ceci correspondrait à la possession de 900 milliards $ en capitaux étrangers. Ainsi, si nous effectuons le calcul, les États-Unis devraient actuellement devoir au reste de la planète environ 12 400 milliards $ (13 300 moins 900). 
Selon un rendement de 4%, ceci équivaudrait à détenir 5 700 milliards $ en capitaux étrangers. En réalité, la différence entre ce que les États-Unis « devraient » payer, si le calcul de Piketty était correct, s’élève à environ 710 milliards $ en revenus annuels, soit 17 700 milliards $ en capitaux – l’équivalent du PIB annuel du pays. 
Les États-Unis ne représentent pas la seule erreur de calcul commise, les écarts se révélant systématiques et significatifs, comme l’avons démontré Federico Sturzenegger et moi-même. 
Bien que le Chili ait peu emprunté en termes nets au cours des 30 dernières années, il rembourse le reste de la planète comme s’il avait emprunté 100% de son PIB. Au cours de la dernière décennie, la Chine a prêté en termes nets au reste de la planète environ 30% de son PIB annuel, ne percevant toutefois quasiment rien en retour. 
La réponse est simple ; tout ne repose pas simplement sur le capital et le travail, comme l’affirme pourtant Piketty. Un autre aspect entre en effet en jeu : le savoir-faire. 
Pour comprendre l’impact de cet oubli, songez que les 13 000 milliards $ d’emprunt net de l’Amérique dissimulent considérablement la mesure de l’emprunt brut, qui représente d’avantage 25 000 milliards $ en termes bruts. Les États-Unis ont utilisé 13 000 milliards $ pour couvrir leur déficit, et le reste aux fins d’investissements à l’étranger. 
Ces montants sont mêlés de savoir-faire en tant qu’investissement direct étranger, et le rendement des deux davantage à 9%, par rapport aux 4% ou moins versés aux prêteurs. En fait, 9% de 12 000 milliards $ représente plus que 4% de 25 000 milliards $, ce qui explique l’apparente énigme. 
Le Chili et la Chine utilisent leur épargne à l’étranger sans y mêler de savoir-faire – procédant à l’achat d’actions et d’obligations – et ne perçoivent par conséquent que les 4-5% ou moins considérés par Piketty. En revanche, les investissements étrangers effectués au Chili et en Chine s’accompagnent de savoir-faire tout à fait précieux ; d’où un capital brut engendrant des rendements supérieurs aux épargnes brutes à l’étranger. 
La conclusion n’est autre que le fait de créer et de déployer du savoir-faire constitue une source importante de création de richesse. Après tout, Apple, Google et Facebook valent à eux trois plus de 1 000 milliards $, bien que le capital initialement investi dans ces entités n’en représente qu’une fraction infime. 
Chacun au sein d’une équipe revêt une importance cruciale, là où, extrait de cette équipe, l’individu représente une valeur bien moindre. Bien que les actionnaires souhaitent percevoir les profits de cet écart, ils ne sauraient y parvenir sans la présence d’une équipe. 
C’est ici qu’interviennent les super-cadres, qui s’efforcent d’empocher une partie de la valeur créée par l’équipe. Derrière la croissance des richesses et des inégalités ne se cache pas seulement le capital, mais également le savoir-faire. 

La mauvaise mesure de la technologie 
CAMBRIDGE – Il n’y a rien de mieux qu’un discours flou pour provoquer des ravages – ou faciliter un consensus. Ludwig Wittgenstein prétendait que les énigmes philosophiques ne sont que le résultat d’un mauvais usage du langage. 
Une des idées qui rallie presque l’ensemble des économistes est qu’au delà des richesses minérales, la plupart des énormes différences de revenus entre les pays pauvres et les pays riches n’est attribuable ni au capital, ni à l’éducation, mais bien plutôt à la « technologie. » Mais alors, qu’est-ce donc que la technologie ? 
La réponse explique l’inhabituel consensus entre les économistes, car la « technologie » se mesure comme une catégorie que l’on pourrait appeler « rien de tout cela, » un résidu – ou « productivité totale des facteurs » selon le prix Nobel Robert Solow - qui demeure inexpliqué une fois pris en compte d’autres facteurs de production comme le capital physique et humain. Comme l’avait noté Moses Abramovitz en 1956, ce résidu n’est rien d’autre qu’une « mesure de notre ignorance. » 
Donc, même s’il est plus sensé de prétendre que la technologie soutient la richesse des nations que d’avouer notre ignorance, ce n’est vraiment pas le cas. Mais c’est bien notre ignorance qu’il nous faut reconsidérer. 
Dans un ouvrage important, W. Brian Arthur définit la technologie comme l’ensemble des dispositifs et des pratiques d’ingénierie disponibles à une culture. Mais les dispositifs peuvent être mis dans un container et envoyé partout dans le monde, tandis que les recettes, les plans, et les manuels didactiques peuvent être postés en ligne, à quelques clics de nous. 
En fait, la plupart des théories modernes sur la croissance, à commencer par les recherches de Paul Romer dans les années 1980, émanaient de l’idée que la production était stimulée par des idées qui sont difficiles à trouver mais facile à copier. C’est pourquoi les inventeurs doivent se protéger par des brevets et des droits d’auteur ou être subventionnés par les gouvernements. 
Donc, si les idées sont faciles à copier et les dispositifs, faciles à convoyer, pourquoi persiste-t-il des différences en matière de « technologies » entre les pays ? 
Par exemple, l’argument défendu par Daron Acemoglu et James Robinson dans leur ouvrage Why Nations Fail, est essentiellement que la technologie ne se diffuse pas parce que l’élite gouvernante ne le veut pas. Ils imposent de (mauvaises) institutions extractives plutôt de d’adopter de (bonnes) institutions inclusives ; et parce que la technologie peut parfois constituer un frein à leur contrôle sur la société, ils préfèrent faire sans. 
En tant que Vénézuélien qui observe aujourd’hui l’effondrement de son pays, je ne doute pas qu’il y ait eu de nombreux moments dans l’histoire des hommes au cours desquels ceux qui étaient au pouvoir ont freiné le progrès. Mais je suis surpris par le nombre d’occurrences où les gouvernements qui optent pour une croissance inclusive – l’Afrique du Sud post-apartheid en est un bon exemple – n’y parviennent pas. 
Ces gouvernements encouragent la scolarisation, l’économie de marché, le droit à la propriété, les programmes sociaux et l’Internet, et pourtant, l’économie de leur pays reste bloquée. Si la technologie est un ensemble de dispositifs et d’idées justes, qu’est-ce qui peut bien la retenir ? 
Le problème est qu’un élément clé de la technologie est le savoir-faire, qui est la capacité à réaliser une tâche. Et le savoir-faire, contrairement à d’autres dispositifs et idées, n’a rien à voir ni ne peut être acquis par la compréhension. 
Il sait juste comment le faire ; il est impossible de le verbaliser, et tout effort pour ce faire ne ferait pas de nous de meilleurs joueurs. Comme le dirait le chercheur et philosophe Michael Polanyi d’un tel savoir tacite, nous en savons plus que nous voulons bien le dire. 
Nous n’avons donc aucun besoin des élites extractives ou des forces du mal pour expliquer pourquoi la technologie ne se diffuse pas. La technologie a du mal à se diffuser parce que pour une grande part, elle nécessite un savoir-faire qui est une capacité à reconnaître les schémas et à y répondre par des actions efficaces. 
En outre, maintenant que le savoir-faire devient de plus en plus collectif, et non individuel, la diffusion est d’autant plus ralentie. Le savoir-faire collectif est une capacité à réaliser des actes qui ne peuvent être réalisés par un individu seul, comme de jouer une symphonie ou de livrer le courrier: un violoniste seul, ou un postier seul ne peuvent le faire seuls. 
De même, une société ne peut pas imiter l’idée d’Amazon ou d’eBay si un grand nombre de ces citoyens n’ont toujours pas accès à Internet, aux cartes de crédit, et aux services de livraison. En d’autres termes, les nouvelles technologies nécessitent la présence de technologies déjà diffusées précédemment. 
C’est pourquoi les villes, les régions et les pays ne peuvent absorber la technologie que de manière graduelle, en générant de la croissance par une forme de recombinaison du savoir-faire déjà en place, avec peut-être l’addition de quelques composantes – un violoncelliste pour compléter un quatuor à cordes. Mais ils ne peuvent passer du quatuor au philharmonique du jour au lendemain, parce cela nécessiterait trop d’instruments absents – et surtout, trop de musiciens qui en auraient la maîtrise. 
Le progrès avance en se déplaçant vers ce que le biologiste théoricien Stuart Kauffman appelle « le possible adjacent, » qui implique que la meilleure manière de trouver ce qui serait envisageable pour un pays est de commencer par ce qui y existe déjà. La politique peut effectivement freiner la diffusion de la technologie ; mais dans une large mesure, la technologie ne se diffuse pas du simple fait de sa propre nature. 

L’économie du savoir implicite 
Ils ont déplacé la majeure partie de leur main-d’œuvre de l’agriculture vers les villes, où le savoir-faire peut être partagé plus facilement. Leurs familles ont moins d’enfants qui sont mieux instruits, ce qui en retour stimule le progrès technologique. 
Les pays pauvres doivent entreprendre une évolution similaire pour devenir riches : réduire les emplois agricoles, devenir plus urbains, avoir moins d’enfants, et faire en sorte que ces enfants restent plus longtemps à l’école. 
En 2010, le Brésil était urbain à 84,3% ; son taux de fertilité était de 1,8 naissances par femme ; sa main-d’œuvre avait en moyenne été scolarisée pendant 7,2 ans ; et ses diplômés universitaires représentaient 5,2% de ses travailleurs potentiels. Ces indicateurs sociaux sont bien meilleurs que ceux de la Grande Bretagne en 1960. 
Le Brésil n’est pas un cas unique : la Colombie, la Tunisie, la Turquie, et l’Indonésie en 2010 sont respectivement comparables au Japon, à la France, aux Pays-Bas, et à l’Italie de 1960. 
Donc, les économies émergentes aujourd’hui devraient être plus riches que les économies avancées d’aujourd’hui ne l’étaient à l’époque, n’est-ce pas ? 
Le PIB par habitant en prix constants était 140% plus élevé en Grande Bretagne en 1960 qu’il ne l’était au Brésil en 2010. Il était 80% plus élevé au Japon à l’époque qu’en Colombie aujourd’hui, 42% plus élevé dans la France de l’époque qu’en Tunisie aujourd’hui, 250% plus élevé dans la Hollande de l’époque que dans la Turquie d’aujourd’hui, et 470% plus élevé dans l’Italie de l’époque qu’en Indonésie aujourd’hui. 
Pourquoi les familles urbaines, plus petites et mieux instruites aujourd’hui dans les économies émergentes sont-elles beaucoup moins productives que leurs pendants il y a un demi-siècle dans les pays riches ? Pourquoi les marchés émergents actuels ne parviennent-ils pas à répliquer les niveaux de productivité de pays dont les indicateurs sociaux étaient moins bons et la technologie bien plus ancienne ? 
La clé de ce puzzle est le savoir implicite. Pour faire des choses, il faut savoir comment les fabriquer, et ce savoir est, dans une grande mesure, latent – indisponible dans les livres, mais stocké dans le cerveau de ceux qui ont besoin de l’utiliser. 
C’est ainsi que nous formons les musiciens, les barbiers, les médecins et les scientifiques. Considérons le temps qu’il faut à un adulte pour apprendre une langue ou à un musicien pour maitriser son violon. 
En outre, le savoir implicite est vaste et en constante évolution, et n’importe quel cerveau humain ne peut en contenir qu’une minuscule fraction. Mais la plupart des produits nécessitent bien plus de connaissances que celles qu’un cerveau humain peut contenir. 
Mais acquérir plus de savoir implicite est plus facile à dire qu’à faire, parce que les économies ne peuvent offrir une expérience que sur la base des emplois existants. Comment les personnes peuvent-elles apprendre un travail qui n’existe pas ? 
Une étude récente (research) réalisée par le Centre pour le Développement International (CID) de l’Université Harvard suggère que le savoir implicite circule par des canaux incroyablement lents et étroits. La productivité de la région du Nuevo León au Mexique est supérieure à celle de la Corée du Sud, mais celle de Guerrero, un autre état mexicain, s’apparente aux niveaux du Honduras. 
Il est plus facile de déplacer les cerveaux que d’y intégrer du savoir implicite, et pas seulement au Mexique. Par exemple, et ainsi que l’a démontré Frank Neffke du CID, lorsque de nouvelles industries s’implantent dans les villes allemandes ou suédoises, c’est principalement parce que des entrepreneurs et des sociétés d’autres villes s’y installent, et avec eux des travailleurs qualifiés munis d’une expérience pertinente. 
En effet, une importante littérature sur l’éparpillement du savoir fait état de la remarquable étroitesse de sa portée géographique. Mais les exceptions confirment souvent la règle, et les Etats-Unis n’auraient pas été en mesure de fabriquer la première bombe atomique en à peine quatre ans si Hitler n’avait pas encouragé tant d’éminents scientifiques à quitter l’Europe. 
Finalement, il faut bien plus que l’urbanisation, l’instruction, et l’accès à l’internet pour transmettre de manière efficace le savoir implicite requis pour être productif. C’est pourquoi les marchés émergents d’aujourd’hui sont bien moins productifs que ne l’étaient les pays riches en 1960, même si ces derniers étaient moins urbains, avait une natalité supérieure, et utilisaient une technologie bien plus ancienne. 
Le savoir-faire est dans les cerveaux, et les pays émergents et en développement devraient concentrer leurs efforts pour les attirer plutôt que d’ériger des barrières contre l’immigration qualifiée. Ils devraient puiser dans leur diaspora, attirer les investissements étrangers directs vers de nouveaux secteurs, et, si possible, acquérir des entreprises étrangères. 

Appréhender l’économie comme le ferait un cerveau humain 
D’après lui, le cerveau n'est pas une machine de Turing qui manipule des symboles selon une table d’instructions internes, le modèle sur lequel sont basés les ordinateurs et l’intelligence artificielle en général. Il montre que le cerveau est au contraire un vaste système de mémoires hiérarchisées qui enregistre constamment ce qu’il perçoit et prédit ce qui doit advenir. 
Il associe des fragments de sons entendus dans un océan de bruits à une chanson connue, ou le visage d’un gamin déguisé à celui de votre enfant. Le concept est similaire à celui de la fonction de saisie semi-automatique dans, par exemple, la fenêtre de recherche Google – qui devine constamment quelle sera votre prochaine recherche selon ce que vous avez déjà saisi. 
Pour visualiser comment fonctionne cette hiérarchie, il faut comprendre qu’en percevant quelques lettres seulement, vous pouvez deviner le mot ; qu’en regardant quelques mots, vous pouvez prédire ce que signifiera la phrase, ou même le paragraphe. En fait, vous devriez pouvoir deviner mon propos à partir de ce qui précède. 
Cette nouvelle manière de percevoir le fonctionnement du cerveau proposée par Hawkins a des implications importantes dans plusieurs domaines, y compris celui qui occupe l’essentiel de mes pensées : le développement économique, ou les stratégies pour y parvenir. 
Par définition, le développement n’est pas la répétition d’un état donné, tout comme un adulte n’est pas un grand bébé. Le processus de développement comprend l’intégration et la combinaison de nouvelles capacités de façon à pouvoir mener à bien des activités plus variées et plus complexes. 
Mais envisager par quelles voies entreprendre de nouvelles réalisations est une affaire délicate, parce qu’elle implique de savoir ce qui sera nécessaire et si les moyens pour ce faire sont disponibles. C’est la raison pour laquelle les villages du Millénaire de Jeffrey Sachs n’ont pas rencontré le succès escompté, comme le démontre la journaliste Nina Munk dans son dernier ouvrage. 
L’approche orthodoxe du développement économique est analogue à une machine de Turing ; elle tente de définir un modèle général du monde – basé sur les principes fondamentaux – et utilise ce modèle pour cerner les difficultés d’un pays donné ou les effets potentiels d’un choix de politique. Mais le monde est souvent trop complexe et subtil pour une telle approche. 
Ne serait-ce pas une amélioration substantielle si, en étudiant un endroit précis, nous pouvions avoir à l’esprit toutes les expériences précédentes de la planète et identifier automatiquement les expériences les plus pertinentes de façon à pouvoir en déduire les prochaines étapes ? Ne serait-il pas utile d’entrevoir les possibilités de développement tout comme notre cerveau, selon Hawkins, voit le monde ? 
Une approche différente, axée sur la vision de Hawkins, du développement économique consisterait à compiler une énorme quantité de données sur le monde et à se demander quelle voie aurait la plus grande chance de réussite dans un pays ou une ville à un moment donné, à la lumière de ce qui y existe déjà et des expériences à cet endroit et ailleurs. Ce serait un peu comme le système de recommandation d’Amazone.com, qui vous propose de nouvelles lectures sur la base de ce que vous et d’autres ont déjà commandé. 
Dans un article récent, mes collègues et moi-même avons démontré qu’une telle approche au développement économique est possible. Vous pouvez prédire, dans une ville ou un pays donné, même une décennie à l’avance, quelles industries apparaîtront ou disparaîtront, prospéreront ou déclineront, simplement sur la base de ce qui se trouvait auparavant à cet endroit même et ailleurs dans le monde. 
Les pays ont tendance à développer des industries ayant un lien avec celles qu’ils ont déjà ou qui existent dans des sites géographiques similaires au leur. Nous avons rendu cette analyse par pays plus conviviale dans notre récent Atlas of Economic Complexity. 
L’idée d’analyser les expériences passées pour dégager une perspective d’action future est aussi vieille que la civilisation. Sur la base de ce constat, Justin Yifu Lin, un ancien économiste en chef de la Banque mondiale, a suggéré que lorsque les pays examinent la marche à suive, ils devraient étudier la voie prise par un pays similaire au leur il y a vingt ans et qui a réussi. 
Mais nous devrions pouvoir faire mieux encore en inventoriant beaucoup plus d’expériences, en plus grand détail, à l’aide d’une mémoire beaucoup plus vaste capable de trouver un nombre bien plus grand de séquences (« patterns ») dans un éventail également plus grand d’expériences humaines. Imaginez que le projet de villages du Millénaire de Sachs ait pu bénéficier de toutes les informations sur les sorties connues et réussies de l’agriculture de subsistance, au lieu de se fier à des devinettes ou à un processus de déduction. 
Cette nouvelle approche pourrait donner leurs chances de prospérité à un nombre bien plus élevé de personnes en limitant les risques et périls inhérents à ce genre de quête – de la même manière qu’une carte routière ou un plan permet de se rendre où l’on veut grâce aux informations qu’il contient. Tout comme les technologies de réalité augmentée enrichissent notre perception du monde (imaginez les retransmissions sportives sans relecture instantanée), mettre toutes les expériences mondiales de développement à la disposition des acteurs du développement est à présent parfaitement faisable. 

Le mythe de la spécialisation 
D'autres paraissent tellement évidentes lorsqu’elles sont exprimées qu'il est difficile de mettre en doute leur bien-fondé. Elles sont puissantes, car elles ont de nombreuses implications qui ne sont pas évidentes. 
Parce qu'il est impossible d’être bon en tout, il serait bénéfique que ces ensembles se concentrent sur ce qu'ils font de mieux – c’est-à-dire sur leur avantage comparatif. Ils devraient chercher à faire très bien peu de choses, puis à les échanger contre d'autres biens qui sont mieux faits ailleurs, exploitant ainsi les gains tirés du commerce. 
Comme c'est souvent le cas, ce n'est pas tant ce qu’on ne sait pas, mais plutôt ce qu’on pense savoir, à tort, qui est source de problèmes. L'idée que les villes et les pays se spécialisent dans la réalité, et donc qu'il est souhaitable qu’ils se spécialisent, est un exemple de ces idées très fausses et dangereuses. 
Quand une idée est à la fois intuitivement vraie et effectivement fausse, c'est souvent parce qu’elle est vraie à un certain niveau, mais pas au niveau auquel elle est appliquée. Certes, les personnes se spécialisent, et il est également souhaitable qu’elles le fassent. 
Mais la spécialisation au niveau individuel conduit en fait à la diversification aux niveaux supérieurs. C'est précisément parce que les individus et les entreprises se spécialisent que les villes et les pays se diversifient. 
Le premier a sans doute un médecin généraliste qui est en mesure de fournir une série limitée de services. Dans le second, les médecins se spécialisent dans différents domaines (oncologie, cardiologie, neurologie, etc), ce qui permet à l'hôpital d'offrir un ensemble plus diversifié d'interventions. 
Parmi les villes avec des populations similaires – disons, Salvador et Curitiba au Brésil, ou Guadalajara et Monterrey au Mexique – les villes plus diversifiées sont plus riches que les villes moins diversifiées. Elles ont tendance à croître plus rapidement et devenir encore plus diversifiées, non seulement parce qu'elles bénéficient d’un marché intérieur plus vaste, mais aussi parce qu'elles sont plus diversifiées en termes de ce qu'elles peuvent vendre à d'autres villes et pays. 
Les Pays-Bas, le Chili, et le Cameroun ont une taille de population similaire, mais les Pays-Bas sont deux fois plus riches que le Chili, qui est 10 fois plus riche que le Cameroun. L’examen de leurs exportations montre que les Pays-Bas sont trois fois plus diversifiés que le Chili, qui est lui-même trois fois plus diversifié que le Cameroun. 
Comme mes collègues et moi-même avons récemment argumenté, une façon de comprendre ceci est de considérer les industries comme assemblant des bouts complémentaires de savoir-faire, tout comme les mots sont faits en mettant des lettres côte à côte. Avec une plus grande diversité de caractères, plus de mots, ainsi que des mots plus longs, peuvent être assemblés. 
Les villes sont les endroits où les gens qui se sont spécialisés dans différents domaines se rassemblent, permettant aux industries de combiner leur savoir-faire. Les villes riches sont caractérisées par un ensemble plus diversifié de compétences qui permet l’émergence d’un ensemble plus diversifié et complexe d’industries – et offrent ainsi plus de possibilités d'emploi aux différents spécialistes. 
Ils passent de l’existence de quelques industries simples à l’émergence et le maintien d'un ensemble plus diversifié de plus complexe d'industries. Cela implique de résoudre des problèmes de coordination importants, car une industrie qui est nouvelle dans une ville ne pourra pas trouver de travailleurs avec une expérience de l'industrie ni de fournisseurs spécialisés. 
Une concentration sur les quelques activités dans lesquelles ils excellent actuellement ne ferait que réduire la variété des capacités – ou « lettres » – dont ils disposent. Le défi n’est pas de sélectionner quelques gagnants parmi les industries existantes, mais plutôt de faciliter l'émergence de plus de gagnants en élargissant l'écosystème des entreprises et en lui permettant de nourrir de nouvelles activités. 
Les villes et pays seraient mal avisés de se concentrer sur quelques « clusters » et de consolider les chaînes de valeur en place, comme cela leur est si souvent recommandé. Au lieu de cela, ils devraient essayer d'avoir une position centrale dans de nombreuses chaînes de valeur différentes, ce qui nécessite de trouver d'autres industries qui pourraient utiliser leurs capacités existantes si elles étaient en quelque sorte développées et adaptées aux nouveaux besoins. 
Ce n'est pas le rôle des politiques de hâter leur mort. Leur tâche est d'identifier les interventions qui améliorent la productivité qui peuvent exploiter des économies d'agglomération en ajoutant de nouvelles activités et capacités de production, rendant l'ensemble plus grand que la somme des parties. 

Pays émergents et entreprises émergentes 
SAN FRANCISCO – Les turbulences des Bourses des pays émergents ont suscité une abondance de notices nécrologiques annonçant la fin de leur croissance miracle des dernières décennies. Mais prendre des difficultés à court terme pour un déclin final serait une grossière erreur. 
Les pessimistes ignorent l'existence des nouveaux moteurs d'une croissance prolongée de ces pays : leurs entreprises qui sont de plus en plus puissantes et dynamiques. 
Il y a 20 ans, qui aurait imaginé que le groupe Tata de Bombay deviendrait le premier employeur industriel privé au Royaume-Uni, que les sociétés mexicaines Cemex et Bimbo deviendraient les leaders du marché américain (la première dans le secteur de la production de ciment et la seconde dans la fabrication de pain) ou qu'en informatique la compagnie chinoise Lenovo ferait concurrence à Hewlett-Packard à la tête des ventes de PC à l'échelle de la planète ? Nous n'en sommes qu'au début de la transformation du monde des affaires au niveau mondial, une transformation qui devrait stimuler la croissance dans les pays émergents au cours des prochaines années. 
Selon la MGI CompanyScope (une nouvelle base de données de toutes les entreprises qui génèrent des revenus supérieurs à un milliard de dollars), il existe quelques 8000 grandes entreprises dans le monde. Le trois quart d'entre elles sont encore basées dans les pays développés. 
De 1980 à 2000, le nombre d'entreprises des pays émergents qui y figuraient était sensiblement constant, il représentait 5% des noms de la liste. En 2013 cette part a bondi à 26% et devrait et elle être comprise entre 39% et 50% en 2025, selon que l'on fasse des hypothèses plus ou moins optimistes quant à la croissance des pays émergents. 
Mais jusqu'à présent la transformation de la géographie du monde des affaires est à la traîne par rapport au basculement du centre de gravité de l'économie mondiale vers les pays émergents (en terme de part dans le PIB mondial). D'ici à 2025, le PIB des pays émergents pourrait être multiplié par 2,5 - tandis que le nombre de grandes entreprises basées dans ces pays devrait au moins tripler. 
Nous avons combiné les données de MGI CompanyScope avec celles de Cityscope, notre base de données des villes du monde, pour obtenir une image détaillée de la localisation des sièges sociaux des grandes entreprises et de leurs filiales à l'étranger. On y observe une concentration extraordinaire. 
Plus de 150 d'entre elles seront probablement en Chine. Dans le secteur des télécom par exemple, Bandung en Indonésie et Hanoi au Vietnam hébergent déjà les sièges de grandes entreprises - bien que le PIB de ces pays soit relativement faible (respectivement 6 milliards et 12 milliards de dollars). 
Les marchés intérieurs en croissance rapide servent de tremplin aux entreprises de dimension internationale des pays émergents, notamment parce qu'elles ont appris à être compétitives sur un large éventail de revenus. Par ailleurs elles savent travailler efficacement malgré des infrastructures inadéquates. 
Le flux des investissements directs étrangers en provenance des pays émergents traduit l'influence croissante de leurs grandes entreprises sur la scène internationale. En 2001, seuls 5% de ces flux provenaient de pays hors l'OCDE, en 2011 cette part a grimpé à 21%. 
Les nouvelles multinationales qui apparaissent dans les pays émergents diversifient leurs revenus dans le monde entier. Si la croissance de leur marché intérieur ralentit, elles se diversifieront encore plus agressivement. 

La fin de l’argent facile 
LONDRES – Le départ du président de la Réserve fédérale américaine, Ben Bernanke, a alimenté les spéculations quant au moment et à la façon dont la Fed et les autres banques centrales commenceront à réduire progressivement leurs achats colossaux d'actifs de long terme, également connus sous le nom d'assouplissement quantitatif (QE). Les observateurs se saisissent de chaque nouvelle publication de données économiques pour prédire la poursuite de l'assouplissement quantitatif ou une accélération de son déclin. 
Depuis le début de la crise financière, la Fed, la Banque centrale européenne, la Banque d'Angleterre et la Banque du Japon ont, à travers leurs mesures de QE, injecté plus de 4 billions de dollars de liquidités supplémentaires dans l'économie. Lorsque ces programmes se termineront, les gouvernements, certains marchés émergents et certaines sociétés pourraient se retrouver dans une position vulnérable. 
Les recherches menées par le McKinsey Global Institute suggèrent que les taux d'intérêt extrêmement bas ont permis aux gouvernements américain et européens d’épargner près de 1,6 billions de dollars entre 2007 à 2012. Cette manne a permis une hausse des dépenses publiques et une moindre austérité. 
Le Royaume-Uni est dans une meilleure position, avec une maturité moyenne de 14,6 ans. Suite à l’augmentation des taux d'intérêt, les gouvernements devront déterminer dans quelle mesure des recettes fiscales ou des mesures d'austérité plus strictes seront nécessaires pour compenser l'augmentation des coûts du service de la dette. 
De même, les sociétés non financières américaines et européennes ont épargné 710 milliards de dollars grâce à une diminution de leurs paiements de service de la dette ; les taux d'intérêt extrêmement bas ont ainsi dopé les bénéfices à concurrence d'environ 5% aux États-Unis et au Royaume-Uni, et de 3% dans la zone euro. Cette source de croissance des bénéfices va disparaître avec l’augmentation des taux d'intérêt, obligeant certaines entreprises à reconsidérer les modèles d'affaires – par exemple, le private equity – qui s'appuient sur du capital bon marché. 
Les achats étrangers d’obligations souveraines et d'entreprises sur les marchés émergents ont presque triplé de 2009 à 2012, pour atteindre 264 milliards de dollars. Certains de ces investissements ont été initialement financés par des emprunts dans les pays développés. 
En revanche, les ménages aux États-Unis et en Europe ont perdu 630 milliards de dollars au titre de revenu net d'intérêts en raison de l'assouplissement quantitatif. Cela a surtout frappé les ménages âgés qui détiennent une quantité significative d’actifs productifs d’intérêts, tout en bénéficiant aux ménages plus jeunes qui sont emprunteurs nets. 
Bien que les ménages dans de nombreux pays avancés aient réduit leur endettement depuis le début de la crise financière, la dette totale des ménages aux États-Unis, au Royaume-Uni et dans la plupart des pays de la zone euro reste plus élevée en pourcentage du PIB (et en termes absolus) qu’elle ne l’était en 2000. De nombreux ménages doivent continuer à réduire leur dette ; des taux d'intérêt plus élevés rendront cet effort plus difficile. 
Certaines entreprises ont également souffert de l’assouplissement quantitatif et devront prendre les mesures appropriées si ces politiques sont maintenues. Plusieurs compagnies d'assurance-vie et banques ont été frappées de plein fouet par la faiblesse des taux d'intérêt. 
Le Fonds monétaire international a noté en 2013 qu'il y avait déjà « des signes de surchauffe sur les marchés immobiliers » en Europe, au Canada et dans certaines économies émergentes. Au Royaume-Uni, la Banque d'Angleterre a annoncé qu’elle mettra fin en février à son programme de soutien au financement hypothécaire Funding for Lending Scheme, qui a permis aux prêteurs d'emprunter à des taux ultra-bas en échange de l'octroi de prêts. 
Si les banques centrales n'avaient pas agi de manière décisive en injectant des liquidités dans leur économie, le monde aurait pu être confronté à un résultat bien pire. L'activité économique et les bénéfices des entreprises auraient été moins importants et les déficits publics plus élevés. 
Après plus de cinq ans, QE a sans doute engendré des attentes de poursuite de taux d'intérêt réels faibles, voire négatifs – agissant davantage comme des analgésiques toxicomanogènes plutôt que comme de puissants antibiotiques, selon la formule d’un commentateur. Les gouvernements, les entreprises, les investisseurs et les particuliers ont tous besoin de secouer la complaisance et d’adopter une approche plus disciplinée dans leur pratique d’emprunt et de prêt afin de se préparer à la fin – ou au maintien – de QE. 

La politique visuelle du terrorisme 
C’était un acte malveillant, mais conçu ainsi pour l’impact qu’il aurait, un impact visuel ». Aujourd’hui, 13 ans plus tard, les gouvernements occidentaux, s’ils peuvent décrire en termes stratégiques la menace que fait peser l’État islamique (EI) sur le Moyen-Orient, éprouvent toujours des difficultés à composer avec sa tactique d’agression visuelle dans les médias mondiaux. 
Comme avant lui Osama ben Laden et Al Qaïda, l’État islamique semble bien conscient de l’effet que peuvent avoir des images macabres et violentes sur l’imaginaire de l’opinion publique. L’ironie de cette tactique est bien évidemment que l’exploitation par l’EI de ces images de violence obscène contredit sa propre condamnation de toute stimulation visuelle dans les autres domaines de la vie. 
Cette psyché est depuis longtemps préparée à absorber des images choquantes. La propension actuelle des médias informatiques à la violence crue sert maintenant les objectifs de l’État islamique. 
La politique visuelle du terrorisme peut sembler primitive, mais sa mise en œuvre peut être aussi sophistiquée que ses effets sont profonds. Comme les anciens conquérants, qui érigeaient des temples sur l’emplacement des sanctuaires des vaincus, les destructeurs de deux tours jumelles de New York ont utilisé le terrorisme visuel pour frapper de plein fouet le système de valeurs de l’ennemi. 
Examinons, par exemple, comment le régime Suharto en Indonésie a donné à voir, entre 1966 et 1998, des images de la sauvagerie supposée des rebelles communistes et incité les citoyens à les regarder à la télévision et dans des mises en scène au théâtre. Ces images terrifiantes n’avaient qu���un seul but : inspirer la terreur. 
La même logique perverse est à l’œuvre dans les mises en scène virales de l’EI. Si la nécessité pour les sociétés occidentales de combattre le mal reste plus que jamais d’actualité, leur motivation pour se faire pourrait perdre de son évidence : débattre des avantages et inconvénients à lutter contre des forces extérieures coupables de violences irrationnelles n’est pas la même chose que s’en prendre aux auteurs d’images brutales, politiquement chargées et dérangeantes. 
Nous devons donc nous demander quelle raison sous-tend notre réponse à la menace présentée par l’État islamique. Faire le tri entre les informations concernant de véritables inquiétudes pour la sécurité nationale et des images stratégiquement conçues pour nous choquer et nous émouvoir ne sera pas facile. 
La politique visuelle du terrorisme 

Un splendide isolement ? 
Le Royaume-Uni se serait ainsi empêtré dans des montagnes de tracasseries administratives pour avoir le privilège de rejoindre un bloc d’économies moribondes sans grandes perspectives de croissance. En conséquence, les exportateurs britanniques auraient été empêchés de profiter des marchés en forte croissance du Commonwealth et des pays en voie de développement. 
Voilà, en gros, le point de vue des eurosceptiques britanniques ; une opinion qui distille un parfum de vérité ces dernières années en conséquence de la crise au ralenti que l’Europe vient de vivre. Les faits cependant racontent une autre histoire. 
Une nouvelle étude du Centre for European Reform (CER) pose la question : Quelle est la valeur réelle pour le Royaume-Uni de faire partie du marché commun ? 
Le CER a poussé cette analyse un peu plus loin, en mesurant le commerce britannique avec les pays à l’intérieur et à l’extérieur de l’Union européenne tout en modulant les résultats en fonction de la taille économique et d’autres facteurs qui influencent les échanges commerciaux, telle que la distance des marchés extérieurs. Sur la base de ces calculs, il est possible de déterminer si le commerce britannique avec d’autres pays membres de l’Union européenne est inférieur ou supérieur à ce qu’il devrait être, en fonction de la taille et de la situation géographique de leurs économies. 
Le modèle montre que la participation à l’Union européenne a donné une impulsion aux échanges de marchandises entre l’Angleterre et les autres pays de l’UE de plus que 50 %, comptant pour environ 130 milliards £ (219 milliards $) des recettes totales de 364 milliards £ en 2013. En comparaison, l’année dernière, la valeur du commerce bilatéral entre la Grande-Bretagne et la Chine était de 43 milliards £. 
L’importance des retombées provient plutôt de l’abaissement des barrières non tarifaires imposées habituellement par les différents régimes réglementaires nationaux. Les véhicules automobiles fabriqués en Angleterre peuvent maintenant être vendus partout en Europe sans avoir à se conformer aux différentes normes de sécurité et d’émission de 28 états membres de l’UE. 
La Grande-Bretagne est également le pays de prédilection pour les investisseurs de partout dans le monde qui recherchent une base attrayante au milieu d’un marché unique encore en croissance. Des économies européennes dans l’ensemble ont stagné uniquement par rapport au monde en développement. 
L’étude du CER n’a pas trouvé de données probantes confirmant que la participation à l’Union européenne ait empêché la Grande-Bretagne d’avoir des échanges commerciaux florissants avec le reste du monde. L’étude fait également valoir que la croissance explosive des exportations de l’Allemagne vers la Chine est une preuve parmi d’autres qu’il est possible de prospérer au sein d’un marché unifié tout en ayant du succès sur les autres marchés extérieurs. 
Les eurosceptiques affirment que si la Grande-Bretagne quittait l’Union européenne, elle pourrait dicter ses conditions pour la négociation des accords de commerce avec d’autres membres en vertu du fait qu’elle affiche un déficit commercial avec eux. Les exportations de ces pays vers le Royaume-Uni sont supérieures à la valeur des produits qu’ils importent d’Angleterre, donc leur économie est plus dépendante du commerce avec l’économie britannique. 
Qui plus est, deux états membres seulement, l’Allemagne et les Pays-Bas comptent pour la moitié du surplus commercial de l’Union européenne envers la Grande-Bretagne. Tout nouvel accord susciterait l’appui des autres pays de l’Union européenne, certains d’entre eux achetant plus de l’Angleterre que leurs propres exportations. 
Si vous voulez savoir ce que cela signifie en pratique, il suffit de consulter les derniers états financiers de Diageo, le plus grand producteur mondial de whisky. Cette société y confirme qu’il est très avantageux de pouvoir faire circuler les biens librement à l’intérieur d’un marché unique, car il n’est plus nécessaire de remplir les documents d’expédition et de douane à l’intérieur de l’Union, ce qui réduit d’emblée les frais et crée des économies d’échelle. 
Le fait que le Royaume-Uni soit membre de l’Union européenne permet à Diageo d’influer sur le cadre réglementaire pour pouvoir entrer en lice dans des conditions équitables dans toute l’Europe. Et, à mesure que la portée commerciale de Diageo s’étend au-delà de l’Europe et de l’Amérique du Nord, la capacité de l’Union européenne de promouvoir le libre-échange et les normes internationales deviendra « encore plus importante, surtout sur les marchés émergents dans lesquels notre société et d’autres sociétés de biens de consommation sont susceptibles de rencontrer des problèmes importants d’accès aux marchés ». 
Évidemment, il y a de nombreux aspects de l’Union européenne qui méritent une réforme et la participation de l’Angleterre ne peut être mesurée exclusivement en valeurs monétaires au centime près. Malgré tout, l’étude du CER amène de solides arguments pour le point de vue que sur le plan économique, le Royaume-Uni aurait plus à perdre qu’à gagner en choisissant d’autres destinations. 


Le déclin de la promotion sociale 
La question n’est pas tant celle de l’inégalité entre les pays, qui a en fait diminué ces dernières décennies, en grande partie grâce à des taux de croissance plus forts et une durée de vie plus longue dans plusieurs pays émergents (en particulier la Chine et l’Inde). Aujourd’hui, l’accent est mis davantage sur les inégalités – parfois appelées la disparité des revenus – au sein de chaque pays. 
La raison en est que le problème de l’inégalité est bien réel et qu’il s’aggrave par endroit. Ces dernières décennies ont vu une concentration des richesses et des revenus dans le haut de l’échelle sociale – le fameux 1 pour cent – tandis que les revenus réels et les niveaux de vie de la classe moyenne et des pauvres de plusieurs pays développés ont stagné ou décliné. 
Cette situation prévalait déjà avant le début de la crise financière mondiale en 2008 et ses répercussions (dont des taux de chômage élevés et durables) n’ont fait que l’aggraver. Et malgré quelques exceptions notables en Europe du Nord et en Amérique latine, l’augmentation des inégalités a frappé tant le monde développé que les pays en développement. 
Le président américain Barack Obama a prononcé un discours sur une économie américaine devenue « profondément inégalitaire ». Le maire récemment élu de New York, Bill de Blasio, a placé cette question au cœur de sa campagne électorale, évoquant « une ville à deux vitesses » et une « crise de l’inégalité ». 
Leurs préoccupations sont compréhensibles, mais le risque existe de voir le problème n’être considéré que sous l’angle de l’inégalité. Ce qui est important n’est pas l’inégalité en soi – pour paraphraser l’évangile selon Saint Matthieu, les riches seront toujours parmi nous – mais de savoir si les citoyens ont encore une réelle possibilité de s’enrichir ou du moins de vivre mieux. 
Faire de l’inégalité le problème peut conduite à toutes sortes de « remèdes » contreproductifs qui ne ferait qu’aggraver la situation. La tentation la plus évidente est de tenter de réduire les inégalités en imposant les riches. 
Il existe bien sûr des exceptions à ce principe, notamment dans les cas de corruption extrême et de capitalisme de connivence qui permettent à quelques individus de capter les ressources de l’État. Plusieurs pays riches en ressources énergétiques entrent dans cette catégorie, raison pour laquelle de nombreux spécialistes parlent de « malédiction » au sujet des ressources minérales et énergétiques. 
Réduire (ou mieux encore, éliminer) les discriminations basées sur la race, la religion, le genre et l’orientation sexuelle est une façon de procéder. Une autre est de garantir les droits de propriété de façon à ce que les individus puissent hypothéquer leur maison et ainsi démarrer une entreprise. 
Les coûts induits par la formation complémentaire des enseignants et pour attirer des personnes douées vers l’enseignement peuvent être compensés par le renvoi des enseignants qui ne sont pas à la hauteur. Même s’il fallait dépenser plus en finale, cela en vaut la peine si le résultat se traduit par des citoyens mieux éduqués et plus productifs. 
Les collèges et les collèges communautaires aux Etats-Unis – qui offrent un premier cycle de deux ans – doivent préparer les étudiants aux emplois existants ou futurs. Une étroite coopération entre les employeurs et les écoles doit être encouragée, comme c’est le cas en Allemagne par exemple. 
Il faut se garder des idées souvent présentées comme étant des solutions, comme par exemple une forte augmentation des employés rémunérés à l’heure, qui peuvent décourager l’embauche par les entreprises. Il est préférable de n’augmenter que légèrement les salaires de façon à ce que chacun puisse trouver un emploi et d’examiner d’autres options pour subventionner l’éducation et les soins de santé de ceux qui en besoin d’une telle aide. 
Mais elle ne peut être corrigée que par des politiques et des programmes qui encouragent la croissance et de véritables occasions d’en profiter. Les enjeux sont importants, puisque la croissance économique et la cohésion sociale dépendent de la capacité à trouver une solution équilibrée. 

Quel sera le siècle de l'Asie ? 
Il s'agit d'une prédiction peu risquée, étant donné que l'Asie représente déjà près de 60% de la population et environ 25% de la production économique mondiale. L'Asie est aussi la région où la plupart des pays les plus influents de ce siècle interagissent, à savoir la Chine, l'Inde, le Japon, la Russie, la Corée du Sud, l'Indonésie et les Etats-Unis. 
Mais mentionner l'importance croissante de l'Asie ne dit rien quant à son caractère. Il peut y avoir deux types très différents de siècle de l'Asie et celui des deux qui l'emportera aura de profondes conséquences pour les peuples et les gouvernements de la région et pour le monde. 
Un avenir possible est une Asie qui relativement familière : une région dont les économies continuent de bénéficier d'un niveau soutenu de croissance et qui parvient à éviter les conflits mutuels. 
Le second avenir pourrait être bien différent : une Asie aux tensions grandissantes, avec des budgets militaires en hausse et une croissance économique plus lente. 
La question est la suivante : est-ce que l'Asie du XXIème siècle ressemblera à l'Europe, la région qui a dominé une grande partie de l'Histoire moderne au cours de la première moitié du XXe siècle, qui a connu deux guerres aux coûts et aux ravages sans précédent - ou bien à la seconde moitié, où les tensions avec l'Union soviétique ont été efficacement contrôlées et où l'Europe occidentale a connu une paix et une prospérité sans précédent ? 
L'Histoire s'est déroulée de la sorte uniquement parce que ses dirigeants politiques ont fait preuve d'une grande vision et de discipline. En conséquence, des adversaires de longue date comme la France et l'Allemagne se sont réconciliés dans un projet régional - d'abord une communauté du charbon et de l'acier, qui fut élargie pour devenir la Communauté Economique Européenne et finalement l'Union européenne, qui a procédé à une intégration politique et économique du continent à un point tel que les conflits violents sont devenus inconcevables. 
La région se caractérise plutôt par l'absence d'accords et d'institutions régionales significatives, notamment dans les domaines politico-militaires et de sécurité. En outre, un manque marqué de réconciliation et de règlement des différends de longue date rend bien trop facilement concevable, non seulement un incident militaire impliquant deux ou plusieurs pays voisins, mais aussi la possibilité qu'un tel incident mène à un phénomène plus étendu. 
Il n'y a pas de traité de paix entre la Russie et le Japon et les deux pays se disputent les îles Kouriles (connues au Japon sous le nom de Territoires du Nord). La frontière entre la Chine et l'Inde est également un sujet de discorde. 
Une des raisons est la division persistante de la péninsule coréenne et la menace que fait peser la menace nucléaire de la Corée du Nord sur son propre peuple et ses voisins. La Chine a renforcé les tensions régionales par une politique étrangère, dont font partie des revendications territoriales en Orient et en Mer de Chine méridionale, que l'on peut décrire diplomatiquement comme « autoritaires » et plus brutalement comme étant « de l'intimidation ». 
D'autre part le Japon semble déterminé à se sortir de la plupart des contraintes militaires qui lui ont été imposées (et qui ont été adoptées jusque récemment par la grande majorité des Japonais) en raison de son comportement agressif dans les années 1930 et 1940. 
A partir de là, des pactes régionaux favorisant le libre-échange et composant avec le changement climatique devraient être négociés. Enfin un forum régional devrait être mis en place pour mieux réguler le déploiement des forces militaires, assorti de mesures de confiance pour réduire les risques d'incident et pour aider à les gérer s'ils devaient se produire. 
Mais l'Europe est une bonne référence pour une autre raison : les Européens ont réussi à maintenir la stabilité et à bâtir une grande prospérité au cours des sept dernières décennies, en grande partie du fait de la présence et du rôle des Etats-Unis. 
Un développement de cet ordre-là est susceptible d'être non moins critique pour l'Asie, où les Etats-Unis qui sont aussi une puissance du Pacifique, ont des intérêts vitaux et des engagements profonds. La stratégie de « pivot » l'Amérique en Asie doit donc être conséquente et durable. 
Il faudra pour cela que les prochaines administrations des Etats-Unis mettent l'accent sur le libre-échange, sur une augmentation de la présence aérienne et navale des Etats-Unis et investissent dans la diplomatie visant à promouvoir l'intégration de la Chine dans la région, selon des conditions compatibles avec les intérêts des États-Unis, de leurs alliés (Japon, Corée du Sud, Philippines et Australie) et de leurs nombreux amis. 
L'alternative est une Asie abandonnée à ses propres appareils, et un siècle de l'Asie qui soit dominé par la Chine ou marqué par de fréquents épisodes de tension diplomatique ou même par des conflits. 

Les origines de la conduite russe 
NEW YORK – Il est difficile de déterminer le laps de temps nécessaire avant que le journalisme ne cède le pas à l’histoire, mais normalement, les historiens écrivent avec l’avantage d’une perspective qui reflète le passage des ans, des décennies, ou même des siècles. Ce temps est nécessaire pour que l’information passe à la lumière, que les mémoires s’écrivent, et que le sens des évènements soit révélé. 
Mais il se trouve que, que ce soit pour le meilleur ou pour le pire, l’Occident ne peut se permettre le luxe d’attendre de comprendre les récents évènements en Ukraine, tout simplement parce que rien ne prouve que ces évènements de Crimée resteront une exception. Des milliers de troupes russes restent postées à la frontière orientale de l’Ukraine ; et chaque jour rapporte son lot de nouveaux cas d’émeutes à l’intérieur de l’Ukraine, dont on présume qu’un grand nombre sont provoqués par la Russie. 
Il nous faut donc agir rapidement pour comprendre ce que les récents évènements impliquent à propos de la Russie, de son président Vladimir Poutine, et de l’ordre international. Et il est tout aussi important d’en tirer rapidement les leçons. 
Poutine veut replacer la Russie à la place qu’il considère être la sienne dans le monde. Il est réellement irrité par ce qu’il perçoit comme des humiliations subies depuis la fin de la guerre froide, y compris l’éclatement de l’Union Soviétique et l’élargissement de l’OTAN – même s’il n’admettra jamais que la Russie a effectivement perdu la guerre froide. 
Dans le même temps, Poutine veut que son régime perdure et il veut faire en sorte de ne pas souffrir le même destin que celui de l’ancien président ukrainien Viktor Ianoukovitch, qui était son mandataire à Kiev. Il reconnaît clairement que la restauration de la grandeur passée de la Russie est un objectif partagé par un grand nombre de ses concitoyens. 
En conséquence, on peut s’attendre à ce que Poutine interfère aussi longtemps qu’il le pourra dans la situation ukrainienne – et aussi longtemps que cela servira sont objectif de renforcer sa main mise du pouvoir en Russie. La politique occidentale devrait chercher à décevoir sa stratégie. 
Contrer l’interférence russe en Ukraine ne garantit pas l’incorporation de l’Ukraine dans l’OTAN ; cette incorporation impliquerait soit de venir en aide à l’Ukraine militairement, ce qui entrainerait de gros risques et des difficultés majeures, soit de ne pas honorer cet engagement, ce qui soulèverait de nombreux doutes sur la crédibilité des Etats-Unis au sein de la communauté internationale. Le président américain Barack Obama était dans le vrai lorsqu’il a décrit la Russie comme une puissance régionale plutôt que globale – à sa périphérie, elle est forte, et ses enjeux dans l’avenir de l’Ukraine sont substantiels. 
L’aide financière de 27 milliards de dollars récemment consentie sur deux ans principalement par l’Union Européenne et le FMI y contribuera. L’assistance en matière de sécurité devrait se concentrer sur le renseignement et la police de manière à ce que l’Ukraine soit moins vulnérable aux tentatives russes de semer la discorde et de provoquer des émeutes. 
Une autre option serait de préparer une nouvelle vague de sanctions économiques contre la Russie – plus fortes que celles mises en place à la suite de l’invasion de l’Ukraine par la Russie et son annexion de la Crimée. Les nouvelles mesures devraient cibler les institutions financières russes et limiter les exportations vers la Russie, et les Etats-Unis et l’Union Européenne devraient par ailleurs être très clairs sur leur soutien à de telles sanctions vis-à-vis de Poutine, afin qu’il comprenne bien le prix fort qu’il devra payer pour avoir déstabilisé l’Ukraine. 
Les Russes pourraient y repenser à deux fois avant de soutenir la politique étrangère de leur gouvernement s’ils étaient en mesure d’apprécier l’impact qu’elle pourrait avoir sur leurs niveaux de vie. Et ils pourraient avoir quelques surprises s’ils venaient à apprendre dans le détail l’étendue de la fortune personnelle de Poutine, un sujet qui devrait être documenté et rendu public. 
Les Etats-Unis pourraient pour leur part commencer à exporter leur pétrole et améliorer leur capacité à exporter leur gaz naturel. Les Européens pourraient mettre en place les mêmes technologies qui ont permis l’explosion de la production de gaz aux Etats-Unis, et l’Allemagne, revoir sa position sur l’énergie nucléaire. 
Les peuples et les gouvernements doivent se défaire de l’illusion réconfortante selon laquelle l’usage de la force militaire pour conquérir des territoires est un anachronisme. Les dépenses et la capacité européennes en matière de défense doivent être augmentées, tout comme la présence américaine dans certains pays de l’OTAN – ce qui n’est pas contradictoire avec l’intensification de la présence américaine en Asie. 
La stratégie nécessaire pour résister aux efforts de Poutine visant à renforcer l’influence de la Russie au-delà de ses frontières – et provoquer des changements en interne– n’est autre que la fameuse doctrine de « l’endiguement, » celle adoptée par l’Occident pendant les quatre décennies de guerre froide. La Russie, un pays de seulement 143 millions d’habitants dénué d’une économie moderne, devrait se voir offrir l’opportunité de profiter des bénéfices de l’intégration internationale, mais uniquement si elle agit avec retenue. 
Ceci ne veut dire qu’une deuxième guerre froide est à envisager. Mais tout indique qu’il faut désormais adopter une politique qui a prouvé son efficacité pour affronter un pays aux prétentions impériales à l’extérieur de ses frontières, et au pied d’argile à l’intérieur. 

Le libre-échange éternel 
NEWTON, MASSACHUSETTS – Le 7 décembre dernier, les représentants des 159 États membres de l’Organisation mondiale du commerce sont parvenus à s’entendre sur le premier accord commercial multilatéral depuis la création de l’OMC il y a 19 ans. Bien que cet accord de facilitation des échanges – baptisée « paquet de Bali » en référence à l’île indonésienne sur laquelle s’est tenue la réunion – n’appréhende pas les problématiques commerciales les plus pressantes dans la relation Nord-Sud, il constitue bel et bien le franchissement d’une étape économique et politique importante. 
Ce paquet de Bali a pour vocation de faire en sorte que les membres de l’OMC s’orientent vers un abaissement des barrières non tarifaires au commerce – en établissant par exemple un certain nombre de réglementations douanières plus transparentes, ainsi qu’en allégeant la documentation administrative associée aux échanges commerciaux. Bien que ces changements puissent s’apparenter à de menus détails, l’impact de cet accord – censé enrichir de 1 000 milliards $ la production mondiale, et créer quelque 21 millions d’emplois à travers le monde – n’en demeure pas moins substantiel. 
Certaines critiques reprochent à cet accord d’échouer à répondre aux objectifs énoncés dans le cadre du Programme de Doha pour le développement mis en avant par l’OMC en 2001. Il convient néanmoins de rappeler que ces objectifs – parmi lesquels un meilleur accès en matière d’agriculture, de secteur manufacturier et de services, une clarification des règles commerciales internationales, ou encore une avancée dans l’appréhension des problématiques environnementales existantes – se révélaient excessivement ambitieux. 
La libéralisation des échanges commerciaux connaît pour autant aujourd’hui un essor significatif. Il suffit d’observer l’envergure et la portée impressionnante des accords commerciaux multilatéraux faisant actuellement l’objet de négociations – Partenariat transpacifique, Partenariat transatlantique de commerce et d’investissement, ou encore Accord sur le commerce des services. 
Les avancées actuellement accomplies en direction de cette libéralisation soulignent l’amélioration dont ont fait l’objet les politiques commerciales au cours des cent dernières années, et notamment aux États-Unis. Le XIXe siècle fut caractérisé par le niveau élevé des tarifs douaniers, à la fois aux États-Unis et en Europe. 
À la différence de l’expérience européenne, la politique partisane façonna les politiques commerciales américaines avant la Seconde Guerre mondiale, les républicains ayant tendance à augmenter les tarifs douaniers, et les démocrates à les abaisser. L’un des plus hauts sommets atteints en la matière le furent en 1922, lorsque le gouvernement républicain décida d’adopter la loi intitulée Fordney-McCumber Tariff Act, qui augmenta de 64% le tarif moyen à l’importation. 
Entre 1925 et 1929, quelque 33 révisions tarifaires furent effectuées au sein de 26 pays européens, et pas moins de 17 en Amérique latine. Les conférences internationales de Bruxelles en 1920, de Portoroz en 1921 et de Gènes en 1922 – de même que la Conférence économique mondiale de la Société des Nations de Genève en 1927 – s’efforcèrent de promouvoir une trêve des tarifs douaniers, mais en vain. 
En 1930, le président américain Herbert Hoover, aux côtés d’un Congrès contrôlé par les républicains, mit en œuvre le Smoot-Hawley Tariff Act, poussant au plus haut la guerre des tarifs. Bien que les augmentations tarifaires de la loi Smoot-Hawley se soient révélées modérées par rapport à celles de Fordney-McCumber, le timing entourant ces premières orienta la situation vers ce que l’on peut qualifier de fiasco des politiques commerciales. 
Ainsi, bien que Smoot-Hawley n’ait pas constitué une cause directe de la Grande Dépression, comme beaucoup l’ont pourtant affirmé, cette loi contribua bel et bien à une décomposition du commerce international, au moment même où le monde pouvait le moins se le permettre. Les deux tiers du déclin des importations totales observé entre 1929 et 1933 ne s’expliquèrent en effet qu’en partie par la baisse des revenus, et par conséquent de la demande d’importation ; la philosophie de riposte dont furent empreintes les mesures commerciales et politiques de taux de change joua également un rôle majeur dans l’effondrement commercial mondial. 
Même lorsque les échanges commerciaux internationaux commencèrent enfin à réapparaître au lendemain de la dépression, ils restèrent fragmentés, se développant principalement au sein de régions et de blocs commerciaux déterminés. Ce n’est qu’à l’issue de la Seconde Guerre mondiale – lorsque l’Accord général sur les tarifs douaniers et le commerce (le fameux GAAT, auquel succèdera l’OMC en 1995) commença à entamer le processus de libéralisation des échanges commerciaux multilatéraux – que l’héritage destructeur de Smoot-Hawley put enfin être surmonté. 
Au cours de la campagne présidentielle américaine de 1992, Ross Perot déclara par exemple qu’une ratification de l’Accord de libre-échange nord-américain provoquerait un « gigantesque bruit d’aspiration, » à mesure du déplacement des emplois américains vers le Mexique, ainsi que de la diminution des salaires des travailleurs américains. Le fait est que beaucoup d’États ont instauré un certain nombre de barrières mineures – pas si insignifiantes que cela – aux échanges commerciaux depuis la fin de la Seconde Guerre mondiale. 
L’époque d’après-guerre que nous connaissons correspond en effet à la plus longue période de libéralisation commerciale continue de l’histoire – constat particulièrement intéressant, dans la mesure où notre monde sort à peine du pire ralentissement économique observé depuis la Grande Dépression. Nos dirigeants politiques semblent aujourd’hui bel et bien réticents à recourir à la hausse des tarifs douaniers. 
Nul ne saurait parler d’une une réussite totale du rassemblement de Bali, le programme de Doha élaboré par l’OMC demeurant par ailleurs en grande partie inachevé. Néanmoins, le fait que les États, en période de croissance économique pourtant fragile, continuent de promouvoir la libéralisation du commerce – de manière certes progressive – suggère combien le libre-échange a vocation à perdurer. 


L’enjeu des ressources naturelles du Kenya 
OXFORD – Le Kenya exporte de l’énergie depuis longtemps – sous la forme de coureurs de fond parmi les plus rapides du monde. Mais le Kenya exportera bientôt une autre forme d’énergie, beaucoup plus rentable, alors que le pays commence à exploiter une série de découvertes récentes de gisements pétroliers dans sa portion de 725 km de long de la vallée du grand rift, une faille dans la croûte terrestre qui s’étend du Liban au Mozambique. 
Les pays d’Afrique ont une longue expérience des inconvénients de grandes dotations en ressources. Le Kenya doit tirer les enseignements de ces cas, afin d’éviter que cette nouvelle manne pétrolière ne fasse trébucher l’Afrique orientale dans sa fuite en avant vers l’union monétaire. 
Les estimations varient beaucoup, mais le potentiel va jusqu’à 20 milliards de barils – un volume qui ferait du Kenya l’un des pays d’Afrique les plus riches en ressources, juste derrière le Nigeria, qui dispose de 37 milliards de barils de réserves confirmées. Un pays voisin, l’Ouganda a découvert 3,5 milliards de barils et en Tanzanie de vastes réserves de gaz naturel ont aussi été découvertes. 
Mais surtout, elle stimule la valeur réelle de la monnaie, ce qui fait monter le niveau global des salaires et rend les autres secteurs économiques moins concurrentiels. La clé sera de protéger les rentes pétrolières et de les investir judicieusement, en convertissant des actifs du sous-sol dans des actifs en surface qui génèrent un rendement adéquat et stimulent le développement économique. 
En Afrique, le pétrole est en général extrait par des sociétés étrangères de sorte que des taxes bien dosées sont nécessaires pour s’assurer que les pays obtiennent une juste part des bénéfices. L’imposition des bénéfices semble en théorie une bonne chose, mais elle encourage aussi les producteurs de pétrole à simplement transférer leurs bénéfices vers des paradis fiscaux. 
Le prochain défi du Kenya sera d’investir les recettes pétrolières dans des projets d’infrastructures dont le besoin est criant, notamment les routes, les installations sanitaires, les hôpitaux et les écoles. Les pays à haut revenu comme la Norvège peuvent contracter des emprunts pour le financement de ce genre de projets, leur permettant de conserver leur patrimoine pétrolier dans un fonds souverain. 
Les nouveaux enseignants doivent être formés par des maîtres d’expérience et les nouvelles routes doivent rejoindre des routes existantes. Il faut donc investir petit à petit, ce qui signifie peut-être qu’une partie de la manne pétrolière devra être placée à l’étranger. 
Tout au long de ce processus, les décideurs du Kenya doivent garder à l’esprit que même les meilleurs des plans peuvent parfois dérailler, comme l’expérience récente du Ghana tend à le démontrer. En 2007, quatre milliards de barils de pétrole ont été découverts au large du littoral du Ghana et la production a été lancée en 2010. 
Or, à la suite de l’élection présidentielle de l’an dernier, la situation a commencé à se détériorer. La poursuite des votes a fini par hausser le déficit de la balance des paiements du Ghana, en raison des subventions importantes à la consommation de carburant et d’une augmentation de 47 % dans les prestations de ses fonctionnaires. 
Malgré l’envolée des dépenses de l’État, les interventions de la banque centrale pour stabiliser l’inflation ont maîtrisé les prix des biens et services. L’objectif de stabilité des prix – la norme dans les pays développés comme l’Australie, les États-Unis et le Royaume-Uni – est plutôt rare en Afrique. 
Ce dernier mois, les dirigeants des pays membres de la communauté de l’Afrique de l’Est devraient entériner le processus de création d’une union monétaire, couvrant une population de 150 millions, et ce, dès 2015. Les stocks pétroliers nouvellement découverts du Kenya compliqueront ces projets, étant donné les entrées massives de capitaux qui créeront des pressions inflationnistes au Kenya plus élevées que chez ses voisins. 
La crise actuelle de la zone euro démontre clairement les problèmes auxquels fait face une union monétaire de partenaires inégaux. Un peu comme si un sportif de salon sans entraînement se mettait à courir le 800 mètres contre le détenteur du record mondial. 
Mais la découverte récente de gigantesques gisements de ressources naturelles au Kenya et ailleurs obligera les responsables politiques à repenser cet objectif. Les banques centrales ont besoin d’une marge de manœuvre pour adapter la politique monétaire à l’évolution rapide des structures économiques et pour réparer les dégâts économiques que le processus électoral laisse sur son passage. 
John Maynard Keynes aurait déjà déclaré que : « Lorsque les faits changent, je change d’avis ». 

L'homme, le surf et la vague 
MELBOURNE – Pour moi comme pour la plupart des Australiens, les vacances d'été sont synonymes de mer. Depuis ma plus tendre enfance je nage et je joue avec les vagues pour finalement faire du bodyboard, même si je n'ai pas saisi l'occasion d'apprendre à tenir debout sur une planche de surf. 
J'ai finalement comblé ce manque à plus de 50 ans - trop vieux pour devenir vraiment bon, mais suffisamment jeune pour que le surf me réserve une dizaine d'années de plaisir et me donne le sentiment de réussir. Durant cet été austral, je suis de retour en Australie et joue à nouveau avec les vagues. 
Lorsque je suis allé surfé aujourd'hui, j'ai entendu parlé d'une cérémonie qui a eu lieu au début de cet été austral - un adieu à un surfer local mort à un âge avancé. Ses amis surfeurs pagayaient assis sur leur planche tout en formant un cercle au moment de disperser ses cendres à la surface de l'océan. 
Je me suis alors demandé s'il a eu la malchance d'être né trop tôt pour prendre part au circuit professionnel du surf devenu aujourd'hui très lucratif ou au contraire s'il a eu la chance de pratiquer le surf quand il s'agissait davantage du plaisir de jouer avec les vagues que de vedettariat. 
Les surfeurs ont créé des organisations en faveur de l'environnement comme la Surfrider Foundation qui se préoccupe des océans et SurfAid qui essaye de faire bénéficier les populations déshéritées des pays en développement du tourisme centré sur le surf. Pourtant, l'esprit du début du surf (pensons à l'harmonie entre la vague et l'homme si bien décrite dans Morning of the Earth, un film de 1971) détonne avec le tohu-bohu commercial et l'effervescence qui règnent aujourd'hui dans le circuit professionnel du surf. 
Les amateurs de tennis apprécient un revers bien fait ; mais se contenter de regarder des joueurs s'échauffer sur un court deviendrait rapidement ennuyeux s'il n'y avait un match à la clé. On peut en dire autant du foot : sans match avec un vainqueur et un vaincu, qui irait voir des gens taper dans un ballon sur un stade ? 
Il permet de se mesurer à des défis à la fois physiques et mentaux, mais ces défis sont intrinsèques au surf lui-même, ils ne sont pas basés sur la compétition avec des concurrents. En ce sens, le surf se rapproche de la marche à pied, de l'escalade ou du ski plutôt que du tennis ou du foot : le sentiment de beauté lié au fait de se trouver dans un cadre naturel splendide joue un rôle important dans son attrait ; il y a la satisfaction de la réussite dans cette confrontation avec une vague et le plaisir d'un exercice physique vigoureux sans la monotonie qu'il y a à courir sur un tapis roulant ou à faire des longueurs de piscine. 
Faire du surf un sport de compétition suppose de mettre au point des critères d'évaluation, par exemple les capacités et la technique qu'il y faut. Il n'y a rien de répréhensible à une compétition de surf dans laquelle les concurrents doivent effectuer les manœuvres les plus délicates sur une vague - de même qu'il n'y a rien de répréhensible à une compétition de plongeon de 10 mètres dans laquelle les concurrents doivent effectuer les figures les plus difficiles. 
Mais quand on transforme le surf en sport de compétition, un loisir ouvert à des millions de gens se transforme en un sport fait pour être regardé, généralement sur un écran. Il serait dommage que la focalisation étroite sur la compétition restreigne le plaisir et le bonheur que l'on peut éprouver à la beauté et à l'harmonie de la rencontre avec une vague sans esprit de compétition. 
Beaucoup de mes grands moments de surf tiennent davantage à la splendeur et à la puissance des vagues qu'à mes capacités à les chevaucher. Lors de mon moment véritablement magique dans la pratique du surf, je n'étais pas sur une vague, je pagayais vers l'endroit où les vagues se brisaient. 
Une vague, forme d'énergie issue de cette vaste étendue d'eau, s'approcha d'une ligne de rochers submergés et se dressa face à moi tel un mur vert, avant de commencer à se briser. Un dauphin bondit alors devant l'écume de la vague, tout son corps hors de l'eau. 
Ce fut un moment sublime, mais pas vraiment inhabituel. Comme beaucoup d'autres passionnés de surf le savent, nous sommes le seul animal qui joue au tennis ou au foot, mais pas le seul animal à jouer avec les vagues. 


Redresser les erreurs de la lèpre 
TOKYO – Lors de sa 15ème session qui s’est conclue début octobre, le Conseil des Nations Unies pour les droits de l’homme a adopté une résolution encourageant les gouvernements à éliminer toute forme de discrimination contre les personnes atteintes de la lèpre ainsi que contre les membres de leur famille. En tant qu’Ambassadeur de bonne volonté de l’Organisation Mondiale de la Santé pour l’élimination de la lèpre, j’œuvre depuis fort longtemps pour cela. 
Depuis l’introduction de la thérapie multiple au début des années 80, 16 millions de personnes ont pu être soignées dans le monde. La lèpre n’est plus considérée comme un problème de santé publique dans la presque totalité des pays du monde. 
Diagnostiquée et traitée rapidement, la lèpre ne laisse aucune trace. Ce n’est que lorsque elle n’est pas traitée que les dommages causés aux nerfs périphériques entrainent la perte de sensation et provoquent les ulcération et les plaies. 
De nombreuses notions erronées sur la lèpre persistent encore aujourd’hui. Les stigmates qui entourent encore la maladie sont difficiles à dissiper, et autorisent la persistance d’attitudes et de pratiques discriminatoires qui gâchent la vie des personnes concernées. 
La lèpre est donc une maladie infectieuse ; elle n’est pas héréditaire, et encore moins un châtiment divin. On pense que la transmission se fait par l’air ambiant, par des contacts proches et répétés avec une personne infectée et non traitée ; la plupart des individus ont une immunité naturelle et n’ont rien à craindre. 
La première dose de MDT tue 99,9% de la bactérie à l’origine de la lèpre, ce qui fait que la personne traitée n’est plus infectieuse. Mais si le traitement est retardé, il se peut que le patient endure des ulcérations répétées et des lésions définitives. 
Un nombre important de nouveaux cas sont aussi déclarés au Brésil et en Indonésie. Comparé au nombre de malades du SIDA, du paludisme et de la tuberculose, cependant, la lèpre peut sembler presque insignifiante. 
Mais il n’est pas acceptable que les personnes atteintes de la lèpre, et qui en ont été soignées, et les membres de leur famille, soient encore discriminés sur la base de peurs, de mythes et de connaissances d’un autre temps autour d’une maladie qui est aujourd’hui totalement curable. 
Les Principes et les Règles unanimement adoptés par le Conseil des droits de l’homme reflètent la nature et l’ampleur du problème. En réaffirmant les droits des personnes affectées par la lèpre et de leur famille, les Principes et les Règles révèlent l’étendue des discriminations et leurs différentes formes. 
Par exemple, les Principes et les Règles établissent que les personnes affectées par la lèpre, y compris les membres de leur famille, ont accès aux mêmes droits que n’importe quel autre citoyen pour ce qui est du mariage, de la famille et de l’accès à la parentalité. Donc, la lèpre ne peut justifier l’interdiction de se marier ou de divorcer ; et ne constitue pas non plus de raison suffisante pour séparer un enfant de ses parents. 
De même, les personnes ayant été atteintes de la lèpre doivent bénéficier des mêmes droits à la citoyenneté pleine et entière et à l’obtention des documents d’identité que tout un chacun. Ils ont le droit de servir le bien public, sur la même base d’égalité que les autres, y compris celui de se présenter aux élections et d’obtenir un mandat électoral à quelque niveau de gouvernement que ce soit. 
Ils ont en outre les mêmes droits professionnels et de traitement que quiconque pour ce qui est du recrutement, de l’embauche, de la promotion ou du salaire. Ils ne peuvent pas se voir refuser l’accès ou être renvoyer d’écoles ou de programmes de formation simplement parce qu’ils ont été atteint de la lèpre. 
En d’autres termes, les personnes ne devraient pas être discriminées uniquement sur la seule base de ce qu’elles ont été ou sont atteintes par la lèpre – ou, d’ailleurs, par quelque maladie que se soit. 
La résolution essentielle adoptée par le Conseil des Nations Unies pour les droits de l’homme encourage les gouvernements à considérer ces Principes et ces Règles avec toute l’attention qu’ils méritent en les traduisant en lois. J’espère que les gouvernements feront mieux que cela. 


L’inquiétante émergence du chauvinisme bouddhiste 
Les mêmes moines bouddhistes qui avaient affronté la junte militaire au moment de la révolution de safran de 2007 incitent à présent à la violence contre les membres de la minorité musulmane Rohingya du pays. Au Sri Lanka, la campagne ethnique chauvine menée par les bouddhistes cinghalais, sous le patronage d’un ancien président déterminé à reconquérir le pouvoir, fait fi de l’objectif supposé d’une réconciliation avec les Tamouls de religion hindoue vaincus à l’issue de la guerre civile. 
En Birmanie, le racisme bouddhiste est à l’origine d’une quasi-guerre civile dans l’État d’Arakan et d’une crise humanitaire liée à l’exode massif par voies terrestres et maritimes de centaines de milliers de Rohingyas musulmans. Sachant que tout génocide est rendu possible par des mesures officielles, ces violences raciales et religieuses ne sont en aucune façon spontanées et sont de particulièrement mauvais augure pour l’avenir de la Birmanie. 
Le couple n’a le droit de se marier que si aucun citoyen ne s’oppose à leur union, une hypothèse peu probable dans le climat de tension actuel. Un autre projet de loi interdira quiconque ayant moins de 18 ans de se convertir à une autre religion et même un adulte souhaitant se convertir devra obtenir, à la suite de nombreux interrogatoires, l’approbation des autorités locales. 
Les femmes pourraient par exemple être obligées d’attendre trois ans après la naissance d’un enfant avant d’être à nouveau enceintes. Dans ce cas-ci également, les autorités locales, les plus sensibles aux préjugés populaires, seraient en mesure d’appliquer une loi qui semble spécifiquement viser les Rohingyas qui ont traditionnellement des familles nombreuses. 
Mais ils correspondent au programme de ceux qui cherchent à attiser l’extrémisme bouddhiste pour faire échouer la transition démocratique de la Birmanie. Cette sombre ambition a revêtu un caractère d’urgence en raison de la tenue des premières élections présidentielles démocratiques depuis le début de la transition en 2011. 
Les Rohingyas sont bien sûr les principales cibles de cette stratégie. Mais Aung San Suu Kyi, prix Nobel de la paix et chef de file de l’opposition, est également visée. 
Dans la situation actuelle, Aung San Suu Kyi ne peut accéder à la présidence à cause d’un article cynique de la constitution qui interdit aux citoyens birmans ayant au sein de leur famille des membres de nationalité étrangère d'occuper la fonction de chef de l'État (ses deux fils, issus de son mariage avec un citoyen britannique aujourd’hui décédé, ont des passeports britanniques). Néanmoins, le régime, qui craint toujours sa popularité, joue la carte raciale et religieuse pour la discréditer, ainsi que son parti, la Ligue nationale pour la démocratie, qui a remporté la majorité des sièges aux récentes élections législatives partielles (et qui avait gagné haut la main les élections de 1990, ignorées par la junte militaire alors en place). 
En alimentant les violences bouddhistes contre les Rohingyas, le régime cherche à minimiser les chances de victoire d’Aung San Suu Kyi, et donc de la LND, de deux façons : si elle prend la défense des Rohingyas, son attrait auprès des bouddhistes, la grande majorité des citoyens birmans, pourrait être suffisamment écorné pour permettre à l’armée de conserver le pouvoir ; si elle ne prend pas leur défense, son aura d’autorité morale sera amoindrie, à la fois au sein de ses partisans et à l’étranger. 
Mais à mesure que croissent les violences et que la date des élections approche, sa marge de manœuvre se rétrécit. Au lieu de souligner les véritables besoins du pays – des réformes agraires sérieuses, la lutte contre la corruption et la fin du contrôle de l’économie par une oligarchie – elle pourrait être involontairement amenée à prendre la défense d’une minorité impopulaire. 
Les extrémismes religieux et ethniques des Sri Lankais furent encouragés lors des derniers affrontements sanglants qui mirent fin en 2009 à la guerre civile de plus de 25 ans opposant le gouvernement sri lankais et les Tigres tamouls. Au lieu d’entamer un processus de réconciliation, le président de l’époque, Mahinda Rajapakse, a encouragé la haine raciale et perverti le processus démocratique. 
La défaite inattendue de Rajapakse face à une coalition de partis démocratiques sri lankais et tamouls lors de l’élection présidentielle anticipée de janvier dernier – qu’il a ensuite cherché à faire annuler – aurait du mettre fin à la fois à sa carrière politique et à l’incitation à la discrimination raciale. Mais le président sortant organise un retour en force qui pourrait lui permettre de remporter les élections législatives prévues le 17 août prochain. 
L’une des raisons à la victoire possible de Rajapakse tient à ses considérables moyens financiers. Une autre est qu’il peut probablement compter sur le soutien de la Chine, ayant autorisé la construction de ports et d’autres infrastructures pour l’armée chinoise lors de sa présidence. 
Rajapakse place ainsi le Premier ministre Ranil Wickremesingue dans la même position difficile que celle de Aung San Suu Kyi en Birmanie. Jusqu’à présent, le Premier ministre sri lankais est parvenu à convaincre les électeurs qu’ils avaient plus à craindre du retour au pouvoir de Rajapakse que des minorités ethniques du pays. 

nhangLève toi et marche ! 
En juillet 2005, des millions de personnes ont rempli les stades pour les concerts de Live 8 donnés en soutien des peuples d’Afrique, et pour exercer des pressions sur les chefs d’État du G-8 qui rencontraient au même moment les dirigeants africains à Edimbourg. Dans le même esprit, la campagne internationale Jubilé 2000 pour l’annulation de la dette des pays du Tiers Monde avait été lancée par une coalition d’organisations et de personnalités, avec également pour objectif de venir en aide aux populations des pays pauvres. 
Près d’un an et demi plus tard, on peut noter quelques progrès dans la concrétisation des engagements pris par les dirigeants mondiaux et les organisateurs des campagnes internationales pour le développement de l’Afrique. Mais il est toutefois légitime de se demander quand une solution durable sera trouvée à la pauvreté déshumanisante de l’Afrique, non seulement par le G-8 ou les organisateurs d’initiatives comme Live 8, mais également par les dirigeants et le peuple africain. 
C’est l’un des continents les plus riches de la planète, avec du pétrole, des pierres précieuses, de vastes forêts, de l’eau, une faune variée, des sols fertiles, des produits agricoles et des millions d’hommes et de femmes. Et pourtant la plus grande partie de l’Afrique reste pauvre. 
Ils ignorent comment donner une valeur ajoutée aux matières premières de façon à vendre des biens transformés sur les marchés régionaux et internationaux et négocier des prix plus élevés et des accords commerciaux favorables. Une autre raison est que les citoyens ordinaires souffrent de l’accumulation de la dette, de l’absence d’assistance financière ou de l’érection de barrières commerciales. 
Nous avons aussi besoin d’Africains qui aiment suffisamment l’Afrique et leur pays pour vouloir les protéger des atteintes à l’environnement. La transformation des prairies en déserts à cause de la déforestation, la destruction des forêts pour l’agriculture de subsistance, le surpâturage, la perte de la biodiversité et la dégradation des sols menacent tout le continent. 
C’est une expérience accablante de voir les jeunes s’étioler faute d’emploi, même avec une éducation secondaire et supérieure, ou parce qu’ils sont en mauvaise santé. Les gouvernements africains doivent donner la priorité aux investissements dans l’enseignement technique et dans des programmes de prévention, de soin et de soutien sur le VIH/sida. 
Sans compétences, les gens n’ont aucun accès aux activités économiques productrices et gratifiantes, et sont ainsi dans l’impossibilité de subvenir à leurs besoins alimentaires, en logement et en soins médicaux. Ils se retrouvent pris dans un cercle vicieux de pauvreté, et recourent, parfois, au crime. 
Les conflits sont à l’origine d’une grande partie de la pauvreté du continent. J’ai pu remarquer au cours de mon travail ces 30 dernières années que la plupart des conflits portent sur les ressources, que ce soit au plan national ou régional. 
Lorsque les ressources sont maigres ou tellement dégradées qu’elle ne permettent plus d’en vivre, ou inégalement distribuées, les conflits s’ensuivent inévitablement. Nous devons apprendre à gérer nos ressources de manière durable, transparente et responsable. 
Faite de quoi, nous continuerons à gaspiller nos ressources dans les guerres et les conflits, et notre temps à lutter contre le crime et l’instabilité politique, au lieu d’investir dans le développement et donc dans l’éradication de la pauvreté. Les dirigeants africains doivent gouverner et servir pour le bien du plus grand nombre, pas pour le leur. 
Mais le problème le plus méconnu de l’Afrique, en particulier au niveau de la majorité de la population, est peut-être le manque de prise qu’elle a sur ses conditions de vie. C’est en grande partie pour cela que si peu parviennent à tirer parti de nombreuses opportunités qui existent en Afrique. 
C’est pour cette raison que l’annulation de la dette est tellement importante. Elle donnerait des ressources supplémentaires aux gouvernements qui pourraient investir dans des initiatives pour le bien de la population. 
Dans d’autres pays, la société civile continue à croître, avec le soutien de gouvernements, de l’Union africaine et de la communauté internationale. De nombreux pays parviennent à mettre un terme aux conflits et à œuvrer pour la paix et la stabilité. 
Mais beaucoup reste encore à faire, par les Africains mêmes et par les nombreux amis de l’Afrique dans le monde. La citation de la Bible, lorsque Pierre et Jean disent au mendiant infirme « lève-toi et marche ! » devrait inspirer les Africains à se détourner de l’ignorance, de l’inertie, de l’apathie et du fatalisme. 

La tourmente des Bourbons chinois 
CLAREMONT, CALIFORNIE – Parfois, les lectures des hauts dirigeants d’un pays sont tout à fait révélatrices de ce qu’ils pensent. L’un des ouvrages récemment lus par plusieurs nouveaux membres du Comité permanent du Politburo du Parti communiste chinois (PCC), le plus important organe décisionnel du pays, apparaît ainsi surprenant. 
Ces cadres – auxquels le PCC s’apprête à passer le flambeau dans le cadre de son 18e congrès du 8 novembre – liraient non seulement Tocqueville pour son diagnostic du contexte social à la veille de la Révolution française, mais il paraît également qu’ils recommanderaient l’œuvre à leurs amis. S’il s’agit de la vérité, la question évidente est alors de savoir pourquoi les futurs dirigeants de la Chine font circuler une œuvre classique étrangère portant sur le thème de la révolution sociale. 
Nul besoin d’aller chercher bien loin pour répondre à cette question. Selon toute vraisemblance, ces dirigeants pressentent aujourd’hui, soit par instinct soit de manière plus rationnelle, l’existence d’une crise imminente qui pourrait mettre en péril la survie du PCC de la même manière que la Révolution française avait mis fin à la domination des Bourbons. 
Parmi les appels de plus en plus prononcés en faveur de la démocratie, le prétendant à la magistrature suprême en Chine, Xi Jinping, aurait paraît-il rencontré le fils du regretté Hu Yaobang, réformiste politique et véritable icône chez les libéraux chinois. Bien qu’il ne faille pas nécessairement attacher trop d’importance à cette visite, il est raisonnable de penser que le futur dirigeant chinois a conscience de l’instabilité croissante du Royaume céleste. 
L’idée d’une certaine forme de crise politique susceptible d’engloutir la Chine dans les années à venir pourrait sembler absurde à bien des observateurs, et notamment aux élites commerciales et politiques occidentales, qui considèrent comme immuables la puissance et la viabilité du PCC. Dans leur esprit, l’emprise du Parti sur le pouvoir semble indestructible. 
L’une de ces tendances n’est autre que l’émergence de personnalités indépendantes et à l’autorité morale publique : hommes d’affaires prospères, universitaires et journalistes respectés, écrivains célèbres et autres blogueurs influents. 
En exploitant Internet et Weibo (l’équivalent chinois de Twitter), ils sont devenus des champions de la justice sociale. Leur courage moral et leur stature sociale leur ont permis de se forger un soutien de masse (mesurable par leurs dizaines de millions d’adeptes sur Weibo). 
Elle aurait tendance à confier les rênes de la politique chinoise à des représentants autonomes de forces sociales qu’il n’est pas en mesure de contrôler. Le monopole du PCC sur l’autorité de morale publique est bel et bien révolu, et son monopole sur le pouvoir politique désormais également en danger. 
L’opacité, le secret et le penchant du Parti pour le mensonge ont évidemment toujours entraîné un problème de crédibilité. Mais la vague de scandales et de crises observée ces dix dernières années – sur des questions de sécurité publique, en matière de denrées et médicaments falsifiés, ou encore de pollution environnementale – a totalement anéanti le peu de crédibilité qui persistait. 
La dissimulation officielle de communiqués relatifs à l’incident (qui s’était produit juste avant les Jeux olympiques de Pékin) avait non seulement entraîné le décès de nombreux enfants, mais également suscité encore davantage de méfiance des Chinois ordinaires à l’égard des autorités. Sur le plan environnemental, la preuve la plus éloquente de cette tendance est sans doute la préférence des résidents de Pékin pour les conclusions de l’étude de l’ambassade des États-Unis sur la qualité de l’air, par rapport à celles de leur gouvernement. 
Pour un régime aujourd’hui dénué de toute crédibilité, le prix de la préservation du pouvoir est exorbitant – et en fin de compte, inacceptable – dans la mesure où il implique un recours plus fréquent à une répression plus lourde. 
La répression engendre pourtant un retour de moins en moins significatif pour le Parti, en raison d’une troisième évolution de nature révolutionnaire : la diminution considérable du coût des actions collectives. 
Selon les estimations d’un certain nombre de sociologues chinois, pas moins de 500 émeutes, manifestations collectives et autres grèves ont lieu chaque jour dans le pays, soit près de quatre fois de plus qu’il y a dix ans. Compte tenu de l’utilisation généralisée de téléphones mobiles et d’ordinateurs connectés à Internet, il est beaucoup plus facile que jadis de rassembler partisans et alliés. 
De plus, cette défiance croissante traduit une perception du public selon laquelle les autorités éprouveraient de plus en plus de peur à l’égard du peuple, et auraient tendance à céder à ses exigences lorsqu’elles sont confrontées à des manifestants en colère. À l’issue de plusieurs manifestations collectives parmi les plus virulentes de l’année passée – à savoir le conflit territorial de Wukan dans la province du Guangdong, ou encore les manifestations environnementales de Dalian, Shifang, et Qidong – le gouvernement a été contraint de faire marche arrière. 
S’il n’est plus possible de gouverner par la peur, les nouveaux dirigeants chinois ont du souci à se faire pour l’avenir du PCC. Tandis que la révolution politique silencieuse du pays se poursuit, la question est celle de savoir si ces dirigeants choisiront d’écouter ses doléances, ou tenteront de préserver un ordre qui, comme la monarchie française, ne peut être sauvé. 


Les risques liés aux nouveaux moteurs de la croissance 
WASHINGTON, DC – Pendant que les pays avancés mettent de l’ordre dans leurs affaires à la suite de la crise, les pays en développement sont en train de devenir les nouveaux moteurs de la croissance mondiale. Ils sont de plus en plus la force qui tire les économies avancées. 
Tout d’abord, les bilans des secteurs privé et public de la plupart des économies émergentes sont relativement sains. Comme les économies avancées poursuivent leur mouvement de désendettement, plusieurs pays en développement auront accès à des occasions d’investissement jusqu’alors inexplorées – la pénurie d’infrastructures en est un exemple criant. 
Grâce à l’amélioration des communications et des échanges d’informations, le transfert de ces technologies peut se faire plus sûrement et à moindre coût. De plus, la baisse des coûts de transport et la désagrégation des chaînes de production verticale dans plusieurs secteurs facilitent l’intégration des pays plus pauvres dans l’économie mondiale. 
L’autre face de l’apparition d’une classe moyenne dans plusieurs pays émergents est que l’absorption intérieure (la consommation et l’investissement) des pays en développement pourrait dans l’ensemble augmenter par rapport à leur potentiel de production. Sous réserve de voir se renforcer les relations commerciales Sud-Sud, des petits pays pourraient bénéficier d’une nouvelle poussée de croissance tirée par les exportations. 
Enfin, les pays en développement disposant de ressources importantes devraient profiter d’une demande élevée anticipée à moyen terme pour les matières premières. Tant que des mécanismes appropriés de gestion des ressources sont mis en place – en particulier pour éviter les comportements de recherche de rente – disposer de ressources naturelles pourrait s’avérer être plus un atout qu’un fléau pour ces pays. 
Les plupart des pays en développement progressaient sur ces quatre voies avant la crise financière mondiale, en grande partie grâce à l’adoption de meilleures politiques économiques au cours de la décennie précédente. Étant donné que ces politiques leur ont permis de bien résister aux chocs provenant de l’épicentre de la crise, il y a de bonnes raisons de les maintenir. 
Il existe toutefois un risque majeur à la transition en douceur vers de nouveaux moteurs de la croissance : la possibilité que l’inévitable ajustement des prix des actifs, accompagnant le déplacement des perspectives de croissance relative et la perception des risques, aille trop loin. 
En effet, étant donné que la création de nouveaux actifs dans les pays en développement se fera plus lentement que l’augmentation de la demande pour ces actifs, le prix des actifs existants dans ces marchés – titres, obligations, biens immobiliers, capital humain – risque de dépasser leur valeur d’équilibre à long terme. L’histoire récente est replète d’exemples de retombées négatives possibles. 
Toutes les périodes d’expansion-récession récentes – que ce soit en Amérique latine, en Asie, en Russie dans les années 1990, et plus récemment en Europe de l’Est et du Sud, et en Irlande – avaient comme caractéristiques communes des faibles coûts financiers, des bulles spéculatives, un endettement excessif, une croissance salariale non compensée par des gains de productivité et une absorption intérieure plus forte que la production. Dans chacun des cas, ces déséquilibres ont été alimentés par des périodes facilement identifiables d’euphorie et d’augmentation soudaine des prix des actifs. 
Il est vrai que des facteurs externes, tels que les liquidités étrangères, ont provoqué – ou du moins permis – ces périodes d’euphorie. Un double déficit, à la fois des comptes courants et budgétaire (et//ou un déséquilibre entre la devise et la maturité de la dette) ont été une constante. 
Notre point de vue est toutefois que les forces puissantes qui poussent les prix des actifs à la hausse et provoquent une euphorie dangereuse peuvent se manifester uniquement en raison de facteurs internes. 
Les pays en développement peuvent prendre plusieurs mesures importantes à cette fin. Ils peuvent tirer profit de la manne actuelle de capital disponible pour établir des marchés contestables, la transparence et la qualité des marchés dans lesquels de nouveaux investissements peuvent être réalisés. 
Et ils peuvent investir dans leurs propres capacités d’élaboration et de sélection de projets. Ces points, et d’autres réformes internes, serviraient à modérer la flambée des prix des actifs dans les pays en développement. 

Une gestion risquée du risque 
LONDRES – Les modèles économiques dominants souscrivent à la théorie que les marchés s'autorégulent constamment. La grande idée de cette théorie est que si les salaires et les prix sont totalement flexibles, les ressources seront pleinement employées, ce qui fait que tout choc au système résultera en un ajustement instantané des salaires et des prix à la nouvelle situation. 
Cette réactivité totale du système dépend d'une parfaite connaissance du futur par les agents économiques, ce qui bien sûr est absurde. Néanmoins, la majorité des économistes pensent que les acteurs économiques possèdent suffisamment d'informations pour prêter à leur théorie une dose suffisante de réalisme. 
Lorsque le système prend de tels chocs, les agents ignorent ce qui peut arriver ensuite. Devant cette incertitude, ils ne procèdent pas à un réajustement de leurs dépenses ; ils limitent plutôt leurs dépenses jusqu'à ce que la situation s'éclaircisse, provoquant un départ en vrille de l'économie. 
C'est le choc, non les ajustements à ce dernier, qui se répercute à travers tout le système. L'inévitable déficit d'information obstrue tous les mécanismes subtiles d'ajustement, c'est à dire la flexibilité des salaires et celle des taux d'intérêts - comme le postule la théorie économique généralement admise. 
Une économie frappée lourdement ne maintient pas son dynamisme ; elle devient comme un ballon qui aurait une fuite. C'est pourquoi Keynes avait assigné deux tâches aux gouvernements : réinjecter de l'air dans l'économie lorsqu'elle se dégonfle, et faire en sorte qu'aucun choc ne survienne, pour commencer. 
Aujourd'hui, cette première leçon semble avoir été apprise : les renflouages et autres plans de relance ont suffisamment stimulé les économies fragilisées pour permettre raisonnablement de penser que le pire est passé. 
Le Trésor américain a par exemple suggéré que les initiateurs de prêts hypothécaires retiennent un intérêt financier “matériel” dans les prêts accordés, par opposition aux pratiques récentes qui consistaient à les titriser. Cela aurait pour conséquence, entre autre, de limiter le rôle des agences de notation de crédit. 
Mais il n'y a aucune indication quant au montant à retenir et pour combien de temps. Ces réponses officielles à la crise n'envisagent pas non plus de limiter le montant des prêts à une proportion des revenus de l'emprunteur ou à une proportion de la valeur du bien pour lequel le prêt est contracté. 
Ce qui a le plus déçu celles et ceux en faveur d'une réforme fut le refus officiel de l'approche “Glass-Steagall” pour la réforme bancaire. Cela aurait permis de restaurer la séparation entre le commerce de détail et l'investissement bancaire, qui fut totalement effacée par la vague de dérégulation des années 80 et 90. 
La logique derrière cette séparation était évidente : les banques dont les dépôts étaient assurés par les contribuables ne devraient pas être autorisées à spéculer avec l'argent de leur dépositaires. 
Les propositions visant à varier les exigences d'adéquation du capital de façon contre-cyclique remportent peu de soutien. Cela permettrait de créer un capital tampon dans les bonnes années, qui pourrait être ramené à la baisse les mauvaises années. 
Il semble bien que toutes propositions visant à limiter le principe d'une gestion bancaire "risquée" posent problème, spécialement dans un contexte économique mondial avec une libre circulation des capitaux. Nombreux sont ceux qui pensent qu'à moins d'une régulation identique des banques partout dans le monde, la voie pour un “arbitrage réglementaire” sera grande ouverte. 
Le problème, cependant, est que tant les banquiers que les régulateurs continuent de travailler sur la base de modèles mathématiques qui promettent plus qu'ils ne peuvent donner en termes de gestion des risques financiers. Les régulateurs tendent désormais à préférer des modèles “macro-prudentiels” pour gérer le risque “systémique” plutôt que de laisser les institutions financières gérer leurs propres risques ; mais les uns comme les autres s'accrochent désespérément à l'idée que le risque est mesurable (et donc contrôlable), faisant ainsi abstraction totale de la distinction cruciale faite par Keynes entre 'risque' et 'incertitude'. 
Le salut ne viendra pas d'une meilleure 'gestion du risque', qu'elle soit effectuée par les banques ou par les régulateurs ; mais plutôt, comme le croyait Keynes, d'une attitude précautionneuse et adaptée contre les incertitudes. Tant que les politiques et les institutions qui permettent de faire ce travail sont en place, Keynes affirmait que le risque pouvait s'occuper de lui-même. 

Mieux vaut prévenir que guérir 
NEW HAVEN – La crise financière mondiale qui a éclaté en 2008 nous a montré qu'il est plus difficile que prévu d'en éviter une nouvelle. Une prévention efficace des crises suppose non seulement de reformer les institutions financières en appliquant de manière créative les principes de bon fonctionnement du système financier, mais aussi la compréhension de ces principes par les dirigeants politiques et les électeurs. 
Et si l'opinion publique aime entendre parler de "mettre au pas" ou de "sanctionner" les responsables financiers, elle fait preuve de bien moins d'enthousiasme quand il s'agit de leur demander d'élargir ou d'améliorer la gestion des risques financiers. Mais comme des groupes d'intérêt se sont créés autour des institutions et de leurs pratiques, à quelques ajustements prés, on est plus ou moins contraints de s'en accommoder. 
Durant le boom de pré-crise, les propriétaires étaient encouragés à emprunter massivement sur le seul marché hypothécaire pour investir dans l'achat d'une maison, tandis que l'Etat donnait des garanties aux prêteurs hypothécaires. Aux USA, cela s'est fait par la garantie implicite constituée par des actifs détenus par l'Administration fédérale du logement (FHA, Federal Housing Administration) et par des organismes de prêts hypothécaires comme Fannie Mae et Freddie Mac. 
Lors de la session que j'ai présidée à la récente réunion de l'Association économique américaine à Philadelphie, les participants ont discuté des difficultés à convaincre un Etat d'accomplir les réformes voulues. Présentant lors de cette session un article, Andrew Caplin de l'Université de New-York a évoqué le manque d'intérêt et de compréhension de l'opinion publique à l'égard de l'augmentation des risques associés à la FHA qui garantit les prêts hypothécaires privés depuis sa création lors de la crise de l'immobilier des années 1930. 
Dans sa propre étude de 2013, il conclut que la FHA est insolvable à hauteur de dizaines de milliards de dollars - son ratio de levier financier est maintenant de 30 contre un en matière de garantie des prêts hypothécaires à des emprunteurs dont le ratio de levier financier est aussi élevé. Il propose de remplacer la FHA par un programme d'épargne subventionné qui ne chercherait pas à concurrencer le secteur privé en matière d'évaluation des risques des prêts hypothécaires. 
De la même manière, Caplin a déclaré en 2010 devant la commission sur les services financiers de la Chambre des Représentants que la FHA était en danger. C'était un an après que le commissaire de la FHA, David Stevens ait affirmé à la même commission : "Nous n'aurons pas besoin d'un plan de sauvetage". 
Lors de cette même session, j'ai interrogé Caplin sur une idée de partenariat qu'il a lancée dans un livre publié en 1997 dont il est l'un des co-auteurs, Housing Partnerships. Il y proposait de permettre aux acquéreurs, grâce à un partenariat avec un investisseur, de n'acheter qu'une partie d'une maison, de manière à réduire leur exposition au risque sans l'intervention des contribuables. 
Pourquoi des personnes créatives aidées par un avocat ne peuvent-elles pas créer elles-mêmes ce type de partenariat ? La réponse est compliquée, a-t-il dit, mais en ce qui concerne les USA, il y a un obstacle important : le refus des services fiscaux de décider au préalable comment serait taxé un tel système de gestion des risques. 
L'opinion publique gronde en attendant que l'Etat agisse de toute urgence pour éviter une nouvelle crise et mettre fin au problème des institutions financières "trop grosses pour faire faillite". Mais les dirigeants politiques n'ont pas les connaissances voulues et il leur manque la stimulation nécessaire pour mettre en oeuvre des réformes efficaces, mais très techniques. 
Pour répondre au problème des institutions "trop grosses pour faire faillite" les USA ont adopté une "règle de rétention des risques" dans le cadre la loi Dodd-Frank de 2010. Elle stipule que les établissements de titrisation des prêts hypothécaires doivent conserver 5% des actifs titrisés qu'ils créent, de manière à ce qu'ils soient eux aussi exposés aux risques liés à ces actifs (à moins qu'ils ne répondent aux conditions voulues pour en être dispensés). 
Mais dans un autre article présenté au cours de la même session, Paul Willen de la Banque de la Réserve fédérale de Boston, estime que cette règle n'est sûrement pas le meilleur moyen pour l'Etat d'améliorer le fonctionnement des marchés financiers. Les investisseurs savent déjà que l'on gère mieux les risques si on y est soi-même exposé. 
La réforme la plus fondamentale du marché immobilier résidentiel consisterait à réduire le surendettement des acquéreurs et le manque de diversification de leurs emprunts. Dans l'article que j'ai présenté lors de la même session, j'en suis revenu à l'idée que l'Etat pourrait encourager des prêts hypothécaires privés "souples" (workout mortgages) qui s'adapteraient aux fluctuations du marché immobilier et de l'économie, ce qui permettrait de protéger les acquéreurs contre le risque d'avoir à rembourser une somme supérieure à la valeur de leur maison en cas de baisse du marché immobilier. 
L'un de nos intervenants, Joseph Tracy de la Banque de la Réserve fédérale de New-York (l'un des co-auteurs de Housing Partnerships), a formulé succinctement le problème : "Eteindre un incendie est plus glorieux que de le prévenir". 

Le discours économique et les sentiments 
Un discours facile à comprendre, qui joue sur les émotions, nous pousse parfois à sortir de chez nous et à dépenser de l'argent, à démarrer une entreprise, à construire de nouvelles usines ou des immeubles de bureaux ou à engager des employés. A d'autres moments, il nous inspire un sentiment de peur et nous fait nous recroqueviller sur nous-mêmes, économiser nos ressources, limiter nos dépenses et développe notre aversion au risque. 
Actuellement au Japon pour un cycle de conférences, je suis frappé par l'impact du discours économique sur la manière de pensée et le comportement des gens, autrement dit sur le changement qu'il induit chez eux, ainsi que la fragilité de ce changement. Peu après avoir pris ses fonctions en décembre 2012, le Premier ministre Shinzo Abe a lancé un programme de relance monétaire et budgétaire et entrepris des réformes structurelles, qui ont un impact considérable sur la confiance des Japonais. 
Hormis le Japon, peu de pays ont un discours global et facile à comprendre sur des changements positifs semblables à "l'Abenomie" au Japon. L'écart de production des principaux pays avancés reste décevant, passant en valeur absolue de 5,3% en 2009, la pire année de la crise financière mondiale, à 3,2% en 2013 selon le FMI, ce qui représente moins de la moitié du chemin à parcourir pour revenir à la normale. 
Nous semblons être à la merci du discours économique. Depuis 2009, la plupart d'entre nous attendons un discours qui redonne espoir et confiance, qui donne un souffle nouveau à l'économie. 
Considérons le discours sur le boom immobilier aux USA et ailleurs au début des années 2000. A ce moment là on ne parlait pas de bulle, on considérait le boom comme le triomphe de l'entreprise capitaliste à l'orée d'un nouveau millénaire. 
La plupart des ménages possédaient une maison et de ce fait étaient partie prenante. Se prenant pour des capitalistes avisés, beaucoup de propriétaires avides de bénéficier encore davantage du boom, achetaient des maisons plus coûteuses qu'ils ne l'auraient fait en période normale. 
En 2006, avec la fin abrupte du boom, ce discours économique qui flattait l'ego d'un grand nombre de gens s'est transformé : il ne s'agissait plus d'un boom mais d'une bulle. 
Le discours célébrant les opportunités et les richesses s'est alors transformé en un discours sur les sociétés de crédit immobilier corrompues, les institutions financières surendettées, les experts incompétents et les régulateurs corrompus eux aussi. L'économie dérivait comme un navire dépourvu de gouvernail, tandis que les agents peu scrupuleux qui nous avaient trompés pour nous attirer à bord -appelons les "les 1%" – se glissaient dans le seul bateau de sauvetage disponible. 
Début 2009, un peu partout dans le monde les marchés financiers étaient au plus bas, tandis que selon l'enquête d'opinion sur le moral des consommateurs de l'université du Michigan, la peur d'une forte récession était à son niveau le plus élevé depuis le deuxième choc pétrolier au début des années 1980. A longueur de journée on ressuscitait dans notre mémoire ou dans celle de nos parents ou de nos grands-parents le souvenir de la Grande dépression des années 1930. 
Pour comprendre la faiblesse du redémarrage économique (et celle de la Bourse) depuis 2009, il faut identifier les discours qui ont frappé l'opinion publique. La pénétration rapide des smartphones et des tablettes constitue un exemple. 
Mais le boom immobilier qui a précédé a eu un effet bien plus fort sur la confiance parce qu'il entrait directement en résonance pour un beaucoup plus grand nombre de personnes. Par contre le discours sur les smartphones et les tablettes est associé à l'impression que la richesse générée par ces appareils est concentrée entre les mains d'un petit nombre d'entrepreneurs spécialisés dans la haute technologie qui vivent sans doute dans des pays lointains. 
Ces discours ont réveillé nos peurs de voir d'autres pays nous dépasser sur le plan économique. Et maintenant que nos téléphones nous parlent (en 2010 Apple a lancé Siri, la voix artificielle qui répond aux questions qu'on lui pose sur les iPhones), ils alimentent la crainte qu'ils ne se substituent à nous, de la même manière que les vagues précédentes d'automatisation ont rendu obsolète toute une partie du capital humain. 
Au cours de mon séjour au Japon, j'ai eu le plaisir de rencontrer Abe. Il s'en tient à ce qu'il a annoncé, évoquant des mesures agressives et définitives pour mettre fin au malaise économique qui frappe le Japon depuis des décennies. 
Il génère un discours qui parle à chacun, un discours sur ce qu'il peut faire au service de son pays. Certains des actes les plus controversés d'Abe, comme sa visite au mémorial de Yasukuni malgré les protestations chinoises et coréennes, ne font qu'intensifier l'impact de ce type de discours. 
Néanmoins il n'est pas facile pour un dirigeant, même doté du talent d'Abe, de mettre en forme un discours qui va faire mouche, de même que dans le secteur du cinéma il est difficile de réaliser à tous les coups un film à succès. Aucun dirigeant ne peut systématiquement produire le discours qui va affecter positivement l'économie. 

Attention aux bulles spéculatives 
NEW HAVEN – Depuis quelques mois les milieux financiers et les médias craignent que des bulles sur certains marchés d'actifs (l'immobilier, la Bourse et les obligations à long terme) ne conduisent à une correction brutale et à une nouvelle crise économique. L'opinion publique ne semble guère s'en préoccuper : selon Google le nombre de recherche des termes "bulle boursière" ne marque qu'une légère augmentation, on est loin du pic de 2007, et les termes de "bulle de l'immobilier" ne suscitent qu'un nombre relativement limité de recherches. 
Pourtant la préoccupation des experts est pleinement justifiée, car la croyance en l'efficacité des marchés ne peut perdurer que si quelques personnes qui n'y croient pas entièrement cherchent à en tirer profit en anticipant le comportement des marchés. Néanmoins l'inquiétude des experts peut être dangereuse, car susceptible de provoquer une réaction exagérée de l'opinion publique qui pourrait entraîner une chute des marchés. 
Les agences internationales ont récemment signalé un niveau de spéculation excessif sur les marchés d'actifs, suggérant ainsi que l'on doive se préoccuper d'un risque de crise. Dans un discours prononcé en juin, le directeur général adjoint du FMI, Min Zhu, a déclaré que dans plusieurs pays (notamment en Europe, en Asie et en Amérique) le marché immobilier montrait "des signes de surchauffe". 
Le 8 juillet, le New York Timestitrait en première page de manière quelque peu hyperbolique, "De la Bourse aux produits alimentaire, ce ne sont que booms et bulles : les prix de presque tous les actifs autour du monde sont élevés, ce qui présente des risques pour l'économie". 
Pourquoi s'inquiète-t-on soudainement aujourd'hui, après les cinq ans d'expansion générale des marchés qui ont suivi leur effondrement début 2009 ? Comment s'est dissipée l'insouciance qui permettait de croire à quelques années de plus d'expansion des marchés ? 
Il semble que l'opinion publique et les observateurs soient fortement influencés par les récents records de la Bourse, même si les niveaux qu'elle atteint n'ont guère de signification du fait de l'inflation. Il y a seulement un mois, l'indice MSCI-ACWI qui traduit l'évolution des marchés boursiers mondiaux a dépassé son record d'octobre 2007. 
Le FMI a annoncé en juin la création d'une nouvelle page sur son site internet, Global Housing Watch, qui suit l'évolution du marché immobilier. Elle affiche un indice mondial des prix de l'immobilier pondéré en fonction du PIB qui augmente aussi vite depuis environ trois ans que lors de la période qui a précédé la crise de 2008 - même s'il n'a pas encore atteint le pic de 2006. 
Si l'économie progresse comme prévu, elle envisage de procéder au dernier achat d'obligations dans le cadre de la politique de relâchement monétaire (qui a débuté en septembre 2012) après la réunion de la Commission fédérale de l'Open Market (FOMC) qui aura lieu en octobre 2014. Ce genre d'annonce semble aussi modifier le point de vue des observateurs, même si ce n'est pas vraiment une nouvelle, dans la mesure où tout le monde savait que la Fed mettrait bientôt fin à son programme de rachat. 
Il est difficile de prévoir comment l'opinion publique va réagir à un tel changement de politique, à tout signe de hausse ou de baisse des prix ou encore à toute information que l'on fait passer pour être d'une importance cruciale. En raison de l'insuffisance de documents sur l'histoire des grandes crises financières - les données dont ils disposent ne s'étendent généralement que sur quelques décennies - les spécialistes en économétrie peuvent se tromper. 
Jusqu'à la récente crise, les économistes chantaient les louanges de la "grande modération" : les fluctuations économiques allaient s'atténuer et beaucoup de ces économistes ont conclu que la politique de stabilisation économique était de plus en plus efficace. 
Quelques années plus tard, à la lumière de la crise financière ils auraient sans doute tiré une autre conclusion. Le ralentissement économique de 2009, la pire année de la crise, a été catastrophique. 
Il n'y a eu que trois grandes crises au 20° siècle : 1929-1933, 1980-1982 et 2007-2009, ce qui est insuffisant pour les expliquer. 
Par exemple la crise de 1980-1982 a été déclenchée par la flambée du prix du pétrole due à la guerre Iran-Irak. Mais toutes étaient liées à l'éclatement de bulles d'actifs qui ont provoqué un effondrement financier. 
Ceux qui avertissent de graves dangers si on laisse se développer une hausse des prix spéculative ont raison de le faire, même s'ils ne peuvent prouver qu'ils ont raison. Leur avertissement pourrait empêcher les booms auxquels nous assistons de se prolonger et de devenir ainsi plus dangereux. 

L'économie est-elle une science ? 
NEW HAVEN – Cette année je suis l'un des titulaires du Prix de sciences économiques en mémoire d'Alfred Nobel, ce qui me rend parfaitement conscient des critiques de ce Prix par ceux qui estiment que l'économie n'est pas une science - contrairement à la chimie, la physique ou la médecine qui font l'objet d'un Prix Nobel. Est-ce fondé ? 
L'un des problèmes de l'économie est de s'intéresser nécessairement aux mesures pratiques plutôt qu'à la recherche de principes fondamentaux. Personne ne s'intéresse vraiment aux données en économie, si ce n'est pour qu'ils servent de guide au moment de choisir une politique : les phénomènes économiques n'exercent pas la même fascination intrinsèque que par exemple les phénomènes de résonance à l'intérieur d'un atome ou le fonctionnement d'une cellule vivante. 
Il est vrai que le Prix Nobel de chimie y ressemble, car il a été décerné cette année à trois chercheurs (Martin Karplus, Michael Levitt et Arieh Warshel) pour leur travail concernant "le développement de modèles multiéchelles de systèmes chimiques complexes" sur lequel reposent les programmes informatiques qui pilotent les appareils de résonance magnétique nucléaire. Mais en ce qui concerne l'économie la Fondation Nobel doit considérer bien davantage d'applications pratiques. 
La politique entre en jeu et l'avantage d'un positionnement politique est d'attirer l'attention de l'opinion publique. Or le Prix Nobel est destiné à récompenser ceux qui ne cherchent pas à attirer l'attention et qui pourraient être laissés de coté au cours de leur poursuite sincère de la vérité. 
Pourquoi parle-t-on d'un prix en "sciences économiques" plutôt qu'en "économie" ? Pour les autres prix on ne parle pas de "sciences chimiques" ou de "sciences physiques". 
Les secteurs de recherche qui utilisent le mot "science" dans leur intitulé sont souvent ceux qui attirent émotionnellement énormément de gens et dans lesquels les fausses sciences ont une certaine influence sur l'opinion publique. Les véritables scientifiques utilisent le qualificatif de "science" pour se distinguer de leurs cousins bien moins recommandables. 
Le terme de "sciences politiques" s'est répandu à la fin du 18° siècle pour marquer la différence avec les pamphlets partisans destinés à attirer les votes et à gagner en influence, plutôt qu'à rechercher la vérité. Le terme de "science astronomique" était en vogue à la fin du 19° siècle pour distinguer l'astronomie de l'astrologie et de l'étude des mythes des Anciens relatifs aux constellations. 
Le recours à ces termes était alors nécessaire, car les fausses sciences étaient très présentes dans la société. Aussi les scientifiques devaient-ils se déclarer eux-mêmes comme scientifiques. 
Le terme de sciences chimiques a connu une certaine popularité au 19° siècle - une époque où ce domaine cherchait à se démarquer de l'alchimie et de la promotion des remèdes de charlatans. Mais lors de la création des Prix Nobel en 1901, la nécessité d'utiliser ce terme pour différencier la vraie science de la pratique d'imposteurs se faisait moins forte. 
De la même manière, les termes de science astronomique et de science de l'hypnose ont disparu au cours du 20° siècle, peut-être parce que la croyance dans l'occulte tendait à disparaître au sein de la société respectable. Il est vrai que l'on trouve encore des horoscopes dans les journaux populaires, mais ils ne sont là que pour distraire ou pour les esprits totalement fermés à la science, car l'idée que les étoiles déterminent notre sort a perdu toute valeur intellectuelle. 
Les critiques des "sciences économiques" en parlent parfois comme d'une "pseudoscience" de l'économie, disant qu'elle utilise les signes extérieurs de la science, comme des maths d'apparence complexe, mais uniquement pour donner une impression de sérieux. Ainsi, dans un livre publié en 2004, Le hasard sauvage : Comment la chance nous trompe, Nassim Nicholas Taleb écrit ceci à propos des sciences économiques : "Il est possible de camoufler le charlatanisme sous le poids des équations sans se faire prendre, car il est impossible de faire des expériences de contrôle." 
L'échec de la théorie des cordes, Lee Smolin reproche aux physiciens de se laisser séduire par des théories qui font preuve d'élégance (notamment la théorie des cordes), plutôt que par celles qui peuvent être soumises à l'expérience. De la même manière, dans un livre publié en 2007, Même pas fausse, la physique renvoyée dans ses cordes, Peter Woit accuse les physiciens d'à peu près les mêmes péchés que ceux reprochés aux économistes férus de mathématiques. 
Les modèles utilisés en économie sont plus vulnérables que ceux utilisés en physique, parce que leur validité ne sera jamais parfaitement établie du fait de la nécessité de procéder à beaucoup plus d'approximations, notamment parce que ces modèles décrivent des comportements humains et non celui de particules fondamentales. Un être humain peut toujours changer d'avis et de comportement, il peut même être névrosé ou avoir des problèmes d'identité. 
On ne peut se permettre de négliger l'aspect quantitatif de l'économie. Le défi consiste à combiner un point de vue mathématique avec les ajustements nécessaires pour rendre un modèle mathématique compatible avec l'élément irréductiblement humain de l'économie. 
Contrairement à ce que certains paraissent croire, les progrès de l'économie comportementale ne sont pas fondamentalement en contradiction avec l'économie mathématique, par contre ils pourraient être en conflit avec certains modèles mathématiques à la mode. L'économie connaît ses propres problèmes méthodologiques, mais les défis auxquels sont confrontés les chercheurs dans ce domaine ne sont pas fondamentalement différents de ceux rencontrés dans d'autres domaines. 

Croissance des inégalités: comment éviter le désastre 
Mais il ne s'étend guère sur les solutions. Ainsi que son auteur le reconnaît, sa proposition - un impôt progressif et mondial sur le capital (ou le patrimoine) - exigerait un niveau important et sans aucun doute irréaliste de coopération internationale. 
Un peu partout, la principale préoccupation des responsables politiques devrait être d'éviter le désastre - autrement dit, un événement inattendu aux conséquences catastrophiques. Et comme les inégalités n'évoluent que lentement, il ne se produira sans doute pas avant plusieurs années. 
Dans son livre, Piketty décrit longuement ce désastre - un retour à un niveau d'inégalité jamais atteint depuis la fin du 19° siècle et le début du 20° siècle. Dans ce scénario, une toute petite minorité accumule une immense fortune, non parce que ses membres seraient plus intelligents ou travailleraient davantage que le reste de la population, mais en raison d'une redistribution capricieuse des revenus par les forces économiques fondamentales. 
Le mien défend l'innovation en matière de finance et d'assurance, tant au niveau privé que public, pour réduire les inégalités en gérant quantitativement les risques qui y contribuent. Je crois davantage dans ma proposition pour éviter des inégalités désastreuses que Piketty dans la sienne. 
J'appelle cela "une assurance contre les inégalités", car au même titre que n'importe quelle police d'assurance, elle concerne un risque avant qu'il ne se matérialise. De même que l'on s'assure contre l'incendie avant que sa maison ne brûle - et non après - il faut traiter le risque d'une hausse des inégalités avant qu'elles ne s'aggravent au point de se traduire par l'émergence d'une nouvelle classe toute puissante de gens fortunés qui utilisent leur pouvoir pour accroître encore leurs gains. 
En 2006 j'ai écrit avec Leonard Burman et Jeffrey Rohaly du Centre de politique fiscale un document de travail dans lequel nous analysons les conséquences de cette proposition. En 2011, Ian Ayres et Aaron Edlin on fait une proposition analogue. 
Notre proposition repose sur l'idée qu'un certain degré d'inégalité est économiquement sain - la perspective de s'enrichir est une motivation forte pour travailler. Mais trop d'inégalité est inacceptable. 
Pour que cette assurance contre les inégalités puisse être adoptée, il faudrait que son application soit progressive, selon une formule connue à l'avance. 
Pour être efficace, l'impôt sur le capital - qui touche en particulier des retraités qui se déplacent facilement d'un pays à un autre - suppose des accords internationaux pour éviter que les riches n'aillent s'installer dans les pays où l'impôt est faible. Or l'impopularité de cet impôt empêche une coopération internationale. 
Augmenter aujourd'hui l'impôt sur le capital, ainsi que le propose Piketty, paraîtrait injuste aux yeux de beaucoup, car s'appliquant aux revenus d'un travail accompli dans le passé, il a un caractère rétroactif - un changement de règle du jeu, alors que la partie est terminée. Les personnes âgées qui ont travaillé dur pour accumuler un capital au cours de leur vie se verraient pénalisées pour avoir épargné, ceci au profit de personnes qui n'ont même pas essayé de le faire. 
C'est pourquoi il serait préférable de taxer davantage le revenu et de maintenir une déduction pour les dons réalisés hors de la famille. Si l'on doit adopter aujourd'hui un impôt sur le capital, il faudrait que son application n'intervienne que dans l'avenir pour éviter de donner l'impression de changer les règles du jeu une fois la partie terminée. 
Il peut ainsi avoir certaines des caractéristiques de l'impôt sur le capital, sans pénaliser ceux qui ont un patrimoine important en raison de leur épargne. Enfin, si un ou plusieurs pays adoptaient aujourd'hui ce projet à long terme pour une application ultérieure, cela pousserait à un dialogue international sur la meilleure stratégie pour combattre les inégalités et permettrait une certaine convergence fiscale au plan international, rendant plus difficile l'évasion des grandes fortunes. 
Le livre de Piketty est une contribution précieuse à notre compréhension de la dynamique des inégalités contemporaines. Il souligne un risque majeur pour nos sociétés. 

L’année 1937 plus que jamais d’actualité 
NEW HAVEN – La dépression provoquée par le krach boursier de 1929 prendra un virage catastrophique huit années plus tard. La reprise ne sera possible que grâce à une dynamisation économique considérable engendrée par la Seconde Guerre mondiale, conflit qui coûtera la vie à plus de 60 millions de personnes. 
Bien que le contexte mondial actuel soit sans commune mesure avec l’horreur de cette période, plusieurs parallèles peuvent être avancés, notamment par rapport à l’année 1937. Aujourd’hui comme à l’époque, les citoyens sont depuis longtemps déçus, et pour beaucoup plongés dans la détresse. 
L’impact de la crise financière de 2008 sur les économies ukrainienne et russe pourrait bien par exemple avoir en fin de compte contribué au conflit qui y fait rage depuis peu. D’après le Fonds monétaire international, l’Ukraine et la Russie ont toutes deux enregistré une croissance spectaculaire entre 2002 et 2007 : au cours de ces cinq années, le PIB réel par habitant a augmenté de 52 % en Ukraine et de 46 % en Russie. 
Il existe un nom au désespoir qui alimente cette colère apparue depuis la crise financière – et pas seulement en Russie et en Ukraine – à savoir le terme de « nouvelle norme, » formule popularisée par le fondateur du géant obligataire PIMCO, Bill Gross, en référence à l’érosion des perspectives de croissance économique à long terme. 
Le terme « séculaire » nous vient du latin saeculum, qui signifie « génération » ou « siècle. » Celui de « stagnation » a pour connotation une sorte de marasme, véritable terreau des menaces les plus virulentes. 
Un autre terme apparu comme soudainement dominant aux alentours de 1937 fut celui de « sous-consommationnisme » – théorie selon laquelle l’inquiétude des populations serait susceptible de conduire les individus à épargner de manière excessive, dans un souci d’anticipation de lendemains difficiles. Or, le volume d’épargne souhaité par les individus excède les opportunités d’investissement disponibles. 
Par conséquent, le désir d’épargner ne s’ajoute pas à l’épargne globale en direction de la création de nouvelles entreprises, de la construction et de la vente de nouveaux immeubles, etc. Bien que les investisseurs puissent procéder à une surenchère quant aux prix des immobilisations existantes, leurs efforts d’épargne ont pour seul effet de ralentir l’économie. 
« Stagnation séculaire » et « sous-consommationnisme » sont autant de termes trahissant un pessimisme sous-jacent, lequel, en décourageant la dépense, contribue non seulement à la fragilité de l’économie, mais suscite également colère, intolérance et potentiel de violence. Dans son ouvrage majeur intitulé Les conséquences morales de la croissance économique, Benjamin M. Friedman a présenté nombre d’exemples de situations dans lesquelles le déclin de la croissance économique avait fait naître – de manière variable et plus ou moins rapide – l’intolérance, le nationalisme agressif, et la guerre. 
Il en conclut : « La valeur d’une élévation du niveau de vie ne réside pas seulement dans les améliorations concrètes qu’elle génère dans l’existence des individus, mais également dans la manière dont elle façonne l’identité sociale, politique, et en fin de compte morale d’un peuple. » Certains affirment douter de l’importance de la croissance économique. 
Peut-être ont-ils raison. Mais la véritable problématique réside dans l’estime de soi, ainsi que dans les processus de comparaison sociale, dont le psychologue Leon Festinger a expliqué qu’ils constituaient une tendance universelle chez l’être humain. 
L’individu n’appréciera jamais pleinement ses nouvelles opportunités de loisirs si ces opportunités semblent signifier son échec par rapport aux autres. L’espoir de voir la croissance économique favoriser la paix et la tolérance se fonde sur la propension des individus à se comparer aux autres non seulement dans le présent, mais également par rapport aux souvenirs qu’ils ont de certaines personnes – parmi lesquelles leur propre être – au cours du passé. 
Mais il est toujours possible pour la plupart des individus de vivre une existence présente plus prospère que leur existence passée, et c’est là précisément ce que signifie la croissance économique. » Le risque existe de voir les sanctions qui ont été imposées à la Russie, en raison de ses agissements en Ukraine de l’Est, engendrer une récession à travers l’Europe et au-delà. 
Ainsi pourrait-on aboutir à un monde de Russes mécontents, d’Ukrainiens mécontents et d’Européens tout aussi mécontents, dont la confiance et le soutien à l’endroit d’institutions démocratiques pacifiques seraient voués à s’éroder. Bien que certains types de sanctions à l’encontre d’agressions internationales semblent nécessaires, il nous faut demeurer attentifs aux risques associés aux mesures extrêmes ou punitives. 

Un requiem pour la technocratie 
STONY BROOK – En 2010, lorsque le gouverneur de la Louisiane, Bobby Jindal, a dévoilé un plan à hauteur de 220 millions de dollars consistant à ériger des digues de sable pour contenir le pétrole qui se déversait dans le golfe du Mexique de la plate-forme Deep Horizon de British Petroleum, les scientifiques s’y sont opposés en disant que le projet ne ferait que nuire aux écosystèmes locaux. Même après que la commission nationale chargée d’enquêter sur la marée noire ait jugé que ce plan était un échec, n’ayant retenu qu’un millier de barils de pétrole sur les quelques cinq millions échappés de la plate-forme, Jindal a insisté, qualifiant le rapport « d’invention révisionniste et partisane aux frais des contribuables ». 
Lorsque j’étais étudiant en sciences humaines dans les années 1970, mes professeurs fustigeaient l’État technocratique en devenir. Bientôt, me disait-on, les politiciens n’écouteraient plus que les experts qui sacrifieraient les valeurs humains au nom de l’efficacité, et les voix des citoyens seraient réduites au silence. 
Aujourd’hui, les questions qui ont une réelle importance – par exemple, la sécurité des aliments génétiquement modifiés, les dangers de l’extraction de l’huile et du gaz de schiste, et les effets du réchauffement climatique – sont débattus sans tenir compte des preuves scientifiques ou en utilisant des informations déformées et sélectionnées pour refléter un point de vue donné. Les politiciens et les militants présentent ces questions comme des luttes sociales ou des fables morales : les grandes entreprises contre les agriculteurs, les oppresseurs contre les libérateurs, ou les conspirateurs qui cherchent à tromper les honnêtes citoyens. 
Par exemple, lorsqu’un récent rapport de l’Organisation mondiale de la santé a indiqué que la catastrophe nucléaire de Fukushima n’avait que légèrement augmenté l’incidence de certains cancer pour les habitants de la région, l’organisation environnementale Greenpeace, estimant que les chiffres sous-estimaient la réalité, a dénoncé le rapport comme n’étant qu’une « déclaration politique destinée à protéger l’industrie nucléaire ». De même, Robert F. Kennedy, Jr., un militant écologiste américain, a accusé le gouvernement américain et l’industrie pharmaceutique de conspirer pour dissimuler le lien entre les vaccins faits durant l’enfance et l’autisme – un lien qui n’est avéré par aucune étude scientifique. 
De même, Paul Ryan, l’ancien candidat républicain à la présidence et membre de la Chambre des Représentants, a accusé d’éminents climatologues de conspirer pour faire croire qu’il y avait réellement un changement climatique et a voté pour l’abrogation des mesures de protection du climat et pour la suppression des conseillers climatologues de la Maison Blanche. Et malgré l’absence de preuves sur les dangers des téléphones portables, l’ancien membre démocrate de la Chambre des Représentants Dennis Kucinich, estimant que les autorités dissimulaient la vérité, a déposé un projet de loi intitulée « Le téléphone portable, le droit de savoir », qui propose qu’une mise en garde sur les rayonnements soit apposé sur les téléphones. 
La pseudoscience et l’analphabétisme scientifiques étaient autrefois l’apanage des astrologues, des charlatans et d’autres escrocs qui n’avaient pas une influence suffisante pour représenter un danger social. Aujourd’hui, nier les preuves scientifiques est politiquement opportun et permet aux politiciens, de droite comme de gauche, de donner une image populiste, antiélitiste d’eux-mêmes. 
Qu’est-il donc arrivé à l’État technocratique basé sur des données scientifiques tant décrié par mes professeurs en sciences humaines ? 
La vérité est que les faits et les preuves scientifiques n’ont jamais joué un rôle prépondérant dans la formulation des politiques ; pour les politiciens, l’avis d’un scientifique n’est qu’une opinion parmi d’autres. Mes professeurs sont devenus adultes à la fin de la Seconde guerre mondiale – gagnée grâce aux radars et conclue par la bombe atomique – une époque où aucun prosélytisme n’était nécessaire pour asseoir l’autorité de la perspective scientifique. 
Mais lorsqu’une décision collective doit être prise au sujet d’une tornade qui s’approche, il existe indéniablement un objectif partagé et ignorer les experts serait totalement irrationnel. Une culture technocratique dans laquelle dominent les avis des scientifiques peut, nous met en garde Pielke, inciter les politiciens à utiliser les conseils des experts sur des questions techniques (est-ce que X est conforme aux normes de sécurité ?) pour camoufler un ordre du jour politique (X est la chose à faire). 
Aujourd’hui, l’attrait scientifique de l’après-guerre s’est dissipé et les politiciens adoptent la position inverse. Ils sont de plus en plus tentés d’ignorer complètement les preuves scientifiques et de placer les valeurs au centre de tout débat politique. 
Ses praticiens ne sont pas intrinsèquement plus vertueux que le commun des mortels et leurs travaux ne sont pas plus exempts d’erreurs et d’utilisation à mauvais escient. La différence est que les scientifiques ont au fil du temps mis en place des procédures qui impliquent des observations et des expériences approfondies et des examens indépendants qui, à long terme, offrent une meilleure compréhension du monde que l’intuition et la posture politique. 
Je suis heureux de ne pas vivre dans une technocratie, dirigée par des experts qui déterminent nos objectifs sociaux au lieu de faire progresser les objectifs décidés par la société. Mais je commence à m’inquiéter de vivre dans un État dont les politiciens sont surtout soucieux de proclamer la noblesse d’objectifs irréalisables. 

La voie vers le plein investissement 
LONDRES – Un spectre hante les trésors publics et les banques centrales d'Occident : celui de la stagnation séculaire. 
Ce nouveau pessimisme ne vient pas des marxistes, qui ont toujours cherché des signes avant-coureurs de l'effondrement du capitalisme, mais du cœur des instances dirigeantes : Larry Summers, ancien secrétaire du Trésor américain du président américain Bill Clinton et économiste en chef de presque toutes les grandes institutions. 
La thèse de Summers consiste en bref à dire que si la rentabilité attendue de l'investissement est en baisse, les taux d'intérêt doivent baisser dans la même mesure. Mais les taux d'intérêt ne peuvent pas tomber en deçà de zéro (en fait, ils peuvent être bloqués au-dessus de zéro s'il existe un fort désir d'augmenter les soldes de trésorerie). 
C'est pour éviter cette possibilité que les banques centrales ont commencé à injecter de l'argent dans l'économie après 2008. L'originalité de la thèse de Summers est l'affirmation selon laquelle « la stagnation séculaire » a commencé 15 à 20 ans avant le krach. 
Certes, les taux d'intérêts étaient en train de baisser, mais leur baisse n'était pas aussi rapide que celle de la rentabilité attendue des nouveaux investissements. Ainsi même dans les années considérées comme des années d'expansion économique, la plupart des économies occidentales ont été maintenues à flot non pas par de nouveaux investissements, mais par des bulles d'actifs. 
Une généralisation de cette proposition consiste à dire que la stagnation séculaire (la sous-utilisation persistante des ressources potentielles) est le sort de toutes les économies qui reposent sur des investissements privés pour combler l'écart entre les revenus et la consommation. Comme le capital devient plus abondant, le rendement attendu des nouveaux investissements, qui permet de contrôler les risques, tombe près de zéro. 
Mais cela ne veut pas dire que tout type d'investissement doit disparaître. Si le risque peut être éliminé, le moteur de l'investissement peut être conservé, au moins temporairement. 
Mais tant que leurs retours sont positifs, ces investissements sont encore rentables. Compte tenu des taux d'intérêt proches de zéro et des travailleurs inactifs, il est temps que l'État s'attache à reconstruire des infrastructures. 
Ceux qui connaissent leur histoire économique reconnaîtront que Summers réactive une thèse avancée par l'économiste américain Alvin Hansen en 1938. Grâce à un ralentissement de croissance de la population et donc d'une « demande en capital » inférieure, le monde a été confronté selon Hansen à un problème de « chômage séculaire ou structurel... dans les décennies qui nous ont précédé. » 
Hansen ne s'attendait pas à la forte consommation de capital par la Seconde Guerre mondiale, ni à celui des nombreuses petites guerres, ni à celui de la Guerre froide, qui ont raréfié le capital. Aux États-Unis, les dépenses militaires s'élevaient en moyenne à 10% du PIB dans les années 1950 et 1960. 
De nouveaux marchés d'exportation et des opportunités d'investissements privés ont été créées dans les pays en développement. La plupart des gouvernements occidentaux ont poursuivi des programmes d'investissement civils à grande échelle : par exemple le réseau routier inter-États des États-Unis construit sous le président Dwight D. Eisenhower dans les années 1950. 
Ce mélange d'événements stimulants et de mesures politiques a permis aux économies occidentales de maintenir des taux d'investissement élevés dans les années qui ont suivi la Seconde Guerre mondiale. Mais il est possible de soutenir que tout cela n'a fait que reporter le jour où le taux de rendement attendu du capital serait inférieur au taux d'intérêt minimal acceptable pour les épargnants, ce qui se produirait si le capital devenait plus abondant par rapport à la population. 
C'est ce qui est en train de se produire dans ce que les économistes Erik Brynjolfsson et Andrew McAfee du MIT appellent The Second Machine Age, le deuxième âge du machinisme. Une entreprise comme Kodak a dû construire beaucoup plus d'infrastructures que ses successeurs numériques Instagram et Facebook et (c'est évident) a créé beaucoup plus d'emplois. 
En dehors de cela, il est certainement prématuré de croire que l'Occident a épuisé ses possibilités d'investissement. Quelques nouvelles inventions, comme des systèmes de conduite autonome pour automobiles, vont nécessiter de lourds investissements pour construire de nouveaux types de routes. 
Mais au-delà de cela, il faut envisager la stagnation séculaire comme une chance plutôt que comme une menace. Les économistes classiques du XIXème siècle attendaient avec impatience ce qu'ils appelaient un « état stationnaire » où selon les termes de John Stuart Mill la vie comme « cette lutte sans fin pour se tirer d'affaire (...) cette mêlée où l'on se foule aux pieds, où l'on se coudoie, où l'on s'écrase, où l'on se marche sur les talons » ne serait plus nécessaire. 
Si l'on pouvait parvenir effectivement à un stade de « plein investissement » (c'est à dire à une situation où l'offre de capital augmenterait à un stade où elle ne rapporterait pas un rendement net supérieur à son coût de remplacement), cela signifierait que la race humaine aurait résolu son problème économique. Le défi consisterait alors à convertir l'abondance de capitaux en davantage de loisirs et en en un équilibre de la consommation. 
Si cela se produisait, nous serions à l'aube d'un nouveau monde, que certains appelleraient le Paradis sur Terre. 

L’Ukraine, une fin de partie pour Poutine ? 
LONDRES – Il est possible que Vladimir Poutine bénéficie, ou non, d’une côte de popularité de plus de 80 pour cent en Russie grâce à la politique qu’il mène en Ukraine ; mais il est de plus en plus évident qu’il a eu les yeux plus gros que le ventre. La question est de savoir à quel moment sa position en tant que président de la fédération russe deviendra intenable. 
Les Russes ont raison, à mon avis, de penser que l’Occident a profité de la faiblesse post-communiste de la Russie pour empiéter sur l’espace historique de leur pays. La doctrine de Monroe est certes incompatible avec le droit international contemporain ; mais aucune puissance en mesure de créer une sphère d’intérêts stratégiques ne s’en prive. 
Je pense également que l’assertion de Poutine, selon laquelle un monde multipolaire est préférable à un monde unipolaire pour faire avancer la cause du bien-être humain, n’est pas sans mérite. Aucune puissance ou coalition n’est suffisamment sage ou désintéressée pour faire valoir une souveraineté universelle. 
L’Organisation de coopération de Shanghai (OCS), qui comprend la Russie, la Chine, et quatre anciens États soviétiques de l’Asie centrale, a été établie en 2001. Le mois dernier, les cinq pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) ont créé la Nouvelle banque de développement dotée d’un fonds d’urgence de réserves qui permettra de diversifier les sources officielles de prêts aux pays en développement. 
Cette politique « sans conditions » de la part des BRICS remet explicitement en cause les conditionnalités imposées aux emprunteurs par la Banque mondiale et le Fonds monétaire international, même si cette politique n’a pas encore été mise à l’épreuve. Il est en effet impossible d’imaginer que les autorités chinoises donnent leur aval à un prêt destiné à un pays qui, par exemple, reconnaît Taiwan ou accepte les revendications d’indépendance du Tibet. 
Les PIB combinés des Etats-Unis et de l’Union européenne s’élèvent à près de 34.000 milliards de dollars, avec une population totale de 822 millions de personnes, avec une forte croissance démographique aux Etats-Unis. Cela signifie que l’Occident peut infliger des dommages autrement plus conséquents à la Russie que la Russie ne peut en infliger à l’Occident. 
Même à son apogée, l’Union soviétique était une superpuissance à voie unique. Avec une économie quatre fois moindre que celle des Etats-Unis, elle a pu maintenir une quasi parité militaire en consacrant quatre fois plus de son revenu national que les Etats-Unis à son budget de la Défense – au détriment du niveau de vie des citoyens ordinaires. 
L’économie de la Russie est affaiblie et son armement est obsolète. Elle conserve une capacité nucléaire importante, mais qu’elle l’utilise pour atteindre ses objectifs en Ukraine est inconcevable. 
Nous nous retrouvons donc avec une fin de partie imminente dans laquelle Poutine ne peut ni conserver son butin – la Crimée et les parties russophones de l’Ukraine orientale – ni faire machine arrière. Il sera demandé à la Russie de restituer ces territoires comme condition à la normalisation de ses relations avec l’Occident. 
Cette attitude se traduira par un renforcement des sanctions occidentales : restrictions sur les exportations de gaz, limitations des exportations en général, suspension de l’Organisation mondiale du commerce, exclusion de la Coupe mondiale de la FIFA en 2018 et autres. 
C’est un soutien qui s’exprime avant, pas après, qu’ait eu lieu un débat sur les coûts induits par la politique de Poutine. Et ce débat est aujourd’hui rendu impossible par le contrôle étatique des médias et la répression de l’opposition. 
Il n’est que naturel et juste d’envisager d’éventuels compromis : la neutralité garantie de l’Ukraine, une plus grande autonomie régionale au sein d’une fédération ukrainienne, une administration internationale par intérim de la Crimée pour superviser un référendum sur son avenir et autres mesures analogues. 
L’Occident n’accorde plus aucun crédit à ses affirmations. Le président américain Barack Obama l’a publiquement accusé de mentir, tandis que la chancelière allemande Angela Merkel, auparavant son plus ferme allié en Europe, aurait dit qu’il était déconnecté de la réalité (il semble que la goutte d’eau qui a fait déborder le vase ait été la tentative de Poutine de rendre le gouvernement ukrainien responsable du crash du vol 17 de la Malaysian Airlines). 
Tous les dirigeants mentent et dissimulent la vérité dans une certaine mesure ; mais l’ampleur de la désinformation en provenance du Kremlin a pris des proportions épiques. La question se pose donc : l’Occident est-il prêt à faire la paix avec Poutine ? 
Les dirigeants dont l’aventurisme en matière de politique étrangère se termine en défaite ne restent en général pas longtemps en fonction. Ils sont soit déposés au moyen de mécanismes formels – comme en Union soviétique en 1964, lorsque le comité central a forcé Nikita Khrouchtchev à quitter le pouvoir – soit par le biais de mécanismes informels. 
Un tel scénario, inenvisageable il y a quelques mois, pourrait déjà commencer à se dessiner alors que le dénouement du drame ukrainien est proche. L’ère Poutine pourrait se terminer plus rapidement que prévu. 

Les quatre sophismes de la seconde grande dépression 
LONDRES – La période écoulée depuis 2008 a vu formulées un incroyable recyclage d’idées reçues, toutes plus erronées les unes que les autres, autour de la question économique, émanant le plus souvent de la bouche des dirigeants politiques. Permettez-moi de vous citer quatre des sophismes qui ont le plus retenu mon attention. 
« Nous aurions dû demander conseil à la ménagère souabe, » a en effet déclaré la chancelière allemande Angela Merkel à la suite de l’effondrement de Lehman Brothers en 2008. « Elle nous aurait rappelé cet adage selon lequel nul ne peut vivre au-dessus de ses moyens. » 
Si l’ensemble des ménages réduisaient leurs dépenses, la consommation totale s’effondrerait, de même que la demande en main-d’œuvre. Et si par malheur l’époux de la ménagère venait à perdre son emploi, les finances du foyer s’en trouveraient d’autant plus menacées. 
Le cas général associé à une telle erreur de raisonnement n’est autre qu’un « sophisme de composition » : l’erreur de logique selon laquelle ce qui est vrai pour chaque foyer ou entreprise considérée individuellement le serait également à l’endroit du bien commun. 
Ainsi, quand bien même ce gouvernement parviendrait à limiter ses dépenses, il est peu probable que son déficit s’en trouve significativement restreint. Et lorsque tous les États adoptent simultanément l’austérité, la baisse de la demande relative aux biens de chaque État est vouée à amputer la consommation domestique et étrangère, laissant chacun dans une situation encore plus défavorable qu’initialement. 
Un tel sophisme – bien souvent avancé par le Premier ministre britannique David Cameron – revient à considérer l’État comme une entité qui ferait face aux mêmes contraintes budgétaires que les ménages ou les entreprises. Or, les gouvernements ne sont ni des ménages ni des entreprises. 
Mais alors, un gouvernement de plus en plus endetté ne sera-t-il pas contraint de payer des taux d’intérêt sans cesse plus élevés, risquant ainsi de voir le coût du service de la dette absorber en fin de compte la totalité de ses recettes ? La réponse est non : les banques centrales sont en capacité d’imprimer suffisamment d’argent pour contenir le coût de la dette étatique. 
Cet argument ne vaut pas s’agissant de gouvernements ne disposant pas de leur propre banque centrale, auquel cas l’État est alors confronté précisément aux mêmes contraintes budgétaires que la fameuse ménagère souabe. C’est la raison pour laquelle certains États membres de la zone euro ont eu à faire face à tant de difficultés avant que la Banque centrale européenne n’accourt à leur secours. 
Or, toujours selon cette école, les contribuables anticipant cette hausse, ils choisiront d’épargner aujourd’hui afin d’être en mesure de payer leurs impôts de demain. Plus les gouvernements emprunteraient pour financer leurs dépenses du moment, et plus les peuples seraient enclins à épargner pour payer leur imposition future, neutralisant ainsi tout effet dynamisant attaché à cet accroissement de l’emprunt. 
La défaillance d’un tel argument réside dans la réalité selon laquelle il est tout à fait rare que les gouvernements soient confrontés à la nécessité de « rembourser » leurs dettes. Bien qu’ils puissent en effet choisir de le faire, la plupart d’entre eux se contentent de refinancer ces dettes en émettant de nouvelles obligations. 
Plus important encore, lorsqu’un certain nombre de ressources se trouvent en dormance (par exemple lorsque le taux de chômage est bien supérieur à son niveau normal), les dépenses résultant des emprunts effectués par l’État permettent d’activer ces ressources pour les mettre en action. L’accroissement des recettes gouvernementales généré par cette démarche (parallèlement à une diminution des dépenses en soutien des chômeurs) finance ainsi le surplus d’emprunt, sans nécessité d’augmenter l’impôt. 
Ce quatrième sophisme a été si souvent formulé qu’il s’est désormais ancré dans l’inconscient collectif. Cet argument voudrait que le fait pour la génération actuelle de dépenser plus que ce qu’elle gagne revienne à condamner la prochaine génération à gagner plus que ce qu’elle dépense afin de payer la facture. 
Mais les vôtres s’en trouveront favorisées. Il peut effectivement y avoir là une démarche négative dans la mesure où elle aboutira à enrichir le créancier au détriment du débiteur, mais cette démarche ne transférera aucun fardeau net aux générations futures. 
Le principe est exactement le même lorsque les détenteurs de la dette nationale sont des acteurs étrangers (comme dans le cas de la Grèce), l’opposition politique à l’égard de son remboursement étant certes voué à faire davantage d’émules. 
L’économie est un univers riche en idées fausses, dans la mesure où il ne s’agit pas d’une science naturelle comme la physique ou la chimie. En économie, rares sont les propositions par essence correctes ou erronées. 
Reprenons par exemple le raisonnement selon lequel davantage d’endettement de l’État serait synonyme de fardeau encore plus lourd à l’avenir. Si les individus agissaient selon cette conception, économisant chaque livre, chaque dollar, ou chaque euro supplémentaire que le gouvernement leur glisse dans la poche, aucune nouvelle dépense gouvernementale n’aurait d’effet sur l’activité économique, indépendamment du nombre de ressources en dormance. 
Sans doute s’agirait-il de tracer une ligne de démarcation entre les propositions valables uniquement dans la mesure où les individus y voient une vérité, et celles qui se vérifient indépendamment des croyances. Le raisonnement consistant à affirmer « si chacun d’entre nous économisait un peu plus en période difficile, nos finances s’en trouveraient favorisées, » constitue par exemple une absurdité totale. 
Ou peut-être cette ligne devrait-elle distinguer les propositions reposant sur des hypothèses raisonnables et basées sur les comportements de celles reposant sur des fondements tout à fait absurdes. Lorsque les individus épargnent chaque centime d’argent emprunté et dépensé par le gouvernement, les dépenses n’ont aucun effet de stimulation. 

Les loups de Wall Street 
LONDRES – « Quel commentaire édifiant sur le capitalisme du XXe siècle » songeait à haute voix le « conférencier en développement personnel » Jordan Belfort en pensant à sa vie passée de fraude, de sexe et de drogue. A la tête de la société de courtage Stratton Oakmont, il a grugé les investisseurs de centaines de millions de dollars au début des années 1990. 
Par exemple, l’escroquerie connue sous le nom de « pump and dump », le stratagème frauduleux qui a permis à Belfort et à ses acolytes d’empocher des millions, est bien plus compréhensible dans le livre que dans le film. L’idée est de racheter les actions de sociétés sans valeur au moyen de prête-noms, de vendre ces actions gonflées artificiellement à de véritables investisseurs, pour ensuite céder ses propres actions et ainsi provoquer la chute du cours et la ruine des autres investisseurs. 
Ce ne sont pas seulement les petits investisseurs qui furent ruinés ; le plus frappant est la cupidité et la crédulité des riches qui se portèrent acquéreurs de la même camelote vendue par les « jeunes et stupides » courtiers que Belfort employait de préférence. Belfort était (est) de toute évidence un marchand enjôleur capable de vendre n’importe quoi, un brillant commercial avant que les drogues faussent son jugement. 
Belfort, à nouveau en train de vendre l’élixir du succès après une brève peine de prison, avoue être honteux de son comportement passé ; mais je soupçonne qu’au fond de lui, son mépris pour ceux qu’il a filouté pèse plus lourd que son remords. Dans un ouvrage récent, Le capital au XXIe siècle, l’économiste Thomas Piketty décrit la société Stratton Oakmont comme un exemple « d’extrémisme méritocratique » - le point culminant d’une transition sur un siècle, de l’ancienne inégalité caractérisée par une fortune héritée et un style de vie discret à la nouvelle inégalité, avec ses primes faramineuses et une consommation ostentatoire. 
Comme me l’a précisé un ami proche, régulateur de la SEC, l'organisme américain de réglementation boursière, pendant 20 ans, lorsque je lui demandai quelle était l’ampleur de la fraude, « J’ai découvert qu’elle était omniprésente. Le système le permet trop facilement et la nature humaine fait que chaque partie y trouve son intérêt. 
Le loup de Wall Street était un prédateur, mais ce qualificatif vaut également pour toutes les respectables banques d’investissement qui vendaient à découvert les produits qu’elles proposaient et les banques de dépôt qui offraient des hypothèques à des emprunteurs insolvables, des hypothèques qu’elles ont ensuite reconditionnés en titres de qualité investissement. Ils étaient tous des loups déguisés en moutons. 
Les accords que les banques arrangent entre créanciers et débiteurs sont la force vive des économies modernes – et constituent des pratiques risquées qui justifient les rémunérations des banquiers. Mais l’argent gagné par les banquiers en sus du montant qui compense le service essentiel qu’ils rendent a été qualifié par le régulateur britannique Adair Turner de « gaspillage social », autrefois appelé « usure ». 
Au Royaume-Uni, une proportion de plus en plus importante des avoirs bancaires a été concentrée dans les cinq banques les plus importantes. La théorie économique classique nous dit que les profits excessifs sont le résultat direct d’une concentration de la propriété. 
Mais ils sont devenus mondiaux avec l’invention des produits dérivés qui étaient supposés améliorer la stabilité de l’ensemble du système bancaire en répartissant les risques. En réalité, ils l’ont rendu plus fragile en établissant une corrélation entre les risques à une bien plus grande échelle. 
Comme le souligne un article publié par Andrew Haldane de la Banque d’Angleterre et le zoologiste Robert May, les produits dérivés sont analogues à des virus. Les ingénieurs financiers et les courtiers partageaient les mêmes évaluations des risques encourus. 
La concentration et la connectivité se renforcent mutuellement. Les deux-tiers de la croissance des bilans bancaires au Royaume-Uni représentent des créances interbancaires plutôt que des créances entre établissements bancaires et établissements non financiers – un cas manifeste d’argent qui crée de l’argent. 
Comme le disent Haldane et May : « Une homogénéité excessive au sein d’un système financier – toutes les banques faisant la même chose – peut minimiser le risque pour chacune des banques, mais optimise la possibilité d’un effondrement de l’ensemble du système ». 
Comment limiter les produits dérivés est aujourd’hui de loin le sujet le plus brûlant de la réforme du secteur bancaire, et la recherche d’une solution doit tenir compte du fait que l’économie n’est pas une science naturelle. Comme le précise May : « Les probabilités qu’un orage exceptionnel se produise tous les cent ans ne changent pas parce que les gens pensent qu’il est devenu plus probable ». 
Dans le cas des marchés financiers, les probabilités varient en fonction de ce que pensent leurs acteurs. Le moins ils doivent y réfléchir, le mieux. 

La pensée économique d’après-crise 
LONDRES – Les partis eurosceptiques et extrémistes ont réuni 25% du vote populaire lors des élections parlementaires européennes du mois dernier, leurs victoires les plus marquées ayant été remportées en France, au Royaume-Uni et en Grèce. Ces résultats ont été à juste titre largement interprétés comme autant d’illustrations du degré de déconnexion entre l’arrogante élite européenne et les citoyens ordinaires. 
Bien qu’ils n’aient pas occupé le devant de la scène, car de nature moins évidente politiquement, un certain nombre de grondements intellectuels s’opèrent actuellement, dont l’ouvrage de l’économiste français Thomas Piketty intitulé Le Capital au XXIe siècle, critique cinglante du creusement des inégalités, constitue la plus récente manifestation. Nous pourrions bien assister à l’amorce du déclin d’un consensus capitaliste néolibéral ayant prévalu en Occident depuis les années 1980 – dont beaucoup affirment qu’il serait à la source du désastre économique de 2008-2009. 
Une évolution particulièrement importante réside dans un mécontentement croissant des étudiants en économie à l’égard du cursus universitaire. L’insatisfaction des étudiants à l’université revêt toute son importante, dans la mesure où l’économie constitue depuis bien longtemps le point de repère des politiques occidentales. 
Cette grogne est née du « Mouvement pour une économie post-autiste, » apparu à Paris en l’an 2000 avant de s’étendre aux États-Unis, à l’Australie et à la Nouvelle-Zélande, la principale revendication des étudiants partisans de ce mouvement consistant à déplorer l’enseignement d’un courant économique traditionnel qui ne serait devenu qu’une simple matière appartenant aux mathématiques, déconnectée de la réalité. 
N’ayant que faiblement progressé au cours de période de « Grande Modération » des années 2000, cette révolte a été ravivée par la crise de 2008. L’économiste américain James Galbraith, fils de John Kenneth Galbraith, et l’économiste britannique Ha-Joon Chang, auteur du best-seller intitulé 23 Things They Don’t Tell You about Capitalism, ont compté parmi les principaux relais des premières heures du mouvement. 
Dans un manifeste publié au mois d’avril, les étudiants en économie de l’Université de Manchester ont recommandé une approche consistant à « débuter autour du phénomène économique, avant de conférer aux étudiants les outils leur permettant d’évaluer la mesure dans laquelle différents points de vue peuvent l’expliquer, » plutôt qu’à recourir à des modèles mathématiques fondés sur des hypothèses irréalistes. Aspect significatif, l’introduction de ce manifeste a été rédigée par Andrew Haldane, directeur exécutif de la stabilité financière au sein de la Banque d’Angleterre. 
« Le courant majoritaire de la discipline (la théorie néoclassique) exclut toute opinion dissidente, une exclusion dont la crise constitue sans doute le prix ultime. Les approches alternatives telles qu’économies post-keynésienne, marxiste, et autrichienne (et bien d’autres) se trouvent marginalisées. 
L’objectif de ces étudiants consisterait par conséquent à « relier les disciplines internes et externes à l’économie. » La discipline économique ne saurait par exemple s’affranchir des considérations psychologiques, politiques, historiques, philosophiques et autres. 
Les étudiants se révèlent particulièrement désireux d’aborder des problématiques telles que l’inégalité, le rôle de l’éthique et de l’équité en économie (par opposition à l’accent placé principalement sur la maximisation des profits), ainsi que les conséquences économiques du changement climatique. L’idée consiste à considérer qu’une telle mutation intellectuelle permettrait aux étudiants de mieux comprendre les récents phénomènes de l’économie, et d’améliorer la théorie économique. 
De ce point de vue, nous aurions tous intérêt à voir s’opérer une réforme autour du cursus. Le message formulé plus en profondeur consiste à considérer en réalité l’économie dominante comme une simple idéologie – à savoir l’idéologie du libre marché – dont les outils et les postulats définissent les sujets. 
Malheureusement, ces hypothèses ont une profonde influence sur les politiques adoptées. L’hypothèse de l’efficience des marchés – croyance selon laquelle les marchés financiers et les risques liés aux prix s’équilibreraient – a constitué l’argument intellectuel d’une dérégulation massive du secteur bancaire au cours des décennies 1980 et 1990. 
De même, les politiques d’austérité utilisées par l’Europe pour lutter contre la récession à partir de 2010 se sont basées sur la croyance qu’il n’existait précisément aucune récession à combattre. Ces idées ont été façonnées conformément aux points de vue de l’oligarchie financière. 
Or, les outils d’approche de l’économie, tels qu’ils sont actuellement enseignés, ne permettent pas pleinement d’étudier les relations entre les idées des économistes et les structures de pouvoir. Nos étudiants d’après-crise sont aujourd’hui dans le vrai. 
Ainsi, comment expliquer que se poursuive la marche de l’appareil intellectuel traditionnel ? Pour commencer, les recherches et enseignements dispensés en économie sont profondément ancrés au sein d’une structure institutionnelle qui, comme tout mouvement idéologique, récompense l’orthodoxie et pénalise l’hérésie. 
L’existence de publications dans de telles revues détermine également les promotions. 
Par ailleurs, il semble être devenu un véritable article de foi de considérer que toute démarche en faveur d’une approche plus ouverte ou « pluraliste » en matière d’économie sous-entendrait une régression en direction de modes de pensée « préscientifiques, » de même que les résultats des élections parlementaires européennes menaceraient de faire renaître un mode de gouvernance politique plus primitif. Or, les institutions et les idéologies ne peuvent survivre sur de simples incantations ou réminiscences des horreurs du passé. 
Il leur faut aborder et appréhender le monde contemporain et l’expérience vécue. Pour l’heure, la réforme des cursus devrait au moins avoir pour intérêt de rappeler aux étudiants que l’économie diffère des sciences telles que la physique, et qu’elle revêt une richesse historique bien supérieure à celle que l’on peut retrouver dans les manuels classiques. 
Dans son ouvrage intitulé Economics of Good and Evil, l’économiste tchèque Tomáš Sedláček explique en quoi ce que nous appelons « l’économie » n’est rien de plus qu’un fragment formalisé constitutif d’une pensée beaucoup plus large autour de la vie économique, allant de l’Épopée sumérienne de Gilgamesh au métamathématiques d’aujourd’hui. Ainsi le courant économique majoritaire consiste-t-il en une maigre distillation de sagesses historiques autour des sujets qu’elle aborde. 

Gaz de schiste à la rescousse ? 
LONDRES – Le monde développé se remet doucement de la Grande Récession, mais une question reste en suspens : quelles seront l’intensité et l’ampleur de cette reprise ? 
A la suite de l’effondrement des dot.com au début des années 2000, les spéculations immobilières et financières – rendues possible grâce à l’argent bon marché – ont permis aux économies occidentales de tenir. La crise apparue après 2008 n’a fait que mettre en lumière les fragilités des booms antérieurs ; avec le recul, la médiocrité de la reprise n’est en fait que le reflet de la médiocrité des précédentes prospectives. 
L’économiste Larry Summers a réintroduit la notion de « stagnation séculaire » pour décrire ce qui nous attend. Lors d’une récente conférence du Fonds Monétaire International, Sommers a soutenu que dès le milieu des années 2000, les perspectives de rendement moyen sur les nouveaux investissements aux Etats Unis avaient chuté en deçà de toute réduction envisageable du taux d’intérêt de référence de la Réserve Fédérale. 
Nous pourrions bien être pris dans un piège permanent de liquidités dans lequel les taux d’intérêt nominaux ne peuvent descendre en dessous de zéro, mais où le taux de retour sur investissement reste négatif. Les politiques monétaires non conventionnelles comme les facilités quantitatives pourraient créer une nouvelle génération de bulles spéculatives, mais le problème sous-jacent – les rendements négatifs des nouveaux investissements – n’aura pas été résolu avant le prochain krach. 
Dans les années 1930, l’économiste Alvin Hansen avait prétendu que les opportunités de nouveaux investissements dans les pays déjà riches se faisaient rares. La croissance des investissements avait été induite par la croissance démographique, les innovations technologiques, et l’expansion de l’Occident. 
Avec la fermeture des frontières et une démographie stagnante, la croissance dépendrait de l’innovation ; mais les innovations futures nécessiteraient des apports de capitaux et de main d’œuvre moins importants que par le passé. En d’autres termes, les retours sur capitaux étaient condamnés à baisser puisque moindres par rapport à la population. 
En 1945, il écrivait à T.S. Eliot: « La politique du plein emploi soutenue par l’investissement n’est que l’une des applications spécifiques d’un théorème intellectuel. 
La bonne performance des investissements dans la période d’après guerre dans les pays développés a éclipsé les craintes d’une stagnation séculaire. Mais cela est advenu à la suite d’un conflit mondial qui avait créé une très forte demande pour de nouveaux équipements, des infrastructures de transport, et des appareils ménagers, le tout associé à un complexe militaro-industriel qui avait armé l’Occident pendant la guerre froide. 
La baisse du taux réel de rendement du capital remonte probablement au début des années 70 ; la croissance de la productivité a certainement baissé depuis. Certains changements cruciaux dans l’économie politique du capitalisme occidental dans les années 1980 peuvent aussi être considérés sous cet angle : la montée d’une idéologie néolibérale, les inégalités croissantes de richesses et de revenus, la hausse du chômage structurel, la développement des services financiers, la globalisation, l’invention de menaces post-guerre froide pour soutenir les dépenses militaires, etc. 
La question aujourd’hui est de savoir si une nouvelle poussée des investissements viendra à notre secours. Les optimistes se tournent vers la révolution que constitue l’exploitation des gaz de schistes aux Etats-Unis. 
L’institut McKinsey Global considère que l’exploitation des gaz de schiste pourrait entrainer de réels changements pour l’économie mondiale, estimant qu’ils contribueraient à relancer le PIB de l’Amérique de près de 4% (690 milliards de dollars) par an et à créer 1,7 million d’emplois d’ici 2020. Entre 2007 et 2012, la production de gaz de schiste en Amérique du Nord a augmenté de plus de 50% par an. 
De même, un rapport de l’IHS de septembre 2013 conclut que les activités intermédiaires comme les transports, ainsi que la manufacture et la chimie, en aval, connaissent une relance massive. Ce boom des gaz de schistes va permettre « d’investir plus de 216 milliards de dollars dans ces secteurs pétroliers et gaziers intermédiaires et en aval » entre 2012 et 2025. 
L’IHS estime qu’en 2012, le développement de l’industrie du gaz de schiste a contribué à accroitre le revenu disponible des familles de plus de 1 200 dollars. La révolution bitumineuse représente donc une stimulation majeure pour l’Amérique en termes d’investissement, d’exportation et de réduction des coûts énergétiques. 
Je ne suis pas en mesure de juger l’impact quantitatif du schiste bitumineux sur l’économie américaine, et via la croissance américaine, de son impact sur le reste du monde, ni de commenter les conséquences géopolitiques ou les effets avérés sur les émissions de carbone. Mais il me semble que les apôtres contemporains de la stagnation séculaire comme Summers et Paul Krugman devraient au moins prendre en compte cette révolution des schistes bitumineux. 

Les machines à mort ? 
LONDRES – Au début de la révolution industrielle, les travailleurs du textile dans les Midlands et dans le nord de l’Angleterre, principalement les tisserands, ont déclenché une révolte spontanée, détruisant leurs machines, et incendiant leurs usines. Leur revendication était que les machines modernes leur volaient leurs salaires et leurs emplois. 
Les rebelles prirent leur nom, et leur inspiration, d’un supposé Ned Ludd, dont on dit qu’il fut un apprenti tisserand qui détruisit deux métiers à tricoter en 1779 dans une « crise passionnelle. » 
Puis : « Il dit à ses compagnons de travail : ‘Mort aux machines’/Elles piétinent notre avenir et écrasent nos rêves. » Les ravages des Luddites atteignirent leur point culminant en 1811-12. 
La machine a gagné : les Luddites sont une note de bas de page dans l’histoire de la révolution industrielle. Les historiens nous disent que les Luddites furent victimes d’une conjonction temporaire de hausse des prix et de baisse des salaires qui les a menacé de famine dans une société dotée d’une couverture sociale minimale. 
Les Luddites, cependant, accusaient les machines pour leurs malheurs. Les nouveaux métiers à tricoter et les métiers à tisser mécaniques pouvaient fabriquer les étoffes beaucoup plus rapidement que les meilleurs artisans tisserands travaillant dans leur propre maison. 
Coincés entre les charges fixes (la location et le maintien de leurs équipements à domicile) et la chute des prix, des dizaines de milliers de familles furent condamnées à la pauvreté. Leur situation critique suscita une certaine sympathie (Lord Byron fit un brillant discours en leur défense à la Chambre des Lords) ; contrairement à leurs arguments, cependant. 
Comme nous l’a appris Adam Smith, tenter de réguler le négoce était comme tenter de « réguler le vent. » 
Il y aurait bien sûr un chômage ponctuel dans les secteurs bénéficiant des avancées technologiques ; mais en contribuant à accroître la richesse réelle de la communauté, la production mécanique permettrait à long terme le plein emploi à de meilleurs salaires. Tel était le point de vue initial de l’économiste le plus influent au dix-neuvième siècle, David Ricardo. 
Il était désormais « convaincu que substituer les machines au travail humain est souvent très préjudiciable à la classe ouvrière, » que la « même cause susceptible d’améliorer le revenu net du pays pourrait dans le même temps rendre la population inutile. » En conséquence, « l’opinion soutenue par la classe ouvrière, que l’emploi de machines est souvent au détriment de leurs intérêts, n’est pas fondée sur un préjugé et une erreur, mais conforme aux principes corrects de l’économie politique. » 
L’économie ne peut proposer de sombres perspectives. 
Lorsque les machines deviennent toujours plus productives, les salaires ont tendance à baisser plus encore, vers zéro, et la population devient inutile. Maintenant, ce n’est pas ainsi que cela c’est passé. 
La part du travail dans le PIB est restée constante tout au long de l’ère industrielle. 
L’argument pessimiste ignorait le fait qu’en baissant le coût des marchandises, les machines ont contribué à améliorer les salaires réels des travailleurs – leur donnant plus de pouvoir d’achat – et que la meilleure productivité du travail permettait aux employeurs (souvent sous la pression des syndicats) de payer plus par travailleur. On pensait aussi que les machines et les travailleurs étaient des substituts proches, alors que le plus souvent, les travailleurs pouvaient encore faire des choses que les machines ne parvenaient pas à faire. 
Cependant, ces trente dernières années, la part des salaires dans le revenu national est en baisse, en conséquence de ce que les professeurs de MIT Erik Brynjolfsson et Andrew McAfee ont appelé la « deuxième ère des machines. » La technologie informatique s’est profondément répandue dans le secteur des services, prenant les emplois pour lesquels le facteur humain et les « fonctions cognitives » étaient jusque là jugées indispensables. 
Mais dans notre type de société, il n’existe pas de mécanismes pour transformer le licenciement en loisir. Ce qui me ramène aux Luddites. 
Ils prétendaient que puisque les machines coûtaient moins cher que le travail, elles feraient baisser les salaires. 

L’Écosse à l’avant-garde du nationalisme ? 
LONDRES – Parce que je crois les Écossais des gens sensés, je pense qu’ils voteront « non » au référendum sur l’indépendance ce week-end. Mais quelle que soit l’issue du scrutin, la progression spectaculaire du nationalisme, en Écosse et ailleurs en Europe, est le symptôme d’un système politique malade. 
De nombreux électeurs sont aujourd’hui convaincus que la gestion actuelle des affaires publiques ne mérite pas leur allégeance inconditionnelle ; que le système politique a étouffé tout débat sérieux sur les options économiques et sociales ; que les banques et les oligarchies gouvernement en réalité ; et que la démocratie est une mascarade. Le nationalisme promet d’échapper à la contrainte des choix « sensés » qui se révèlent en fin de compte n’offrir aucun choix. 
Les nationalistes peuvent être divisés en deux groupes principaux : ceux qui pensent réellement que l’indépendance permet d’échapper à un système politique bloqué et ceux qui se servent de la menace qu’elle représente pour obtenir des concessions de l’ordre politique établi. 
Ce renouveau nationaliste tient également au fait que la plupart des États-nations européens contiennent des minorités ethniques, religieuses ou linguistiques, concentrées au plan géographique. De plus, l’intégration de ces nations à l’Union européenne – une sorte d’empire volontaire – a remis en cause l’allégeance de leurs citoyens. 
Le Parti pour l’indépendance du Royaume-Uni (UKIP), dirigé par le populiste Nigel Farange, compte sur Londres pour protéger l’indépendance britannique de la bureaucratie européenne. Le Parti national écossais (SNP), dirigé par l’astucieux Alex Salmond, compte sur Bruxelles pour protéger l’Écosse du Parlement « impérial » de Westminster. 
Le nationalisme écossais n’a pas été créé par la récente crise économique, contrairement au référendum sur l’indépendance de l’Écosse. Celle-ci s’est dotée d’un Parlement décentralisé en 1999, donnant ainsi une plate-forme politique au SNP à Edinbourg à partir de laquelle faire campagne pour l’indépendance. 
Un gouvernement écossais indépendant serait confronté à des coûts économiques astronomiques. Il hériterait de sa part de la dette publique britannique et des charges futures sans bénéficier des subventions importantes que lui octroie actuellement le Trésor britannique. 
Mais les trois principaux partis politiques britanniques, ainsi que la Banque d’Angleterre, ont rejeté cette idée. Si les Écossais veulent la souveraineté, il faudra qu’ils aient leur propre monnaie – et leur propre banque centrale : aucun prêteur britannique en dernier ressort ne viendra au secours des banques écossaises. 
L’Écosse pourrait tenter de maintenir la parité de sa monnaie avec la livre sterling, mais il faudrait pour se faire des réserves autrement plus importantes que celles dont disposerait une banque centrale écossaise, du moins dans les premiers temps. Et une monnaie écossaise flottante face à la livre sterling signifie des coûts de transaction considérables et une réduction des échanges commerciaux entre les deux pays. 
L’adhésion à l’Union européenne ne représente pas non plus une issue facile à la situation, à court terme en tous cas, puisqu’il est très possible que l’UE demande à une Écosse indépendante de déposer une candidature d’adhésion. 
En bref, le rêve de social-démocratie du SNP en Écosse va à l’encontre des interdépendances plus vastes qui lient les différentes nations constitutives du Royaume-Uni, et qui lient le Royaume-Uni à l’UE et l’UE au reste du monde. Aucune de ces considérations ne décontenancent les nationalistes. 
Les porte-étendards du nationalisme européen d’après la crise économique évoquent souvent l’immigration pour exploiter le ressentiment de l’opinion publique, qui date d’avant la crise économique, contre la mondialisation, reflétée notamment par l’érosion culturelle et identitaire, la dégradation du sentiment d’appartenance communautaire, la stagnation des salaires, l’augmentation des inégalités, des banques échappant à tout contrôle et un chômage élevé. Ils demandent si les individus peuvent profiter des avantages de la mondialisation tout en évitant d’avoir à en assumer les coûts – et quelle est l’alternative au « fondamentalisme du marché » qui définit le capitalisme depuis la fin du XXe siècle. 
Dans cet état d’esprit, les individus sont plus enclins à ignorer les coûts induits par le nationalisme, parce qu’ils en viennent à douter des avantages de son concurrent capitaliste libéral. Les Russes ordinaires, par exemple, refusent de tenir compte des coûts liés à la politique de leur gouvernement en Ukraine, non seulement parce qu’ils les sous-estiment, mais aussi parce que d’une certaine manière, ils semblent relativement insignifiants au regard de l’immense stimulant psychologique généré par cette politique. 
Le nationalisme actuel n’est, de loin, pas aussi virulent qu’il l’était dans les années 1930, parce que les difficultés économiques ne sont pas aussi aigües. Mais son renouveau est annonciateur de ce qui se produit lorsque une forme de politique prétend satisfaire tous les besoins humains à l’exception de la convivialité de l’appartenance communautaire – pour ensuite trahir les attentes des citoyens. 

Libre-échange et amour coûteux 
LONDRES – La neuvième conférence ministérielle de l’Organisation mondiale du commerce, tenue à Bali en décembre dernier, a débouché sur quelques modestes mesures d’encouragement du commerce mondial. De façon plus générale, l’approche multilatérale de l’OMC a démontré son utilité en empêchant un accroissement massif des barrières commerciales, contrairement à 1929-1930, période durant laquelle le protectionnisme a contribué à approfondir et étendre la Grande Dépression. 
L’élément fondamental de la mondialisation – le libre-échange – repose sur la théorie de l’avantage comparatif, selon laquelle le commerce international est avantageux même pour un pays qui peut produire toutes les denrées de base meilleur marché (en termes de coût du travail ou des ressources) qu’un autre pays. 
L’exemple classique avancé par le prix Nobel d’économie Paul Samuelson est celui du meilleur avocat d’une ville qui en est également le meilleur dactylographe. Sous réserve qu’il excelle plus en droit qu’en dactylographie, il est logique qu’il se spécialise dans cette matière et laisse sa secrétaire s’occuper des tâches de dactylographie. 
La même logique s’applique aux pays. Chaque pays doit se spécialiser dans la production du bien qu’il produit le plus efficacement, au lieu de produire un peu de tout, parce qu’ainsi son revenu sera plus élevé. 
Les économistes font de la compréhension de l’avantage comparatif un test d’aptitude professionnelle. Mais les incompétents – disons le quidam ordinaire qui pense qu’acheter des importations chinoises bon marché détruit les emplois dans les pays occidentaux – ont-ils toujours tort ? 
Mais si des pays comme la Chine peuvent associer la technologie occidentale à des bas salaires, alors le commerce avec la Chine implique une baisse des salaires occidentaux. Certes, les pays occidentaux pourront acquérir des biens à un prix moindre ; mais comme l’a précisé Samuelson, « pouvoir acheter les produits 20 pour cent moins cher au supermarché Wal-Mart ne compense pas nécessairement la perte de salaire ». 
Il aurait pu ajouter qu’acheter des produits meilleur marché ne compense pas non plus pour les autres bonnes choses de la vie, sacrifiées au nom de l’efficacité. L’argument qui sous-tend le libre-échange est celui du bien-être, mais un bien-être défini uniquement en termes monétaires. 
Les économistes répondent à cette question en disant que plus vous êtes efficace dans votre travail, plus vous aurez du temps pour toutes ces autres activités. Le problème avec cette approche est que plus vous commencez à percevoir votre bien-être en termes monétaires, plus vous serez enclin à considérer le temps passé avec vos amis ou à faire l’amour comme un coût d’opportunité – soit l’argent perdu que vous auriez gagné en travaillant – au lieu d’un avantage. 
Le but même du développement économique est assurément de réduire le coût de l’inefficacité. Et pourtant les économistes, ne remarquant pas que leur logique est moins applicable aux pays riches, continuent à vouloir l’étendre à des domaines de la vie toujours plus nombreux. 
Payer quelqu’un pour ranger vos chaussettes est une manière d’optimiser vos revenus et ceux de la personne qui range vos chaussettes. Même lorsqu’ils étaient des étudiants sans le sou, les économistes Jon Steinsson et Emi Nakamura ont emprunté de l’argent pour employer quelqu’un qui accomplisse les tâches domestiques, calculant que « passer une heure de plus sur une rédaction était plus avantageux pour leurs revenus attendus futurs que passer une heure à passer l’aspirateur ». 
De même, les économistes Betsey Stevenson et Justin Wolfers, pionniers du « lovenomics », ou l’économie des relations amoureuses, avancent le régime fiscal en vigueur comme raison pour laquelle ils ne se marient pas. Ils ont également effectué une analyse coût/bénéfice avant d’avoir un enfant. 
« Le principe de l’avantage comparatif veut que les bénéfices du commerce sont le plus important lorsque votre partenaire commercial possède des compétences et des apanages très différents des vôtres. Je suis un économiste du travail, empirique, pédant, peu pratique et formé à Harvard, tandis que Betsey est une économiste du travail, empirique, pédante, peu pratique et formée à Harvard. 
Et Stevenson de clarifier utilement « qu’en fait, il arrive que les pères s’en sortent pas mal du tout avec les couches ». 
A ce stade, les lecteurs peu familiers de la littérature économique commencent sans doute à grincer des dents. « J’adore faire un tas de choses qui n’optimisent pas ma capacité de rendement » pourraient-ils objecter. 
Mais dès que nous acceptons le principe selon lequel avoir un comportement rationnel consiste à améliorer son utilité – définie en termes de consommation, optimisée au moyen de l’argent – alors la logique des économistes l’emporte. Nous devons alors admettre qu’il est irrationnel de discuter pendant des heures avec des amis si ce temps pouvait être consacré à, par exemple, la création d’un nouveau logiciel (à moins que la conversation contribue à son invention). 
Pour Wolfers, c’est uniquement une question de coïncidence que sa principale source de revenus, l’économie, soit également son occupation préférée. Ce genre de raisonnement cristallise des points de vue opposés du monde, l’un pour lequel le temps est un coût, et l’autre pour lequel il est un avantage. 

Le surplus de stagnation de l’Europe 
LONDRES – Alors que le reste du monde se remet de la Grande Récession de 2008-2009, l'Europe stagne. La croissance de la zone euro devrait être de 1,7% l'an prochain. 
Au début du mois, le chef de la direction d'Airbus a appelé à des mesures drastiques pour réduire la valeur de l'euro par rapport au dollar d'environ 10%, soit diminuer le niveau « fou » de 1,35 dollars actuellement jusqu’à une valeur située entre 1,20 et 1,25 dollars. La Banque centrale européenne a réduit ses taux de dépôt de 0 à -0,1%, ce qui revient à faire payer les banques pour déposer de l’argent à la Banque centrale. 
Le Royaume-Uni, les États-Unis et le Japon ont tous augmenté la masse monétaire pour relancer leurs économies, et ont fait de la dévaluation un élément essentiel du mécanisme de reprise. Le président de la BCE Mario Draghi pointe souvent vers l'assouplissement quantitatif – le mois dernier, il a répété que, « si nécessaire, nous agirons rapidement avec davantage d'assouplissement monétaire » - mais son manque perpétuel d'engagement ressemble à celui de Mark Carney, le gouverneur de la Banque d’Angleterre, qu’un ancien ministre du gouvernement britannique a récemment comparé à un « petit ami dont on ne peut se fier ». 
Mais l'inaction de la BCE n'est pas entièrement responsable de l'appréciation du taux de change de l'euro. La structure des déséquilibres des balances courantes à travers la zone euro joue également un grand rôle. 
L'excédent du compte courant de l'Allemagne - le plus grand dans la zone euro - n'est pas un phénomène nouveau. Il existe depuis les années 1980, chutant seulement pendant la réunification, lorsque les vastes investissements de construction dans l'ex-Allemagne de l'Est absorbaient plus que l'épargne du pays. 
La différence est qu’aujourd’hui les pays auparavant déficitaires commencent à dégager des surplus, ce qui signifie que le compte courant de la zone euro est de plus en plus positif ; en effet, on s'attend maintenant à ce que l'excédent de la zone euro dans son ensemble soit de 2,25% du PIB cette année et la suivante. La zone euro épargne plus qu'elle investit ou, de façon équivalente, exportation plus qu'elle importe. 
En octobre 2013, le Trésor américain avait pointé du doigt l'excédent structurel de l'Allemagne en tant que source des malheurs de l'Europe. Son argument était que si un pays enregistre un excédent, un autre doit avoir un déficit, parce que les excès d'épargne / d’exportations du pays en surplus doivent être absorbés par un autre pays sous forme d’investissement, de consommation, ou d’importations. 
Si le pays excédentaire ne prend pas de mesures pour réduire cet excédent - par exemple, en augmentant son investissement et sa consommation intérieurs - la seule façon pour le pays déficitaire de réduire son déficit est de tailler dans son investissement et sa consommation propres. Mais ceci produirait un « mauvais » équilibre, caractérisé par la stagnation. 
L'Allemagne a conservé son « bon » surplus, tandis que les pays méditerranéens ont réduit leurs déficits en diminuant l'investissement, la consommation et les importations. En Grèce, le taux de chômage a grimpé à près de 27% ; celui de l'Espagne est presque aussi élevé ; et le Portugal fait face à une crise bancaire. 
En novembre 2013, Paul Krugman a écrit que « le non ajustement de l'Allemagne a magnifié le coût de l'austérité ». Bien qu'il « était inévitable que l'Espagne soit confrontée à des années de vaches maigres en apprenant à vivre selon ses moyens », Krugman continuait, « l'immobilité de l'Allemagne a contribué de façon importante à la douleur de l'Espagne ». 
En effet, selon le ministère allemand des Finances, l'excédent est « n’est une cause d’inquiétude, ni pour l'Allemagne, ni pour la zone euro, ni même pour l'économie mondiale ». Puisqu’aucune « correction » n’était nécessaire, il appartenait aux pays déficitaires de s’ajuster en se serrant la ceinture. 
Les pays déficitaires avec un taux de change fixe (comme c'est le cas dans la zone euro) sont contraints de réduire leurs dépenses, tandis que les pays excédentaires ne sont soumis à aucune pression équivalente d’augmenter les leurs. La solution proposée à ce problème par Keynes était un système de paiements internationaux qui obligerait un ajustement symétrique des deux pays excédentaires et déficitaires. 
Bien sûr, un pays créancier peut toujours aider un débiteur en y investissant son surplus. L'Allemagne est prête à le faire, en principe, mais insiste sur le fait que l'austérité doit venir en premier. 
La Chine a utilisé ses excès d'épargne pour acheter des obligations du Trésor américain, qui ont fait baisser les taux d'intérêt mondiaux et permis d’emprunter à faible coût, permettant aux Etats-Unis d’entretenir un vaste déficit du compte courant. Le principal impact des faibles taux d'intérêt, cependant, a été d'alimenter la bulle immobilière qui a éclaté en 2007, menant directement à la crise financière de 2008. 
Depuis lors, la Chine a fait de gros efforts pour réduire son excédent extérieur. À son niveau maximal de 10,1% du PIB en 2007, l'excédent était supérieur à celui de l'Allemagne ; à la fin de 2013, il avait chuté à 2% du PIB. 
Pourquoi la Chine a été prête à s’ajuster tandis que l'Allemagne ne l’est pas ? Peut-être une différence essentielle réside dans le fait que l'Allemagne a une influence politique significative sur les pays déficitaires avec lesquelles elle traite. 
Ses principaux promoteurs sont des créanciers, qui ont beaucoup à y gagner (par rapport à l'alternative de l'augmentation des salaires nationaux et la remise des dettes). Les conflits entre créanciers et débiteurs ont toujours été la substance de la politique monétaire, et la persistance de l'austérité a ouvert la voie à une nouvelle révolte des débiteurs. 
Nous allons donc devoir compter sur Draghi et l'assouplissement quantitatif pour sauver l'euro de l'Allemagne. L'argent devra descendre de l'hélicoptère proverbial sans attendre que l'Allemagne ne montre une volonté de réduire son excédent. 

Erreurs de conception autour de l’austérité en terres britanniques 
Dans une récente publication controversée, l’économiste Kenneth Rogoff répond à cette question par l’affirmative. Avec le recul désormais possible, Rogoff explique que même si le gouvernement de Sa Majesté aurait dû emprunter davantage, il existait à l’époque un réel danger de voir la Grande-Bretagne prendre le même chemin que la Grèce. 
Afin de démontrer le risque réel de fuite des capitaux à l’époque, Rogoff met en avant un certain nombre d’expériences historiques à l’appui du caractère peu crédible de la performance du crédit du Royaume-Uni en certaines occurrences. Sont évoqués le défaut de paiement de la dette du pays liée à la Première guerre mondiale en 1932 à l’endroit des États-Unis, les dettes accumulées après la Seconde guerre mondiale, ou encore la « dépendance chronique [du Royaume-Uni] à l’égard des renflouements du Fonds monétaire international entre le milieu des années 1950 et le milieu des années 1970. » 
Bien que le défaut survenu en 1932 sur les prêts liés à la Première guerre mondiale accordés par l’Amérique à l’Angleterre constitue la plus grande tâche dans l’histoire de la dette au Royaume-Uni, les circonstances du moment s’avèrent fondamentales. Le monde est sorti de la Grande Guerre en traînant derrière lui l’immense fardeau de dettes dues par les États victorieux les uns aux autres (les États-Unis constituant l’unique créancier net), et par les vaincus aux Alliés. 
Le Royaume-Uni s’est révélé le seul pays à fournir un véritable effort de remboursement. Ayant échoué à recueillir ce que les autres États lui devaient, la Grande-Bretagne a néanmoins continué de payer les États-Unis pendant dix ans, interrompant le remboursement de la dette uniquement au plus profond de la Grande Dépression. 
Il n’y a aucune logique à affirmer que « si le Royaume-Uni n’avait pas mis en œuvre une pléthore de règles et réglementations destinées à maintenir les taux d’intérêt nominaux sur la dette au-dessous de l’inflation, son ratio dette-PIB aurait pu augmenter au cours de la période 1945-1955, au lieu de chuter de façon spectaculaire. » Le fait est que le Royaume-Uni est précisément parvenu à réduire sa dette en mettant en place une série de mesures, parmi lesquelles la promotion de la croissance économique. 
Quant à l’hypothèse d’une « dépendance chronique » du Royaume-Uni à l’égard du Fonds monétaire international du milieu des années 1950 au milieu des années 1970, seuls deux épisodes de ce type ont réellement eu lieu : le sauvetage de 1956 au moment de la crise de Suez, et l’aide de 1976 ayant précédé le difficile hiver de mécontentement au cours duquel plusieurs grèves survenues dans nombre des secteurs les plus essentiels – même les morts ne pouvant à cette période bénéficier du service funéraire – ont pratiquement mis le pays à genoux. 
Le pays enregistre alors un excédent de sa balance courante, mais la livre est en baisse par rapport au dollar, ce qui contraint la Banque d’Angleterre de vendre ses réserves en dollars afin de préserver un taux de change fixe. Tandis que ces réserves s’épuisent, le Premier ministre Anthony Eden n’a d’autre choix que de demander de l’aide, dans un premier temps auprès des États-Unis, puis du FMI. 
L’entrée en jeu du FMI a uniquement été nécessaire en raison du refus de l’Amérique d’apporter son soutien à l’Angleterre. Par ailleurs, le président américain Dwight Eisenhower a été jusqu’à faire usage de l’influence de l’Amérique auprès du FMI pour exiger d’Eden qu’il procède au retrait des troupes britanniques d’Égypte en échange du prêt consenti par le Fonds. 
Au lendemain de la crise, le chancelier de l’Échiquier Denis Healey a révélé que le besoin de financement du secteur public avait été considérablement surestimé dans les années 1970, et que, si les chiffres formulés avaient été corrects, le Royaume-Uni n’aurait jamais eu à demander de prêt. Selon lui, le Trésor a même échoué à reconnaître que le Royaume-Uni avait enregistré un excédent fiscal. 
Tony Benn, ministre travailliste dans les années 1970, révélera plus tard que l’ « hiver du mécontentement, » survenu en période de gouvernement Tory à la fin de la décennie, avait été engendré par l’exigence formulée par le FMI en direction de sérieuses réductions des dépenses publiques : « Pourquoi avons-nous fait face à cet hiver du mécontentement ? 
Peu d’éléments de preuve appuient l’hypothèse implicite de Rogoff selon laquelle les décisions des investisseurs seraient à l’heure actuelle influencées par la manière dont le gouvernement britannique aurait géré la question de sa dette dans le passé. Quant au nombre de situations de défaut évoquées, il importe peu lorsqu’il est question d’un État comme le Royaume-Uni, qui présente une stabilité politique, pèse d’un poids économique significatif, et possède sa propre banque centrale indépendante. 
Prenons l’exemple de l’Allemagne, « plus grand transgresseur de la dette au XXe siècle » selon l’historien économique Albrecht Ritschl. Dans le tableau visible en page 99 de l’ouvrage qu’ils ont conjointement rédigé et intitulé This Time is Different, Kenneth Rogoff et Carmen Reinhart décrivent une Allemagne ayant connu huit situations de défaut ou de restructuration entre 1800 et 2008. 
Il est par conséquent erroné d’affirmer que les échecs passés d’un pays influenceraient le comportement des investisseurs alors même que ses institutions et politiques économiques du moment démontrent une solidité ; des qualités clairement présentes au moment où Osborne et ses collaborateurs ont opté pour l’austérité. 

La revanche de Kennan 
LONDRES – Le président russe Vladimir Poutine a annoncé ce mois-ci que Gazprom allait demander à ce que le paiement des approvisionnements que le géant gazier fournit à l’Ukraine soit désormais versé un mois à l’avance. Le journal britannique The Observer a réagi par la caricature, publiant un dessin de presse explicite, représentant Poutine sur un trône d’épées dangereusement dressées, le président russe refermant le robinet de gaz ukrainien tout en ironisant « L’hiver approche. » 
Mais avant de replonger dans une seconde guerre froide, nous ferions bien de nous remémorer les raisons pour lesquelles nous avons sombré dans la première. L’effondrement du communisme a fait disparaître l’une des causes originelles de cette première guerre froide, à savoir une poussée expansionniste gargantuesque de la part de l’Union soviétique, contrebalancée par une ferme volonté des démocraties occidentales de s’y opposer. 
Le diplomate américain George F. Kennan les a identifiées en ces termes : insécurité névrotique et esprit de dissimulation du côté de la Russie, contre légalisme et moralisme dans le camp de l’Occident ; le juste milieu d’une discussion raisonnable, autour des intérêts, des perspectives et des risques en présence, demeurant encore insaisissable à ce jour. 
Kennan est connu pour avoir établi les fondements de l’analyse intellectuelle de la guerre froide – du moins en Occident – notamment au travers du « Long télégramme » qu’il enverra depuis Moscou en février 1946, et de son célèbre article paru dans le magazine Foreign Affairs en juillet 1947, signé « X. » Kennan y fait valoir l’impossibilité d’une paix durable entre d’une part un Occident capitaliste, et d’autre part une Russie socialiste mêlant tradition d’insécurité, nécessité pour Staline de désigner un ennemi extérieur, et communisme messianique. 
Selon Kennan, la Russie se serait à l’époque employée à faire tomber le capitalisme non par les armes, mais au travers d’une démarche mêlée d’intimidation et de subversion. Le choix de riposte adéquat aurait ainsi consisté en une stratégie d’ « endiguement » de l’agressivité soviétique, via la « mise en œuvre d’une contreforce adroite et vigilante. » 
Au cours de l’administration du président Harry Truman, les dirigeants américains interprétèrent le point de vue de Kennan comme sous-entendant la nécessité d’une préparation militaire face à une menace d’invasion communiste potentielle en Europe occidentale. Ceci façonna la doctrine Truman, qui aboutit elle-même à une logique de confrontation militaire, à la création de l’OTAN, ainsi qu’à la course à l’armement. 
Kennan ne put que déplorer le caractère hâtif des conclusions tirées, lui qui avait certes recommandé une stratégie d’endiguement, mais seulement sur le plan de l’économie et de la politique, et non sur celui des armes. Kennan fut l’un des artisans majeurs du plan Marshall d’après-guerre, opposé par ailleurs à l’instauration de l’OTAN. 
Après la mort de Staline, Kennan eut pour espoir de voir s’opérer des négociations plus productives auprès d’un système soviétique « adouci » sous Nikita Khrouchtchev. Encore une fois, il ne put que regretter les fins auxquelles avait été entre temps détourné le langage équivoque de son « long télégramme » ainsi que de l’ « Article X, » et se lamenter d’observer que les démocraties ne parvenaient à entreprendre de politique étrangère qu’à « un niveau primitif de bas slogans et d’inspirations idéologiques nationalistes. » 
Rétrospectivement, on peut aller jusqu’à se demander si ce fut l’OTAN ou le soutien économique et politique des États-Unis qui empêcha l’Europe occidentale d’embrasser le communisme. Ce qui est sûr, c’est que chacun des deux camps se convainquit que l’autre représentait une menace existentielle, et amassa un arsenal considérable afin de garantir sa propre sécurité. 
Jusqu’à l’effondrement de l’Union soviétique, chaque brève période de « détente » fuit suivie par une nouvelle course aux armements. Une sorte de démence s’empara des protagonistes, et l’on ne peut parfois s’empêcher de penser que l’OTAN aurait prolongé l’existence de l’Union soviétique en ce sens qu’elle lui servit tout prêt un ennemi de remplacement de l’Allemagne nazie. 
Pour comprendre le regard que les Russes portent aujourd’hui sur l’Ukraine, il convient de voir les choses sous l’angle suivant. Après sa « victoire » sur la guerre froide, l’Occident commit une grave erreur en refusant de concéder la moindre hégémonie régionale à la Russie, à l’endroit même de pays tels que l’Ukraine et la Géorgie, pourtant historiquement parties intégrantes de l’État russe. 
Beaucoup de ces États souhaitant alors échapper à la force de gravité du Kremlin, l’OTAN s’étendit vers l’Est jusqu’à pénétrer en plein bloc ex-soviétique d’Europe centrale, et même en pleine ex-URSS, avec l’intégration de l’Estonie, de la Lettonie et de la Lituanie. En 1996, alors âgé de 92 ans, Kennan fit part de son inquiétude quant à l’expansion de l’OTAN en territoires ex-soviétiques, constitutive selon lui d’une « bourde stratégique aux retombées potentiellement gravissimes. » 
Ces ingérences de la part de l’Occident ont sans aucun doute inspiré cette paranoïa russe que l’on retrouve désormais dans les théories du complot alimentées par le Kremlin autour de l’Ukraine. Conformément aux mises en garde de Kennan vis-à-vis d’une politique étrangère « utopique dans ses aspirations, légaliste dans le cadre d’une approche […] moraliste […] et bien-pensante, » l’Occident devrait aujourd’hui avoir pour objectif de déployer une politique qui consisterait à travailler avec la Russie afin de mettre un terme au déchirement de l’Ukraine. 
Ils préconisent globalement l’instauration d’une Ukraine « neutre, » fondée sur le modèle de la Finlande, ou encore d’une État fédéral inspiré du modèle suisse. Le premier scénario exclurait toute adhésion à l’OTAN, mais pas nécessairement à l’Union européenne. 
Ces propositions apparaissent a priori empreintes de cynisme ; elles pourraient même se révéler impraticables. Pour autant, l’Occident aurait fort intérêt à les considérer et à en explorer rapidement les possibilités, ainsi qu’à travailler à leur redéfinition plutôt que de s’interdire toute avancée en se contentant de faire valoir le caractère moralement abject des agissements de la Russie. 
Suspendue entre paranoïa et bien-pensance, la raison diplomatique est aujourd’hui confrontée à une tâche difficile. C’est pourtant chaque jour, et pas seulement à l’occasion de la commémoration prochaine du centenaire de l’explosion du conflit le plus sanglant de l’histoire humaine, qu’il s’agirait pour nos dirigeants politiques de se remémorer combien des événements a priori mineurs peuvent parfois dégénérer jusqu’à échapper irrémédiablement à tout contrôle. 

Les droits de l'homme numérique 
Pour vous faire une idée de son ampleur, imaginez ceci : en 2012, le nouveau système d'adresses Internet IPv6, a créé plus de 340 trillions de trillions de trillions (3,4 x 1038) d'adresses, soit environ 4,8 x 1028 adresses pour chaque personne sur terre. 
La partie la plus difficile de l'explosion de la connectivité n'est pas de créer de la capacité, mais la façon dont elle doit être gérée. Nous devons répondre à de graves questions sur notre mode de vie. 
Les entreprises privées qui négocient les données personnelles ont incité le lancement d'un mouvement pour « récupérer sa vie privée ». Comme l'a fait remarquer un représentant à un récent débat du Forum Economique Mondial : « Plus nous nous connectons, plus nous renonçons à notre vie privée. » 
Mais nous pouvons façonner notre futur cybermonde de manière à garder nos données en sécurité, à rétablir la confiance en ligne et à accueillir des milliards de nouveaux participants. Le maintien de la sécurité va exiger que de nombreuses parties prenantes d'Internet établissent une sorte de système de gouvernance. 
En même temps, nous devons nous prémunir contre l'excès de réglementation ou contre le contrôle gouvernemental. Cela pourrait nous obliger à démanteler l'Internet Assigned Numbers Authority pour l'empêcher de tomber sous le contrôle d'un organisme intergouvernemental que certains Etats ont demandé. 
Mais il est quasi certain qu'un trop fort contrôle va brider l'innovation, augmenter les coûts et a de grandes chances d'exclure les voix d'importants contestataires. Une meilleure approche, apte à renforcer la confiance du public dans le système, serait d'établir une gestion diversifiée aux parties prenantes multiples. 
Maintenant que nos données personnelles sont devenues un atout si précieux, les entreprises sont soumises à une pression croissante pour développer des modèles économiques en ligne qui protègent plutôt qu'ils n'exploitent les données privées des utilisateurs. En particulier, les utilisateurs d'Internet veulent empêcher les entreprises d'embrouiller leurs clients par des conventions de services juridiques alambiquées destinées à extraire et à vendre leurs données. 
Une idée proposée par le scientifique Marc Davis est d'élaborer une norme des « Conditions d'utilisation » en sept points, qui confère aux citoyens un pouvoir sur l'utilisation de leurs données personnelles. Une autre idée est de permettre aux utilisateurs de décider eux-mêmes, à partir d'un menu prédéfini, de la quantité d'informations personnelles qu'ils sont prêts à partager. 
Les entreprises doivent trouver des moyens d'introduire de nouvelles technologies et de faire des affaires qui plaisent à leurs clients et qui entretienne la confiance. (En effet, dans un monde d'interfaces homme-robot, d'impression 3D, de nanotechnologie et d'extraction du gaz de schiste, toute entreprise innovante doivent se poser cette question fondamentale.) 
Enfin nous devons tenir compte de la dimension humaine de notre monde virtuel. L'hyper-connectivité crée non seulement de nouvelles opportunités commerciales, mais elle modifie également la façon dont les citoyens ordinaires conçoivent leurs vies. 
Ironiquement, cette hyper-connectivité a augmenté notre insularité, qui fait que nous vivons de plus en plus à travers nos appareils électroniques. Les neuroscientifiques estiment que cela peut même avoir modifié la façon dont nous rapportons à présent à autrui dans le monde réel. 
Au cœur de ce débat réside la nécessité de veiller à ce que, dans un monde où beaucoup sinon la totalité des détails importants de nos vies, y compris nos relations, existent en cyber-perpétuité, les personnes puissent conserver ou récupérer un certain niveau de contrôle sur leur identité en ligne. Alors que le monde de l'oubli a peut-être disparu, nous pouvons remodeler le nouveau monde à notre avantage plutôt que sous une forme qui nous accable. 

Arrêter de taxer les malades 
WASHINGTON, DC − Le débat sur l'accès à des médicaments abordables dans les pays émergents et en développement néglige souvent un problème crucial : les gouvernements de ces pays infligent systématiquement des droits de douane et d'autres taxes très lourdes sur des médicaments d'importance vitale. 
Avec les droits de douane et d'autres taxes qui causent l'augmentation du prix des médicaments de près de 66% dans certaines régions, même les médicaments génériques les plus élémentaires deviennent inabordables pour les plus pauvres. Selon les conclusions d'un rapport de recherche sur le prix des médicaments à Delhi, ces prélèvements sont essentiellement une « taxe sur les malades » que le gouvernement pourrait facilement supprimer. 
L'histoire est semblable sur de nombreux marchés naissants. D'après une étude de 2012 de l'Organisation Mondiale du Commerce, l'Argentine, le Brésil, l'Inde et la Russie imposent des droits de douane de l'ordre de 10% sur les médicaments importés, tandis que l'Algérie et le Rwanda maintiennent quant à eux un taux de 15%. 
De nombreux pays prélèvent également de lourdes taxes de vente. Le Brésil impose un taux de 28% sur les médicaments délivrés sur ordonnance, alors que les médicaments en Inde sont soumis à une TVA de 5% et à une taxe pour l'éducation de 3%, en plus des taxes d'État comprises entre 5% et 16%. 
Mais en 2011 l'Inde a levé davantage d'impôts sur les médicaments par rapport à ce que le gouvernement a dépensé en médicaments pour la population. La crise des soins de santé en Inde pourrait se résoudre à condition que le gouvernement arrête de faire grimper artificiellement les prix des médicaments dont la population a besoin. 
En outre, malgré les pressions budgétaires, il semble très réactionnaire, voire carrément pervers, de faire peser le plus lourd fardeau financier sur ceux dont la santé est la plus fragile (et qui sont vraisemblablement la cible de ces programmes sociaux). Cela est aussi économiquement contre-productif. 
Les résultats ont été spectaculaires. Par exemple, une fois que le Kenya a supprimé les droits de douane et les taxes sur les produits de lutte contre le paludisme, on a signalé une diminution de 44% de la mortalité infantile et des maladies entre 2002 et 2009. 
L'Inde et la Chine, grands exportateurs de produits pharmaceutiques, ont un intérêt évident à la réduction des droits de douane internationaux sur les produits médicaux. L'Inde, saluée comme « la pharmacie du monde en développement », est l'un des plus grands exportateurs de médicaments finis, tandis que la Chine produit entre 70% et 80% des principes actifs de ces médicaments. 
L'abolition des droits de douane pharmaceutiques suivrait l'exemple donné par les pays développés lorsqu'ils ont créé l'OMC il y a deux décennies. Comme l'a déclaré l'Organisation Mondiale de la Santé : « les gouvernements devraient taxer les choses qui rendent les gens malades, pas les choses qui les guérissent. » 
Évidemment, les réductions d'impôts ne vont pas régler les nombreux défis autour de l'accès aux soins de santé dans les pays émergents et en développement, comme le manque d'hôpitaux, de cliniques, de médecins et d'assurances publique et privée. Mais la suppression des droits de douane est une mesure que l'on peut mettre en œuvre rapidement et dont les personnes nécessiteuses pourraient immédiatement bénéficier. 
En tant que principaux pays producteurs de médicaments (et où vivent de nombreuses personnes les plus touchées par ces taxes), l'Inde et la Chine devraient mener un effort international de libéralisation. Le Sommet BRICS, qui se tiendra du 15 au 17 juillet à Fortaleza au Brésil, pourrait être un bon point de départ. 
En début d'année, la Chine a rejoint 13 autres membres de l'OMC en réclamant le retrait des droits de douane sur les biens d'environnement. La Chine, l'Inde et les autres membres des pays BRICS devraient former une coalition similaire et faire pression pour supprimer des droits de douane pharmaceutiques, élargissant ainsi l'accès aux soins de santé dans l'ensemble du monde en développement. 

Propriété intellectuelle et développement économique 
WASHINGTON, DC – Dans son dernier discours sur l’État de l’Union, le président américain Barack Obama a réaffirmé sa volonté d’établir un ambitieux Partenariat transpacifique, proposition d’accord commercial entre les États-Unis et quelque 11 États du Pacifique. De leur côté, l’Union européenne et la Chine s’efforcent de conclure leurs propres accords en Asie et ailleurs. 
Cette conception prévaut notamment en Inde – le pays ayant récemment suspendu les négociations commerciales avec l’UE – et s’est révélée centrale dans l’échec du cycle de Doha relatif aux négociations commerciales sur le plan international. On la retrouve dans les propos du ministre indien du Commerce Anand Sharma lorsque celui-ci explique qu’un certain nombre de « mécanismes intrinsèquement plus souples doivent être conférés aux pays en voie de développement. » 
Or, ce sont bien les idées protégées par droits de PI qui constituent le moteur de la croissance pour les États développés comme pour les pays en voie de développement. Plutôt que de procéder à une dilution des droits de PI, il appartiendrait aux pays en voie de développement tels que l’Inde de reconnaître le renforcement de la protection de la PI comme un prérequis à l’attraction des investissements étrangers dont ils ont besoin pour faire croître l’économie, créer de l’emploi, et améliorer la capacité de leurs citoyens à consommer. 
Une étude récente a révélé qu’en 2009, dans le cadre de multiples secteurs aux États-Unis, le capital intellectuel – à savoir les brevets, droits d’auteur, bases de données, marques commerciales, et autres savoir-faire organisationnels – constituait 44% de la valeur de marché totale des entreprises. Or, ces sociétés ne souhaitent nullement exposer leur PI à un risque d’érosion voire d’usurpation pure et simple ; elles entendent faire des affaires là où elles savent leur PI en sécurité. 
Ces grandes entreprises représentent en effet autant d’importations technologiquement avancées et autres méthodes de gestion nouvelles permettant de favoriser la croissance des sociétés intérieures, tout en promouvant une modernisation industrielle. Elles font également naître de nouvelles entreprises locales qui feront office de fournisseurs, dynamisant ainsi l’emploi, développant les capacités des travailleurs, améliorant la productivité, et augmentant le revenu national. 
À l’heure actuelle, l’Inde attire tout juste 2,7% de l’investissement mondial en recherche et développement ; la Chine, qui bénéficie d’une meilleure protection de la PI, en mobilise 18% ; cette part s’élevant à 31% pour les États-Unis. Les données de l’ONU ont révélé que le stock d’investissements directs étrangers (IDE) de l’Inde avait représenté à peine 11,8% de son PIB entre 2012 et 2012 – soit bien en-dessous d’une moyenne tournant autour de 30% dans les économies en voie de développement. 
Selon une récente étude menée par les économistes Robert Shapiro et Aparna Mathur, si l’Inde parvenait à atteindre le niveau chinois de protection de la PI, ses flux entrants d’IDE annuels pourraient augmenter de 33% annuellement. Au sein du secteur pharmaceutique – domaine particulièrement vulnérable aux violations de PI – la mise en place d’un meilleur régime de protection de la PI pourrait permettre à la valeur des IDE entrants de passer d’1,5 milliard $ cette année à quelque 8,3 milliards $ en 2020, l’investissement en R&D pharmaceutique doublant jusqu’à atteindre 1,3 milliard $ sur la même période. 
Et si l’Inde parvenait à transformer son régime de PI en direction d’un système similaire à celui des États-Unis – plus solide que celui de la Chine – les avantages qu’elle en tirerait seraient encore plus considérables. Les IDE entrants pourraient en effet augmenter de quelque 83% annuellement d’ici 2020 ; dans l’industrie pharmaceutique à elle seule, les IDE pourraient atteindre pas moins de 77 milliards $, pour une R&D s’élevant à 4,2 milliards $, et quelque 44 000 nouveaux emplois créés. 
Au cours des deux dernières années, l’Inde a invalidé ou remis en question les brevets de quelque 15 médicaments produits par des sociétés internationales, dans le but de ménager un espace aux champions locaux, affirmant que l’existence d’une exclusivité permettait à ces premières d’imposer des prix élevés au détriment des consommateurs. Le fait de permettre aux producteurs locaux de copier des médicaments brevetés permettrait selon les dirigeants indiens de ramener les prix à la baisse et de promouvoir un accès plus facile aux médicaments. 
Les brevets sur médicament et les tarifs imposés ne constituent pas cependant le principal obstacle – ni même un obstacle majeur – à l’accès des patients aux soins médicaux en Inde. Comme l’a expliqué l’an dernier le fonds consultatif d’IMS, la principale difficulté réside dans une pénurie de médecins, de cliniques et d’hôpitaux, notamment dans les zones rurales. 
Ceci, combiné à la fragilité du filet de sécurité publique, fait des problématiques de santé une source majeure de difficulté économique, même pour les familles de la classe moyenne. Or, loin d’améliorer l’accès des citoyens à la santé, la faible protection des droits de PI ne fait qu’exacerber les considérables défis de santé auxquels l’Inde est confrontée. 
Aspect tout aussi important, il incombe aux négociateurs commerciaux à travers le monde de s’affranchir de l’idée selon laquelle la protection de la PI constituerait un luxe que seuls les pays riches pourraient se permettre. Car c’est une réalité d’affirmer que la protection des droits de PI constitue un moteur économique auquel il s’agirait pour les citoyens des pays en voie de développement de ne pas renoncer. 

Rogozin Président 
J'ai une bonne et une mauvaise nouvelle, mais comme je ne sais pas laquelle est bonne et laquelle et mauvaise, je vais vous les annoncer en ordre logique. Premièrement, on connaît désormais le nom du prochain président de la Russie. 
Naturellement, on ne sait pas ce que l'avenir nous réserve, et même les normes constitutionnelles russes peuvent être modifiées. Mais pour l'instant, Rogozin est le seul politicien russe qui possède à la fois de vraies chances de gagner et l'ambition nécessaire - même s'il ne l'avoue pas publiquement - pour y arriver. 
Un véritable défilé représentait alors différentes sections de la nomenklatura et de l'échiquier politique : Tchernomyrdine, Iavlinski, Lebed, Loujkov, Nemtsov, Jirinovski. 
Aucun de ces anciens candidats n'est plus un concurrent politique sérieux, même si certains sont encore assez jeunes. Par ailleurs, il est peu probable de trouver un candidat à l'élection présidentielle parmi les gouverneurs des régions, ou parmi les dirigeants des " anciens " et des " nouveaux " partis. 
Or c'est Rogozin qui leur donne expression de la façon la plus spectaculaire, la plus tenace, et la plus publique. En outre, il est pro-Poutine, ce qui compte beaucoup pour la majorité des électeurs, et il en a donné la preuve non seulement par ses paroles, mais aussi par voie bureaucratique, dans ses activités de représentant spécial du président pour l'enclave de Kaliningrad. 
Mais désormais il vise plus haut. Il se présentera vraisemblablement de lui-même pendant la campagne électorale présidentielle de 2008 même si le Kremlin désigne un autre successeur, mais bien entendu il fera tout son possible pour obtenir une bénédiction. 
Son programme électoral restera dans un proche avenir le plus prometteur, surtout du fait que le parti d'Edinaïa Rossia (Russie unie) n'a pas assez de courage et de flexibilité pour épouser le conservatisme russe contemporain. A ce stade, parmi tous les politiciens russes, Rogozin est le plus libre penseur et plus grand partisan de la liberté. 
Par exemple, les problèmes de politique étrangère les plus pressants pour la Russie sont d'une part ses relations avec les Etats-Unis, et d'autre part le conflit concernant l'Ossétie du Sud avec la Géorgie voisine. Dimitri Rogozin s'exprime très clairement sur ces questions, et s'écarte de la politique officielle, du moins de celle présentée au public. 
Le vétéran nationaliste Jirinovski semble vieux et sans vigueur à côté de Rogozin. Quant aux dirigeants d'Edinaïa Rossia, ils manœuvrent entre les remarques contradictoires du président. 
Le problème pour Edinaïa Rossia est que Rogozin est déjà un expert : toujours grand partisan de Poutine, il allie habilement la critique de presque tous les aspects de la politique intérieure et extérieure russe, et une attitude loyale - sans être glorificatrice - à l'égard du président lui-même. 
Certains l'ont récemment comparé - insulte ou compliment - au président géorgien Mikhaïl Saakashvili. Intuitivement ou rationnellement, ils ont le sentiment que Rogozin, comme Saakashvili, veut occuper le poste le plus haut, qu'il est prêt, et qu'il s'attaquerait immédiatement aux problèmes territoriaux. 
Le parallèle entre Rogozin et Saakashvili semble encore plus logique au vu de la situation actuelle dans le Caucase. Il est de plus en plus probable que la politique du président géorgien vise à provoquer un carnage en Ossétie du Sud ou en Abkhazie, et à en accuser la Russie. 
Si la prochaine élection présidentielle en Russie avait lieu cette année, et si aucune décision n'était prise pour le bannir des écrans de télévision russes, Dimitri Rogozin triompherait sans doute. En 2008, des détails auront changé, mais pas les grandes tendances, que Rogozin maîtrise mieux que quiconque. 
Il peut être dangereux de commencer une campagne électorale avant les autres candidats, mais en commençant bien avant tout le monde, on évite parfois l'apparition de concurrents sérieux. 

Une diplomatie absurde 
C’est ainsi que feu Daniel Patrick Moynihan, ancien sénateur et peut-être l’un des plus subtils politiciens américains depuis la Seconde guerre mondiale, a une fois décrit les Indiens, alors qu’il était en poste comme ambassadeur des Etats-Unis en Inde dans les années 1970. Cette description lapidaire de mon pays pourrait tout aussi bien s’appliquer aux complications – semble-t-il sans fin – entre les dirigeants de l’Iran et des Etats-Unis. 
Alors qu’une nouvelle série de négociations doit reprendre avec l’Iran à la suite d’une proposition de la Haute représentante de l’UE Catherine Ashton, trouver un moyen pour que l’Iran et les Etats-Unis surmontent leur passif devient une question urgente. Des soupçons profondément ancrés et mutuellement paralysants empoisonnent les relations entre les deux pays depuis trois décennies. 
De leur côté, les dirigeants iraniens diabolisent les Etats-Unis comme si les millions de morts de la guerre Iran-Irak des années 1980 (au cours de laquelle les Etats-Unis ont appuyé l’armée d’invasion de Saddam Hussein) dataient d’hier. Tant que ces ombres planent sur les relations entre les deux pays, il sera impossible de les « réinitialiser », à l’instar des relations entre les Etats-Unis et la Russie. 
La liste des contentieux entre les deux pays est pratiquement illimitée, mais le programme iranien d’enrichissement de l’uranium passe aujourd’hui avant tout le reste. Les Iraniens affirment avoir besoin de l’énergie nucléaire pour produire de l’électricité. 
L’accord conclu plus tôt cette année entre l’Iran, la Turquie et le Brésil sur l’exportation d’uranium faiblement enrichi par l’Iran en échange de barres de combustibles a été, sans surprise compte tenu de leur méfiance profonde, jugé « inacceptable » par les Etats-Unis. Mais le problème est qu’après des années de sanctions, de menaces et de négociations, suivies de nouvelles sanctions et menaces, les Etats-Unis restent vagues par rapport au programme nucléaire iranien qu’ils seraient prêts à accepter. 
Que veulent donc les Etats-Unis ? « Des sanctions paralysantes» selon la secrétaire d’État américaine Hillary Clinton, bien qu’elle ait rapidement retiré cette remarque impromptue. 
À la suite des premiers mois d’ouverture de l’administration Obama, la politique du « Stop Iran » est à nouveau au cour des préoccupations américaines. L’Iran a bien sûr à plusieurs reprises affirmé son adhésion au Traité sur la non-prolifération des armes nucléaires (TNP), mais ses relations passées avec le Dr. 
En fait, les Etats-Unis estiment que le « réseau Khan » a permis à l’Iran de démarrer son propre programme nucléaire. Le manque de confiance est aggravé par les déclarations incendiaires du président iranien Mahmoud Ahmadinejad, à propos d’Israël en particulier. 
Et pas seulement avec les Etats-Unis. En septembre 2005, l’Agence internationale de l’énergie atomique a adopté une résolution soulignant la non-conformité de l’Iran au regard du TNP. 
L’insécurité de l’Iran remonte à 1953 au moins, lorsque les gouvernements britannique et américain ont organisé le coup d’État qui a renversé Mohammed Mossadegh, un fervent nationaliste et le premier Premier ministre élu de l’Iran, pour le remplacer par le général Fazlollah Zahedi. Le péché de Mossadegh était d’avoir nationalisé l’industrie iranienne du pétrole. 
Mais en s’emparant du pétrole iranien, en corrompant sa démocratie et en mettant en péril sa sécurité nationale, les Etats-Unis et la Grande-Bretagne ont commis un péché bien plus grave : ils ont blessé les Iraniens dans leur orgueil national. 
L’Iran est situé au centre d’une région extrêmement volatile. L’influence religieuse chiite du pays s’étend de la Méditerranée à l’Hindu Kush. 
L’incapacité des Américains à dialoguer avec les Iraniens est aussi insensée que l’absence de relations avec la Chine de Mao, pendant des décennies. Et l’absence de dialogue avec la Corée du Nord ne semble pas non plus donner de résultats, comme le démontrent les récents tirs d’artillerie nord-coréens sur une île de Corée du Sud. 
Et dialoguer ne devrait pas être impossible. En qualité de ministre indien des Affaires étrangères, j’ai souvent eu à mener des discussions, constructives, avec l’Iran. 
Les Iraniens sont obstinés, fiers, ambitieux, et parfois, paranoïaques. Mais ils se perçoivent également comme étant vulnérables. 
Et une nouvelle génération qui n’a aucun souvenir de la Révolution islamique voudrait désespérément occuper des emplois que ses dirigeants n’ont pas su créer. Dans ces circonstances, si l’on offrait à l’Iran une voie de sortie qui lui permette de sauver la face – comprenant surtout une promesse crédible de réconciliation historique avec les Etats-Unis, qui comprenne des avantages économiques précis, pas les vagues offres actuelles avancées par Obama – il est probable que les dirigeants en difficulté d’une révolution épuisée l’acceptent. 

Lancer de dé à Chypre 
PRINCETON – La tâche ne saurait être aisée : imposer des pertes de l’ordre de 5,8 milliards d’euros (7,5 milliards de dollars) à ceux qui ont prêté au gouvernement chypriote et aux déposants des banques du pays. 
Dans le cadre de négociations marathon, le gouvernement chypriote, sous la supervision de la troïka constituée de la Commission Européenne, de la Banque Centrale Européenne et du Fonds Monétaire International, a convenu d’une taxe ponctuelle sur les dépôts bancaires. Mais en dépit d’un amendement pour exempter les comptes de moins de 20 000 euros, le parlement chypriote a massivement rejeté ce plan, laissant Chypre – et l’Europe – en suspens. 
Lee Buchheit, avocat grand spécialiste de la dette souveraine qui aurait du se trouver dans la salle des négociations, et Mitu Gulati de l’Université Duke ont proposé un élégant “re-profilage” de la dette souveraine chypriote de 15 milliards d’euros qui réduirait instantanément la pression financière sur le pays. Mais de telles considérations ont totalement été effacées de la table des négociations bien avant que la délibération ne commence. 
En effet, cette proposition aurait constitué une rupture avec l’accord quasi-universel selon lequel les petits déposants devraient être considérés comme intouchables. Après tout, les images, retransmises dans les médias, de déposants paniqués dans les longues files d’attente devant les banques et les distributeurs automatiques peuvent entrainer d’incommensurables dommages financiers bien au-delà des frontières du pays. 
Les historiens débattront de savoir si le fait d’avoir forcé Lehman Brothers à faire faillite en septembre 2008 aura précipité la crise financière globale qui s’en est suivie. Vincent Reinhart, précédemment à la Réserve Fédérale et maintenant chez Morgan Stanley, soutient que la décision concernant Lehman était correcte (l’erreur était antérieure avec le renflouement de Bear Stearns, qui avait laissé croire que toutes les banques seraient renflouées). 
Par contre, la proposition d’imposer des pertes aux petits déposants chypriotes n’a aucune justification compensatrice. Comme en Irlande, il est demandé aux plus vulnérables d’assumer le choc, tandis que les grands déposants ne seraient que légèrement frappés et d’autres prêteurs, épargnés. 
Officiellement, il n’a jamais été expliqué pourquoi ceux qui prêtent à un pays souverain ne doivent pas partager le fardeau, en dépit du principe de « non renflouement » sur lequel la zone euro a été fondée. La plupart des observateurs mentionnent l’inquiétude des autorités sur le fait que si un pays souverain n’honore pas ses dettes, tous les emprunteurs souverains seront pénalisés. 
Chypre s’est qualifiée en 2007 pour entrer dans la zone euro en répondant à l’exigence des critères de Maastricht sensés faire en sorte que les nouveaux entrants se comporteront de manière responsable et prospèreront dans un environnement sûr offert par l’union monétaire. Dans les mois qui ont précédé cette décision, le FMI a incité Chypre à prendre toutes les mesures nécessaires pour se garantir un résultat favorable. 
La dette publique était encore limitée, mais en croissance rapide ; le déficit du compte courant enflait (pour atteindre 15% du PIB en 2008) ; et les banques étaient devenues islandaises, avec des actifs valant plus de trois fois le PIB de Chypre. Comme le notait le rapport, les énormes problèmes hautement concentrés du secteur bancaire pourraient « rapidement empirer dans des proportions systémiques avec de sérieuses répercussions économiques. » 
Les autorités chypriotes ont en effet été en discussions régulières avec la troïka tout au long de l’année écoulée. Et pourtant, malgré toute cette préparation, une nuit de négociations à huis clos a abouti à une erreur étonnamment élémentaire. 
La dette chypriote, nous dit-on, atteindra 140% du PIB, mais retombera à près de 100% du PIB en moins d’une décennie. Cela ressemble à une redite du scénario grec, où les objectifs pour réduire le poids de la dette ont été systématiquement manqués, jusqu’à ce que des mesures plus drastiques deviennent inévitables. 
Plus important, aucune restructuration des banques chypriotes ne semble imminente ; au contraire, l’intention semble être d’éviter que les grands déposants ne s’envolent et de conserver un système hautement risqué. La Banque Centrale de Chypre a consenti d’importants prêts aux banques chypriotes sous l’arrangement d’aide d’urgence en cas de crise de liquidités, impliquant que les collatéraux proposés ne respectaient pas les standards de la BCE. 
Si l’idée d’une union bancaire européenne est sérieuse, le moment est venu de la mettre en avant. Cela implique de réaffirmer l’engagement de la garantie de dépôt, de fermer les banques non viables, et de recapitaliser les autres avec des fonds européens (et non chypriotes). 
Les jours à venir révèleront l’étendue des dommages immédiats qu’elle a causé. Mais avec une autre démonstration de prises de décisions réactives et ad hoc, nous ne sommes pas plus éclairés sur les intentions de l’Europe pour résoudre ses dilemmes. 


Romney versus Obama 
CAMBRIDGE – Alors que les primaires pour l’élection présidentielle américaine ne sont pas terminées, Mitt Romney est désormais presque certain d’être le candidat du parti qui devra faire faire face au président démocrate Barack Obama en novembre prochain. 
En tant que gouverneur du Massachusetts, Romney s’est construit une réputation de conservateur compétent et modéré, un profil politique qui lui convenait à l’égard de l’électorat de cet État. Cependant, la composante droitière du parti ayant dominé les primaires, Romney s’est efforcé d’échapper à l’étiquette de « modéré », en marquant des positions très conservatrices. 
Qui est alors le vrai Mitt Romney ? Et comment les électeurs peuvent-ils juger les deux candidats ? 
Bien évidemment, ses partisans font valoir qu’Obama a eu à gérer les deux guerres actuelles ainsi que la plus grave récession qui se soit produite depuis les années 1930. Sans parler du fait qu’à l’issue des élections de mi-mandat de 2010, une Chambre des représentants contrôlée par les républicains et fortement hostile a su bloquer ses initiatives. 
Romney, pour sa part, rappellera les promesses premières d’Obama, encore non satisfaites, tandis qu’Obama traitera Romney de « girouette » changeant de position en fonction du moment (et de l’audience). En fait, cette difficulté de prédire la performance de celui qui rejoindra finalement le bureau ovale n’est pas nouvelle. 
Dans son pari présidentiel de 2000, George W. Bush avait promis un célèbre « conservatisme compatissant » et une politique étrangère d’humilité, pour finalement gouverner très différemment, comme l’illustre sa décision d’envahir l’Iraq. De même, Woodrow Wilson et Lyndon Johnson firent campagne sur des promesses de paix, bien que tous deux aient accompagné l’Amérique vers la guerre peu de temps après avoir été élus. 
Ces changements d’orientation post-électoraux font-ils de la démocratie une mascarade ? Comment les électeurs peuvent-ils décider judicieusement, quand les campagnes sont à ce point scénarisées et habilement menées ? 
Les théoriciens dominants suggèrent que nous devrions prêter moins d’attention aux promesses politiques des dirigeants qu’à leur intelligence émotionnelle – leur maîtrise d’eux-mêmes et leur capacité à s’adresser à tout un chacun. Contrairement à l’idée que les émotions interfèreraient avec une réflexion claire, la capacité à comprendre et à réguler ses émotions résulterait en une réflexion plus efficace. 
Oliver Wendell Holmes, juge à la Cour suprême, avait fait cette célèbre plaisanterie après sa rencontre avec Franklin D. Roosevelt : « Intellect de seconde classe, mais tempérament de première classe. » 
Les tests classiques de QI mesurent l’intelligence en tant que dextérité verbale et spatiale, mais les scores de QI ne prédisent généralement qu’à hauteur de 10-20% le succès au cours d’une vie. Et tandis que les experts sont en désaccord sur la part des 80% restants qui devrait être attribuée à l’intelligence émotionnelle, ils s’accordent généralement pour dire qu’il s’agit d’une compétence importante, qui s’acquière, se développe avec l’âge et l’expérience, et que les individus possèdent selon des degrés divers. 
L’expérience hollywoodienne de Ronald Reagan le servit énormément à cet égard, et Roosevelt était un maître dans l’art de gérer son image. Malgré sa douleur et des difficultés à se déplacer sur des jambes paralysées par la polio, il sut maintenir une apparence enjouée et éviter d’être photographié dans un fauteuil roulant. 
Qu’ils en soient conscients ou non, les dirigeants envoient toujours des signaux. L’intelligence émotionnelle implique la conscience et le contrôle de ces signaux, ainsi qu’une autodiscipline qui sépare besoins psychologiques personnels et mesures politiques. 
Richard Nixon, par exemple, jouissait de fortes dispositions cognitives, mais faisait preuve d’une faible intelligence émotionnelle. Il était capable d’élaborer efficacement ses stratégies de politique étrangère, mais avait plus de mal à contrôler des points faibles personnels qui l’ont finalement mené vers sa chute – une faiblesse qui est seulement apparue avec le temps. 
Bush a fait preuve, dans sa quarantaine, d’une intelligence émotionnelle certaine, en surmontant ses problèmes d’alcool, ainsi qu’en démontrant le courage de persévérer dans le cadre de mesures impopulaires. Toutefois, arrivée à un certain point, la persévérance devient un entêtement émotionnel. 
Chacun des candidats républicains a endossé le costume de meneur de peloton dans cette course, et les difficultés de la saison des primaires ont révélé des points faibles chez certains d’entre eux, comme chez le gouverneur du Texas Rick Perry, qui semblait au départ attirant. Désormais, dans le cadre de l’élection générale, la manière dont Romney, notamment, va se comporter avec la plateforme de son parti nous en dira long sur la mesure de son indépendance et sur les nominations au sein de son futur cabinet. 
Je ne fais pas ici référence aux ouvrages incendiaires et autres réclames télévisées qui sont utilisés pour leur campagne. Si la présence de consultants en image et les capacités théâtrales d’un candidat peuvent masquer sa véritable nature, une vie entière, inscrite dans la durée, constitue la meilleure base d’éléments permettant de juger de l’authenticité du tempérament du prochain président et de la manière dont il gouvernera. 
Plus important encore, les électeurs avisés seront eux-mêmes assez intelligents émotionnellement pour parer aux surprises. Si leur candidat les déçoit – ce qui se produira inévitablement, quelle que soit l’issue de l’élection – ils sauront se rappeler combien la démocratie est le pire des régimes, à l’exception de tous les autres. 


Quelques règles à l’attention d’une superpuissance fauchée 
WASHINGTON – La politique étrangère américaine va devoir se serrer la ceinture. Les dépenses croissantes induites par l’explosion de la dette nationale, associées aux coûts astronomiques des plans de retraite et de Medicare, compte tenu de l’arrivée à la retraite des 78 millions de baby-boomers, va grever les moyens financiers des initiatives américaines à l’étranger. 
Comme je l’explique dans mon nouveau livre The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era, le poids que ces obligations vont imposer aux Américains – sous la forme d’une fiscalité plus élevée et de la perte de certains avantages – va affaiblir le soutien de l’opinion publique envers le rôle international expansif que les Etats-Unis assument depuis la deuxième guerre mondiale. 
La politique étrangère américaine, même avec ses travers, a permis de fixer une certaine stabilité politique à travers le monde. Comment alors l’Amérique devrait-elle adapter son action à l’étranger afin de minimiser ce que sa situation diminuée pourrait causer comme dégâts à la sécurité globale ? 
Règle I: Plus de soutien à la construction des états 
Au cours des deux premiers mandats présidentiels de la guerre froide, les Etats-Unis ont mené des interventions militaires en Somalie, en Haïti, en Bosnie, au Kosovo, en Afghanistan et en Irak. Les motifs de ces interventions pouvaient différer mais ils ont tous conduits les efforts américains vers la reconstitution (nation-building) de gouvernements capables de fonctionner qui se sont avérés longs et frustrants. 
Le gouvernement américain n’aura plus les moyens d’investir des centaines de milliards de dollars (le coût de la seule guerre d’Irak devrait atteindre le trillion de dollars) pour tenter de livrer un gouvernement décent aux autres peuples. De plus, de tels projets constituent une bien plus petite contribution à la sécurité et au bien-être américains et globaux que ne le font d’autres dossiers de la politique étrangère américaine – des politiques auxquelles les Etats-Unis devraient consacrer tous leurs efforts. 
Règle II: Se concentrer sur les éléphants 
“Ne courrez pas derrière les lapins,” dit-on “parce que si vous courrez derrière les lapins, les éléphants vous tueront.” La Somalie, Haïti, la Bosnie, le Kosovo, l’Afghanistan, et même l’Irak sont à mettre dans la catégorie des lapins – des distractions par rapport à ce sur quoi la politique étrangère américaine devrait se concentrer. 
En Europe, l’Allemagne peut être confiante dans le fait que les Etats-Unis vont aider à contenir l’agressivité de la Russie tandis que la Russie sait que l’Allemagne restera liée, et donc contrainte, par les Etats-Unis. En Asie de l’est, la présence des forces navales et aériennes américaines permet de garder un oil sur la Chine mais permet aussi de servir l’un des intérêts stratégiques de la Chine en empêchant le Japon de mener une politique militaire indépendante. 
Le maintien dans ces deux régions d’une forme de présence militaire américaine, quelle qu’en soit la forme, sera nécessaire pour préserver la paix. Le retrait total des Américains pourrait générer des suspicions, une course à l’armement, et dans le pire des cas, des conflits entre les pays de l’Europe et de l’Asie. 
Au Moyen-Orient, les Etats-Unis s’opposent à l’Iran, dont l’objectif est d’étendre son pouvoir par tous les moyens à sa disposition, de forcer les gouvernements des pays voisins à démissionner en faveur de forces idéologiquement sympathisantes, et, à terme, d’évincer les Etats-Unis de la région. Les armes nucléaires rendent la menace posée par le régime iranien d’autant plus lourde. 
Règle III: Augmenter les taxes pétrolières 
La quête de l’Iran pour dominer le Moyen-Orient menace le monde parce que la région produit une très grande part du pétrole dont l’économie globale dépend. Si le monde utilisait moins de pétrole, l’Iran constituerait une moindre menace parce que ses dirigeant radicaux dépendent de ces revenus pétroliers pour acheter le soutien national et poursuivre leurs objectifs régionaux. 
Diminuer les revenus pétroliers en utilisant moins de pétrole affaiblirait aussi les autres fauteurs de troubles internationaux, actuels et potentiels – Hugo Chávez au Venezuela, par exemple, et Vladimir Poutine en Russie. En outre, une part de l’argent que le monde verse pour le pétrole de l’Arabie Saoudite se retrouve dans les caisses des organisations terroristes. 
Aucune mesure ne contribuerait plus à faire de ce monde un espace moins dangereux qu’une diminution substantielle de la consommation de pétrole. Et aucune autre mesure ne contribuerait autant à réduire la consommation de pétrole qu’une très forte augmentation des taxes sur l’essence dans le pays qui est le plus gros consommateur au monde de cette matière : les Etats-Unis. 
De tels sacrifices, cependant, seraient fort utiles. Ils permettraient de garantir que, même en période de contraction de la politique étrangère américaine, le monde continuerait de profiter des plus importants bénéfices de la politique étrangère expansive que les Etats-Unis ne peuvent plus se permettre. 

Des règles pour les crises et les calamités 
La première a lu à voix haute l’étiquette sur la poche de sang, « groupe sanguin A », tandis que l’autre lisait aussi à voix haute dans le dossier « Alexa Holmes, groupe sanguin A ». Puis elles ont interverti leurs rôles et accessoires, selon le protocole établi, et la première infirmière a lu dans le dossier « Alexa Holmes, groupe sanguin A », et la seconde sur la poche « groupe sanguin A ». 
La principale raison tient au fait que dans les moments de crise, les gens ont tendance à commettre des erreurs prévisibles mais évitables, à cause de la panique. Au cours du temps, des protocoles détaillés ont été établis pour ce genre de situation, permettant ainsi de garder son sang-froid et de minimiser les risques d’erreur. 
Aujourd’hui encore, les candidats républicains estiment que l’État de droit est un luxe que les Etats-Unis ne peuvent pas se permettre dans la lutte contre al-Qaida. Leur argument est que le constitutionalisme et les jugements en bonne et due forme, s’ils sont suivis au pied de la lettre, nuisent à la « flexibilité » du gouvernement lorsqu’il doit inventer de nouvelles manières de se prémunir contre les attaques terroristes. 
Mais il est imprudent de généraliser à partir de ces exceptions. L’administration Bush, qui s’est régulièrement vantée de contourner (voire d’enfreindre) les lois pour répondre à une menace sans précédent, est devenue célèbre non pour sa flexibilité, mais pour sa rigidité. 
Existerait-il une relation de cause à effet entre l’attitude cavalière, ou carrément hostile, de l’administration Bush envers la loi et son incapacité effarante à reconnaître ses erreurs et à opérer des ajustements en cours de route ? Se pourrait-il que cet empressement à mépriser la loi et à tourner la constitution tende à produire non de la souplesse, mais de l’entêtement et de l’intransigeance ? 
De même que l’observance des règles peut améliorer les soins donnés par les infirmiers urgentistes, les jugements en bonne et due forme et le respect de la constitution peuvent améliorer les capacités, en particulier en temps de crise, des officiers de police et des décisionnaires de la sécurité nationale. Demander à un gouvernement de mettre à l’épreuve la base factuelle sur laquelle il a décidé l’emploi de la force ne constitue pas une entrave dont il faut se défaire, mais une incitation à la prévoyance et un soutien stabilisateur au plan psychologique. 
Il est peu probable qu’un gouvernement qui prend régulièrement des décisions de sécurité nationale fondamentales sur la base d’informations non communiquées, et que personne n’a la possibilité d’évaluer à l’exception d’un cercle restreint de partisans loyalistes, soit en mesure de faire des choix adéquats. L’idée que les responsables gouvernementaux combattront plus efficacement le terrorisme s’ils ne doivent rendre de compte à personne est franchement tirée par les cheveux. 
Une présidence qui, après avoir démantelé l’équilibre des pouvoirs, n’est jamais dans l’obligation de donner des raisons cohérentes pour ses choix politiques, n’aura bientôt plus que de rares raisons cohérentes pour sa politique. La propension de ce pouvoir exécutif si peu surveillé à se tirer dans le pied est maintenant manifeste. 
Prenons par exemple la décision d’abaisser radicalement le niveau de preuves nécessaires pour incarcérer des suspects terroristes à Guantanamo Bay ou ailleurs. Le résultat a été que des affabulateurs encombrent le système avec des informations sans valeur et que les personnes sensées renoncent à rendre compte de ce qu’elles auraient pu voir, en ayant peur de mal interpréter leurs observations et de conduire un voisin innocent en prison. 
Et à force de se soustraire aux regards, le pouvoir exécutif a fini par se cacher de lui-même – par exemple, en empêchant des experts bien informés du Département d’État d’évaluer indépendamment les décisions prises par le Pentagone. La consultation obligatoire de personnes informées et indépendantes peut être ennuyeuse, mais elle peut aussi prévenir les incompréhensions et accélérer le pénible processus de correction des bévues. 
Après avoir envahi un pays arabe riche en pétrole qui n’avait pourtant joué aucun rô99le dans l’attentat terroriste du 11 septembre 2001, les Etats-Unis se sont imprudemment laissés aspirer par la logique primitive de punition collective et de vendetta de leurs adversaires. Ils ont ainsi abandonné la poutre faîtière de l’État de droit, en d’autres mots l’individualisation de la culpabilité. 
Restreindre la responsabilité d’un crime à celui qui l’a effectivement commis, en excluant soigneusement les membres du clan et la parenté, est une fragile innovation historique qui a pour but de mettre fin aux spirales infernales de violences intercommunautaires. Au lieu d’opérations de police efficaces, cette administration a consacré l’essentiel de ses efforts à combattre le terrorisme en menant une « guerre » dans des pays musulmans, parce qu’elle n’a pas su garder son sang-froid au lendemain des attentats à New York et Washington. 
Sans le vouloir, elle a ainsi confirmé la pire propagande des jihadistes, à savoir que les musulmans peuvent, partout dans le monde et sans raison apparente, être les victimes de la fureur létale des Américains. Le meilleur moyen de donner naissance à une résistance violente est de donner l’impression aux gens qu’il n’y a rien qu’ils puissent faire pour éviter d’être attaqués. 

L’isolement du président Mucharraf 
Je ne pense pas être fait pour la politique.” Huit ans après avoir pris le pouvoir et exilé ses principaux opposants civils, le général remue ciel et terre pour conserver son poste. 
Bien qu’ayant pris le pouvoir par un coup d’État (sans effusion de sang), Mucharraf jouissait à l’époque d’une popularité peu contestable. La population était fatiguée d’un régime civil marqué par la corruption et le chaos économique. 
Disant s’inspirer d’Atatürk, le père de la Turquie moderne, le général semblait également incarner pour le pays une vision combinant croissance économique et soutien aux efforts de sécularisation. Toutefois, en refusant de s’assurer que les électeurs soutiennent son régime et sa politique, Mucharraf a réussi à ébranler les deux. 
Mucharraf l’a admis à la télévision cette année : “Oui, ma popularité a diminué.” 
En mars dernier, la mise à pied du président de la Cour Suprême, Iftikhar Muhammad Chaudhry, fut la goutte d’eau qui fit déborder le vase. Ce dernier avait, semble-t-il, eu le tort d’affirmer qu’un troisième mandat présidentiel de Mucharraf serait contestable d’un point de vue constitutionnel. 
Par ailleurs, le soutien des États-Unis, l’allié le plus puissant de Mucharraf sur la scène internationale, s’est considérablement érodé. Après son arrivée au pouvoir, les États-Unis ont salué la volonté de Mucharraf de combattre Al-Qaida et les Talibans sur son territoire en échange d’un important soutien militaire. 
C’est du moins ce que pensaient les États-Unis. En raison des vieilles relations existant entre les militants islamistes pakistanais et l’armée, il devint clair que, dans cette “guerre au terrorisme”, il y avait certaines limites que Mucharraf n’était pas près de franchir. 
Mucharraf est désormais prêt à mendier, voler ou emprunter toute légitimité politique possible – y compris auprès des deux leaders politiques qu’il a exilé. Sa stratégie la plus ambitieuse a été de tenter de former un partenariat avec Benazir Bhutto, dirigeante de l’un des deux grands partis démocratiques. 
De retour au Pakistan, il a été rapidement reconduit à la frontière, mais il a réussi à ébranler le projet Bhutto-Mucharraf, en se positionnant lui-même comme le vrai héros de la démocratie. Avec ce seul geste, il a renversé la dynamique politique pakistanaise : mieux vaut aujourd’hui être éloigné du dictateur que d’en être proche. 
D’après les déclarations de son avocat à la Court Suprême, Mucharraf prévoit d’abandonner son uniforme après les élections présidentielles indirectes, qu’il a prévu pour le 6 octobre. En vue de cela, il a remplacé les anciens généraux de l’armée pakistanaise par des officiers considérés plus fidèles, dans l’espoir évident que cela lui assurera la loyauté de l’armée, même lorsqu’il se sera retiré du commandement. 
Les États-Unis, soucieux d’assurer la stabilité en cas de transition gouvernementale, ne disent pas qu’ils préféreraient voir Mucharraf rester à la tête à la fois du gouvernement et de l’armée. L’administration Bush commence doucement à reconnaître que pour qu’un dirigeant pakistanais soit un allié efficace contre le terrorisme, il lui faut un minimum de crédibilité. 
Les généraux ont toujours placé l’institution militaire au dessus de tout le reste, y compris des dirigeants issus de leurs propres rangs. S’ils viennent à penser que Mucharraf est en train de sombrer, ils ne manqueront pas de le laisser tomber, à plus forte raison s’il devient civil. 


Rushdie à la russe 
Les auditions ont commencé la veille de l'ouverture du procès de Khodorkovsky dans une autre affaire qui n'en est pas moins significative. Mais cette affaire ne concerne pas la tentative des oligarches à interférer dans la vie politique ; elle concerne un groupe d'artistes et de conservateurs dont les activités professionnelles sont devenues, contre toute attente, une question brûlante de politique. 
Les organisateurs de cette exposition ont déclaré qu'ils souhaitaient attirer l'attention sur le nouveau rôle des institutions religieuses dans la vie russe. Mais les fondamentalistes orthodoxes ont jugé les oeuvres blasphématoires et offensantes, et certains ont saccagé l'exposition. 
En décembre dernier, des procureurs ont inculpé deux représentants du Musée Sakharov et trois organisateurs de l'exposition pour incitation à la haine religieuse. Ils risquent désormais jusqu'à cinq ans de prison. 
En 1997, il a fondé un mouvement appelé Social Committee For the Moral Revival of the Fatherland (Comité social pour le renouveau moral de la mère-patrie). En 2001, le site Web du Comité indiquait comment saccager des panneaux d'affichage " immoraux " en les éclaboussant de peinture. 
Un groupe d'intellectuels nationalistes célèbres, notamment le metteur en scène Nikita Mikhalkov, l'artiste Ilya Glazunov et les écrivains Valentin Rasputin et Vasily Belov, sont intervenus avec une pétition désignant l'exposition comme " une nouvelle étape d'un satanisme conscient ". Ils ont écrit que les ennemis de la Russie avaient pour objectif d'humilier " le peuple russe [désarmé], leurs objets de culte et leurs valeurs historiques ". 
Les intellectuels ne les ont pas nommés, mais le parti politique fasciste Pamyat (Memory) n'a pas eu les mêmes hésitations. L'appel publié sur son site Web demandait aux Chrétiens orthodoxes de protéger " notre Seigneur Jésus-Christ " des " youpins dégénérés ", utilisant le terme russe le plus péjoratif pour désigner les Juifs. 
L'Eglise orthodoxe a acquis une énorme influence politique au cours des dernières années et peu de politiciens prennent le risque de l'offenser. L'exposition du Musée Sakharov a été l'objet d'une campagne médiatique injurieuse et l'affaire a été reprise quasiment immédiatement par la Douma, où des députés nationalistes ont rivalisé entre eux pour dénoncer les artistes et louer les vandales. 
En février 2003, la Douma a promulgué un arrêté stipulant que l'objectif de l'exposition du musée Sakharov était d'inciter à la haine religieuse et d'insulter les croyants et l'Eglise orthodoxe. Le procureur d'Etat a reçu l'ordre d'agir contre les organisateurs, 265 députés sur 267 approuvant la mesure. 
En mars 2004, le Département des relations extérieures du patriarcat de Moscou a émis un communiqué qui s'est révélé une surprise pour tous. Il affirmait en effet que les organisateurs de l'exposition du Musée Sakharov avaient commis une infraction administrative plutôt que criminelle. 
Un tel adoucissement de la position de l'Eglise résulte probablement du tollé général dans la presse libérale russe. Toutefois, le pogrom au Musée Sakharov a provoqué une cascade d'attaques similaires sur des oeuvres d'art contemporain par des fondamentalistes orthodoxes que l'Eglise s'est révélée incapable à contrôler. 
Anna Alchuk, une artiste qui a participé à l'exposition au Centre Sakaharov et qui a été inculpée par la suite, a affirmé qu'elle avait lu les 14 volumes de preuves recueillies par le procureur et que 11 volumes consistaient uniquement en des lettres émanant de " travailleurs " exprimant leur indignation face à l'exposition et exigeant que les artistes soient punis. Quasiment aucun des auteurs de ces lettres n'avaient vu l'exposition, la majorité ayant signé des lettres circulaires. " 
Le jugement qui sera rendu suite aux auditions du tribunal est difficile à prédire, mais il déterminera si les Russes ont perdu leur libre expression artistique de la liberté, qu'ils ont gagnée après la chute du communisme. La désillusion, avec une " démocratie à la Boris Yeltsin ", a poussé le président Vladimir Putin à rechercher une idéologie basée sur le nationalisme et la glorification de l'Etat. 

La Russie et le “précédent Kosovo” 
Pourtant, une fois encore, l’administration Bush se prépare à agir à l’aveugle. Bien que le manque de clairvoyance soit universellement reconnu comme la cause principale de la débâcle américaine en Irak, les États-Unis se préparent aujourd’hui (avec le soutien probable des Britanniques) à reconnaître l’indépendance du Kosovo – sans tenir compte des conséquences pour l’Europe et le monde. 
Toutefois, avec la majorité albanaise du Kosovo qui réclame son propre État et la Russie qui refuse de reconnaître le projet d’indépendance conditionnelle du médiateur de l’ONU, Martti Ahtisaari, les États-Unis s’apprêtent à agir seuls. Au lieu de réfléchir à ce qu’Ahtisaari avait jugé impensable, c’est à dire la partition du Kosovo, avec une petite partie du Nord qui reviendrait à la Serbie et le reste à l’Albanie ou à un état séparé, les États-Unis prévoient d’agir sans l’aval de l’ONU, au prétexte que seul un Kosovo indépendant peut garantir la stabilité dans l’ouest des Balkans. 
L’argument est contestable (et l’histoire du gouvernement kosovar laisse penser qu’il est faux). Avant tout, les États-Unis sont indubitablement dans l’erreur lorsqu’ils ne voient pas que le “précédent Kosovo” sera source d’instabilité et peut-être même de violences en d’autres endroits. 
La question du Cachemire reste en suspens depuis 1947, celle du Nord de Chypre depuis 1974, et celle de la Cisjordanie depuis 1967. Pourtant, personne ne suggère d’imposer de solution unilatérale dans ces zones de conflits potentiels. 
Les États-Unis – et la plupart des membres de l’Union européenne– affirment que la situation du Kosovo est sui generis et qu’elle n’entraînera aucun précédent juridiquement contraignant. La Russie voit cependant les choses d’un œil tout autre. 
La Roumanie redoute les conséquences de cette reconnaissance unilatérale de l’indépendance du Kosovo sur la Moldavie voisine. Elle a peur que la Russie ne reconnaisse unilatéralement l’indépendance de la Transnistrie, territoire sécessionniste moldave que les troupes et les bandes criminelles russes soutiennent depuis 16 ans. 
Elle craint que la Russie n’encourage les tendances séparatistes de la Crimée, dont la population est en majorité russe (la Crimée ne fut cédée à l’Ukraine par Nikita Khrouchtchev qu’en 1954). La Russie pourrait aussi tenter d’utiliser le précédent du Kosovo pour diviser la population ukrainienne entre russophones et ukrainophones. 
Toutefois, c’est dans le sud du Caucase que la reconnaissance unilatérale de l’indépendance du Kosovo est la plus dangereuse, puisque la région est contiguë à la poudrière que représente aujourd’hui le Moyen-Orient. Il existe ici un risque véritable que la Russie ne reconnaisse les régions séparatistes dans le sud du Caucase – et qu’elle leur apporte un soutien encore plus appuyé qu’aujourd’hui. 
Avant même que Vladimir Poutine ne devienne président de la Russie, le Kremlin faisait déjà des siennes en Géorgie en accordant des passeports russes aux ressortissants de l’Abkhazie (la principale région sécessionniste) et en injectant de l’argent dans son économie. Les troupes russes censées “maintenir la paix” en Abkhazie et en Ossétie du Sud (l’autre grande région sécessionniste) protègent en fait les gouvernements rebelles. 
Si la Russie reconnaissait l’indépendance de l’Abkhazie, Saakachvili pourrait être tenté de répondre militairement pour éviter l’éclatement du pays. Un nouveau conflit en Abkhazie entraînerait non seulement un risque de guerre ouverte avec la Russie, mais aussi un regain de tension dans les relations avec l’Arménie, car l’Abkhazie abrite près de 50 000 Arméniens, qui soutiennent le gouvernement sécessionniste. 
Un autre risque dans le sud du Caucase est que la Russie (avec le soutien des Arméniens) reconnaisse l’indépendance autoproclamée du Haut-Karabakh par rapport à l’Azerbaïdjan. Historiquement arménien, le Haut-Karabakh a été le théâtre d’une violente guerre sécessionniste entre 1988 et 1994, qui a fait 30 000 morts et a laissé 14% du territoire azéri sous occupation arménienne, avec l’aide de la Russie. 
Depuis, le pétrole a alimenté une montée en puissance de la puissance militaire azérie. Aussi, le gouvernement de Bakou est aujourd’hui beaucoup plus en mesure de faire face à une nouvelle guerre qu’il ne l’était dans les années 1990. 
Les projections militaires américaines ont affirmé à plusieurs reprises que l’Azerbaïdjan ne ferait pas le poids, même avec ses nouveaux équipements militaires et le soutien de la Turquie. Les forces arméniennes sont bien préparées et elles profitent d’une accélération de la redistribution des armes lourdes que la Russie fait venir en Arménie depuis plusieurs de ses bases militaires récemment fermées en Géorgie. 
L’Iran doit également être pris en compte dans cette équation, puisque le pays est devenu un investisseur stratégique depuis qu’il a décidé de construire une raffinerie de pétrole en Arménie, de l’autre côté de sa frontière, à la fois par mesure de sécurité en cas d’attaque américaine et aussi pour pallier ses pénuries de pétrole. En outre, l’Iran souhaite contenir les revendications revanchistes qu’a l’Azerbaïdjan sur l’importante minorité azérie qui vit dans le nord de l’Iran. 
Toute décision unilatérale d’accorder au Kosovo son indépendance est susceptible de les “dégeler” – de façon aussi rapide que sanglante. Et toute effusion de sang aux frontières de la Russie pourrait donner à Vladimir Poutine le prétexte qu’il attend pour continuer à gouverner après la fin officielle de son mandat, en mars prochain. 


La Russie débat de son avenir 
YAROSLAVL – Il se dit souvent qu’il manque à la Russie une société civile. Mais elle compense partiellement cette lacune par une sphère publique particulièrement intéressante au sein de laquelle sont débattues des questions extrêmement sérieuses, et où les personnalités ne sont pas réduites aux bribes retransmises par la télévision. 
Deux réunions successives de groupes politiques russes majeurs ont eu lieu dans la première quinzaine de septembre : le Club d’échange Valdai et le Forum Politique Global. 
Le premier est l’incroyable intérêt médiatique que ces réunions ont soulevé. Le plus discret des universitaires a en effet pu se voir propulsé soudainement en star de la télévision russe. 
Le second élément fut la volonté de Poutine et de Medvedev d’accepter de débattre publiquement avec des experts sur le terrain intellectuel de ces derniers. A ma connaissance, le seul dirigeant politique occidental récent ayant suffisamment d’assurance pour ce genre d’exercice était Bill Clinton. 
Enfin, ces deux évènements ont révélé l’émergence de deux courants politiques rivaux, chacun distillant le parfum discret mais sans ambigüité d’un conflit latent. Aux yeux des observateurs aguerris, les deux conférences ont donné le fascinant aperçu d’une diarchie. 
Les débats de la conférence de Valdaï se sont principalement concentrés sur la question de savoir si l’histoire et la géographie de la Russie la condamnaient irrémédiablement à un régime totalitaire. Si tant est que la Russie ait un avenir démocratique, était-elle en mesure d’accomplir ce destin ? 
Les pessimistes – des historiens russes pour la plupart – ont prétendu qu’il serait très difficile pour la Russie, si non impossible, de surmonter son héritage autocratique. Selon Lev Belousov de l’université publique Lomonosov de Moscou, l’autocratie russe se relève toujours de ses cendres, tel le Phoenix, nourrie par la passivité et l’endurance russes. 
Les radicaux, comme Vladimir Ryzhkov, ont rejeté ce déterminisme historique. Selon eux, les Russes ne devraient par simplement légitimer l’autoritarisme du seul fait de l’histoire. 
La plupart des participants ne parvenaient pas à faire la distinction entre contrainte historique et déterminisme historique. Aucune nation, ou civilisation, ne peut totalement transcender son histoire : mais chaque histoire offre un grand choix de possibilités différentes. 
La Russie peut-elle renoncer à son passé impérial et accepter de normaliser ses relations avec ses voisins tout récemment rendus à l’indépendance comme l’Ukraine et la Géorgie ? Peut-elle effectivement être un acteur ordinaire ou normal de la scène internationale ? 
A la réunion de Iaroslavl et en présence de Medvedev, le cour des débats s’est concentré sur le lien entre démocratie et modernisation. Il a été globalement admis que la Russie doit diversifier son économie pour ne pas dépendre uniquement de ses ressources énergétiques. 
Si l’état encourage la modernisation par le haut, la démocratie évoluera naturellement, même si lentement, en conséquence de la prospérité croissante et du développement d’une classe moyenne. Le principal idéologue du Kremlin, Vladislav Surkov, a suggéré qu’une démocratie complète présuppose « une démocratie dans la tête, » sous-entendant qu’il y avait encore un long chemin à parcourir pour que la Russie assume ce type de mentalité. 
La vision alternative, défendue par des personnes comme Igor Yurgens, à la tête du groupe de réflexion favori de Medvedev, l’Institut pour le Développement Contemporain, est que la démocratie est une condition préalable à la modernisation économique. Ils appuient leur argument sur le fait que l’état russe, tel qu’il est constitué aujourd’hui, n’a aucune réelle volonté de remettre en question ses mauvaises habitudes économiques, ni celles des Russes. 
Mais l’innovation est faible, les élites se contentant de vivre confortablement des rentes énergétiques et rien n’est fait contre la corruption. Poutine est le dirigeant fort d’une nation faible, qui, manquant de mécanisme de mobilisation ou de réactivité, est incapable de porter un projet de modernisation. 
Ils pensent tout deux que la démocratisation arrivera tôt ou tard ; bien que Poutine penche plutôt pour la seconde option tandis que Medvedev a ajouté une dose de libéralisation au discours officiel de la Russie. Les cyniques estiment simplement que tout ceci n’est qu’une stratégie trompeuse ‘du gentil et du méchant flic’. 
Il ne peut ouvertement remettre en question l’héritage de Poutine, mais il doit se positionner comme ayant une vision au-delà de Poutine lui-même. C’est un jeu d’adresse délicat car Poutine peut toujours prétendre à nouveau à la présidence s’il considère que son ancien protégé a l’intention de démanteler le régime autoritaire qu’il a créé. 
Dix-neuf ans après la chute du communisme, l’orientation de la Russie demeure plus trouble que jamais. Cela est l’affaire des Russes, mais, parce que la Russie englobe largement les terres eurasiennes, le manque de clarté sur son avenir fait peser sur l’ensemble d’entre nous une crainte permanente. 
Son histoire et sa géographie la dote-t-elle d’une vision spécifiquement eurasienne capable d’agir en tant que médiateur entre les civilisations occidentales et eurasiennes, ou entre Christianisme et Islam ? La Russie ne s’imbrique pas parfaitement dans les cases géopolitiques, mais elle n’en reste pas moins trop importante pour être ignorée. 

Les périls du déclin de la Russie 
CAMBRIDGE – Alors que les chancelleries européennes débattent aujourd’hui du maintien ou non des sanctions imposées à la Russie, la politique offensive du Kremlin envers l’Ukraine se poursuit sans relâche. Bien que la Russie soit engagée dans un déclin à long terme, elle n’en pose pas moins une menace bien réelle pour l’ordre mondial, en Europe et au-delà. 
L’affirmation du président russe Vladimir Poutine selon laquelle les troupes russes ne participent pas aux combats a récemment été invalidée par un combattant russe qui a confirmé au service en russe de la BBC qu’elles jouaient un rôle décisif dans la progression des séparatistes. Les officiers russes, a-t-il indiqué, commandent directement de vastes opérations militaires dans l’Est de l’Ukraine, dont le siège et la prise du nœud ferroviaire stratégique de Debaltseve en février dernier. 
Et plus son influence économique et géopolitique s’amoindrit, moins elle est prête à renoncer à son statut de puissance nucléaire. La Russie a non seulement renoué avec sa tactique de la Guerre froide – le survol non annoncé par des avions de chasse de l’espace aérien de la Baltique et de la Mer du Nord – elle a également menacé à demi mot des pays, dont le Danemark, d’attaques nucléaires. 
Les armes ne sont pas le seul atout de la Russie. La fédération bénéficie également d’un énorme territoire, de vastes ressources naturelles et d’une population instruite, dont de très nombreux scientifiques et ingénieurs de haut niveau. 
Elle reste très dépendante d’une seule ressource, avec le secteur énergétique représentant deux tiers des exportations. Et sa population diminue – notamment parce que l’espérance de vie moyenne d’un Russe est de 65 ans, soit une décennie de moins que dans les autres pays développés. 
Alors que des réformes allant dans le sens de la libéralisation pourraient remédier aux maux de la Russie, il est peu probable qu’elles voient le jour dans un pays gangrené par la corruption et dont les dirigeants sont catégoriquement antilibéraux. Poutine a par exemple cherché à promouvoir une nouvelle identité slavophile essentiellement caractérisée par une défiance envers l’influence culturelle et intellectuelle occidentale. 
Il mène une guerre non conventionnelle en Occident, tout en cherchant à nouer des liens plus étroits avec des pays en Asie. Cette démarche laisse à penser que la Russie pourrait devenir un partenaire de second ordre de la Chine, privée de l’accès aux relations, aux technologies et aux capitaux occidentaux dont elle aurait besoin pour inverser son déclin. 
S’il a certes cultivé le nationalisme en Russie – se déclarant le plus grand nationaliste de tous, lors d’une récente réunion du Club de discussion Valdai – il a trouvé un terrain fertile pour ce faire. Étant donné que d’autres politiciens importants – par exemple Dmitry Rogozin qui en octobre dernier a fait la promotion d’un livre prônant le retour de l’Alaska à la Russie – sont tout aussi nationalistes, il est peu probable que le successeur de Poutine soit un libéral. 
La Russie semble donc vouée à poursuivre son déclin, une évolution qui ne doit pas être un motif de réjouissance pour l’Occident. Les États sur le déclin – comme l’empire austro-hongrois en 1914 – tendent à moins craindre les risques et deviennent ainsi plus dangereux. 
D’un côté, il est important de répondre à la remise en cause par Poutine du principe fondamental qui veut que les États n’aient pas recours à la force pour violer l’intégrité territoriale d’un autre pays. S’il est peu probable que les sanctions entraînent une modification du statut de la Crimée ou un retrait des troupes russes de l’Ukraine, les pays occidentaux ont défendu ce principe en montrant qu’il ne pouvait être violé en toute impunité. 
De l’autre côté, il est important de ne pas isoler la Russie complètement, compte tenu des intérêts partagés avec les Etats-Unis et l’Union européenne au sujet de la sécurité et la non prolifération nucléaires, du terrorisme, de l’espace, de l’Arctique et de l’Iran et l’Afghanistan. Personne n’aurait quoi que ce soit à gagner à une nouvelle Guerre froide. 
Lors de la conférence du Munich sur la sécurité en février dernier, plusieurs sénateurs américains ont défendu l’idée de livrer des armes à l’Ukraine, mais cette approche ne ferait qu’exacerber la situation, compte tenu de la prédominance militaire conventionnelle de la Russie. Et étant donné que les responsables allemands, dont la chancelière Angela Merkel, sont fermement opposés à cette idée, chercher à l’imposer aboutirait également à une scission entre pays occidentaux, renforçant d’autant la position de Poutine. 
D’autres participants à la conférence ont suggéré que les pays occidentaux devraient modifier les règles du jeu en bloquant l’accès de la Russie au réseau SWIFT, le système international de traitement des opérations bancaires. Mais les opposants à cette mesure soulignent qu’elle ne ferait que pénaliser le réseau même et les pays occidentaux, dont les banques perdraient les centaines de milliards de dollars que leur doit aujourd’hui la Russie. 
Concevoir et appliquer une stratégie permettant de contenir le comportement révisionniste de Poutine, tout en garantissant l’engagement international de la Russie à long terme, est l’un des défis le complexe auxquels sont confrontés les Etats-Unis et leurs alliés aujourd’hui. Pour l’instant, le consensus politique occidental semble aller dans le sens du maintien des sanctions, d’un soutien à l’économie ukrainienne et du renforcement de l’Otan (une conséquence que Poutine n’avait certainement pas prévue). 

Les gains en série de Poutine 
CHENGDU – Depuis l’invasion de la Crimée par la Russie l’été dernier, l’Occident s’est fixé une stratégie de sanctions économiques et d’isolement international pour forcer le Kremlin à retirer son appui aux séparatistes de l’est de l’Ukraine. Mais la série récente de gains diplomatiques du président de la Russie, de Vladimir Poutine – en particulier, avec l’Iran, la Corée du Nord et le Pakistan – a presque annihilé la portée de cette stratégie. 
Il va sans dire que Poutine a reçu un traitement glacial au sommet du G20 du mois dernier à Brisbane, où les hôtes australiens et les dirigeants occidentaux lui ont fait toutes les remontrances d’usage lors des réunions bilatérales pour avoir enfreint la souveraineté de l’Ukraine et ainsi creusé un fossé avec ses partenaires économiques occidentaux. Poutine est parti plus tôt, annonçant à tout venant que les sanctions occidentales portaient de toute manière plus préjudice aux économies européennes qu’à celle de la Russie. 
Cela n’a toutefois pas empêché Poutine de lancer de grandes initiatives en matière de sécurité d’intérêt vital à certains pays de l’Ouest, redorant ainsi l’ascendant diplomatique de la Russie et rehaussant sa valeur aux yeux de son partenaire le plus important, quoique discret : la Chine. 
Avec l’Iran, le Kremlin a lancé un projet conjoint de banque qui permettra aux sociétés russes d’accroître leurs échanges bilatéraux sans devoir faire appel aux devises occidentales ou s’inquiéter de sanctions financières occidentales. La transaction s’est faite dans le sillon du troc conclu cet été « de pétrole contre des biens », où la Russie fournira de ses biens en échange de livraisons quotidiennes maximales de 500 000 barils de pétrole iranien. 
Des progrès ont également été constatés pour la coopération bilatérale en matière de sécurité lorsque la marine russe a déclenché des opérations navales de trois jours conjointement avec la flotte de l’Iran sur la mer Caspienne. Jusqu’ici, les efforts pour affaiblir les liens de la Russie avec l’Iran – sans compter ceux entretenus avec son autre grand allié au Proche-Orient, la Syrie – ont échoué à maintes reprises. 
De plus, la Russie a conclu un accord garantissant que les sociétés russes continuent à dominer les joueurs étrangers du secteur de l’énergie nucléaire civile de l’Iran, même si une entente nucléaire menait à une levée des sanctions de l’Ouest sur l’Iran. Selon les modalités de l’accord, la Russie viendra en aide à l’Iran pour construire de deux à huit autres réacteurs nucléaires. 
Les nouvelles centrales, comme le premier réacteur de fabrication russe destiné à l’Iran dans la ville de Bouchehr, devront se conformer aux contrôles de l’Agence internationale de l’énergie atomique et n’utiliser que du combustible nucléaire fourni par la Russie, qui lui sera retourné à des fins de stockage pour empêcher l’Iran de mettre au point des technologies pour l’armement nucléaire. La Russie a néanmoins accepté de former plus d’experts nucléaires iraniens pouvant faciliter la fabrication de certains des composants des barres d’uranium enrichi par l’Iran. 
L’été dernier, Poutine a effacé 90 % de la dette de 11 milliards $ contractée par la Corée du Nord à l’époque de l’Union soviétique. Il a aussi annoncé que le reliquat de 1 milliard $ pourrait être utilisé dans le cadre d’un programme de conversion de la dette en aide, en finançant les projets en santé, en énergie et en éducation au pays. 
Ceci a ouvert la voie à de nouveaux projets de développement et a accru les investissements bilatéraux et régionaux. Ainsi, les entreprises russes sont déjà en train de se préparer à aider à la reconstruction du réseau ferroviaire de la Corée du Nord en échange d’un accès aux ressources minières sous-développées du pays. 
La Russie est le pays qui a invité le plus grand nombre de hauts responsables de la Corée du Nord cette année, notamment Choe Ryong-hae, l’envoyé spécial du président reclus Kim Jong-un, et dignitaire du Parti ouvrier au pouvoir qui a eu des entretiens d’une semaine entière avec les responsables politiques et économiques russes. En fait, les membres de la nomenklatura russe ont indiqué que Poutine est prêt à devenir le premier homme d’État à rencontrer officiellement Kim, qui souhaite au plus haut point resserrer ses liens avec la Russie pour compenser le refroidissement de ses relations avec la Chine. 
Novembre s’est également avéré un bon mois pour la diplomatie russe au Pakistan, avec Sergei Shoigu devenant le premier ministre de la Défense russe à se rendre au pays depuis 1969. Pendant son séjour à Islamabad, Shoigu et le premier ministre du Pakistan Nawaz Sharif ont ratifié une entente sans précédent qui pourrait établir un cadre pour les exercices militaires conjoints, des visites réciproques des ports et un dialogue étendu sur les questions de sécurité régionale. 
Qui plus est, le Kremlin a assoupli son opposition à l’égard de l’adhésion complète du Pakistan à l’Organisation de coopération de Shanghai, aux côtés de la Chine, du Kazakhstan, du Kirghizistan, de la Russie, du Tadjikistan et de l’Ouzbékistan. Le gouvernement russe a aussi donné son aval à la vente au Pakistan de près de 20 hélicoptères de combat Mi-35 « Hind-E » du constructeur russe Mil en guise d’aide à la lutte contre le terrorisme et le trafic de stupéfiants. 
Mais, comme la relation stratégique de la Russie avec l’Inde s’est affirmée, notamment par le truchement d’un mécanisme d’achats mutuels et de livraison d’armes russes au gouvernement afghan, Poutine a gagné assez d’assurance pour consolider sa coopération avec le Pakistan. L’annonce de plusieurs autres accords bilatéraux lors de la visite récente de Poutine en Inde laisse croire que cette assurance était fondée. 
Tout cela pourrait servir de monnaie d’échange à la Russie devant la Chine, qui a intérêt à accroître son influence sur l’Iran, la Corée du Nord et le Pakistan, mais qui a subtilement cherché à exploiter l’isolement de la Russie. Les vastes réserves en gaz naturel de la Russie font également l’affaire de la Chine, qui a mené des négociations serrées pour la signature d’un contrat d’approvisionnement en gaz de 400 milliards $ sur 30 ans conclu récemment entre les deux pays. 
En donnant le choix aux principaux acteurs de la région de ne pas céder aux pressions américaines sur des questions comme la non-prolifération du nucléaire et la lutte au terrorisme, les manœuvres récentes de la Russie ont considérablement compliqué les interventions diplomatiques des États-Unis. Même si Poutine n’a pas brisé le consensus international sur ces questions, il a le pouvoir de bloquer les développements dans le seul but d’obliger les États-Unis à altérer ses politiques à l’égard de l’Ukraine, de la Syrie et d’autres pays. 

Pourquoi l’économie de la Russie ne peut s’effondrer 
GENÈVE – La dépréciation rapide du rouble, malgré la hausse prononcée – et en apparence désespérée – du taux d’intérêt décrétée à la dernière heure par la Banque centrale de Russie (BCR) le mois dernier, a ressuscité les craintes d’un retour à la débâcle que la Russie a subie en 1998. Il est vrai que l’Occident cherche à raviver ces craintes dans le cadre de sa confrontation permanente avec le président russe Vladimir Poutine. 
Le pétrole et le gaz comptent pour plus de 60 % des exportations de la Russie ; le reliquat étant constitué d’autres matières premières. Le plongeon récent des cours mondiaux du pétrole a donc, de toute évidence, ébranlé l’économie russe, assez pour provoquer une récession d’envergure, surtout lorsque jumelé à l’effet des nouvelles sanctions imposées par l’Occident. 
Mais la Russie n’est pas une catastrophe économique en devenir – du moins pas encore. La situation actuelle est très différente de celle de 1998, alors que la Russie enregistrait un déficit budgétaire doublé d’une balance des paiements négative. 
Au contraire, ces dernières années, la Russie profite de surplus budgétaires non négligeables et d’une dette publique inférieure à 20 % du PIB. Il est certain que les recettes pétrolières et gazières, qui constituent le gros des rentrées fiscales, ont été coupées de moitié en terme de dollars. 
La dette brute publique et privée est inférieure à 40 % du PIB et elle est majoritairement libellée en roubles. La situation s’empire rapidement en raison de la forte baisse des recettes d’exportation, mais la Russie part d’un point privilégié. 
Les grands oligarques de la Russie ont déjà placé le gros de leur cagnotte à l’étranger, mais ils gardent encore quelques épargnes au pays. À mesure que la conjoncture économique et politique se détériore, ils risquent fort de sortir davantage de fonds du pays. 
Dans un tel contexte, la hausse importante du taux d��intérêt est tout à fait justifiée. Les instances ont toutes les raisons de croire que le relèvement des taux tarira les fuites de capitaux, malgré les risques que cette décision puisse être interprétée comme une mesure de défense de la devise et entraîner des conséquences contraires. 
Le problème est que la hausse des taux d’intérêt ralentira forcément l’économie de la Russie et la Banque centrale figurera au premier rang des boucs émissaires, même si elle n’est pas du tout responsable des déboires de la Russie – la ruée au portillon du marché du rouble, la récession et la flambée des prix – et malgré le fait qu’il est impossible de juguler les fuites de capitaux en se servant du taux d’intérêt. Évidemment, on peut compter sur les politiciens pour se retrancher sur leurs positions et l’accuser de tous les maux. 
Jusqu’ici, Poutine a eu beaucoup de chance, car il est arrivé au pouvoir juste au début de l’ascension des cours pétroliers. La plupart des citoyens russes lui attribuent la paternité de deux décennies d’augmentation du niveau de vie, après les deux décennies de baisse de la chute de l’Union soviétique. 
La décision de Poutine de ne pas instaurer des réformes peu prisées qui auraient renforcé le secteur des exportations non pétrolières n’a peut-être pas contribué à la santé à long terme de l’économie, mais elle lui a permis de conserver l’appui du grand public. La conjoncture économique favorable, sans compter son entrain à confronter l’Occident, a produit une impression non fondée en Russie que le pays est redevenu une puissance mondiale. 
Aux États-Unis et en Europe, beaucoup estiment qu’il faut faire monter la pression économique d’un cran sur la Russie dans le but d’écarter Poutine du pouvoir. Voilà un pari très périlleux, car à mesure que baisse le niveau de vie des Russes, la seule stratégie viable permettant à Poutine de se cramponner au pouvoir sera de passer à l’offensive sur le plan international. 
Cela ne veut pas dire que l’Ouest doit s’incliner et renier ses principes. Cela signifie cependant que le temps est venu d’adopter une démarche diplomatique qui ne dépend pas d’un effondrement éventuel de l’économie russe. 

Clarifier la politique européenne à l’égard de Poutine 
PARIS – Dans l’épreuve de force qui se joue entre la Russie et l’Ukraine, les divisions et les faiblesses de la politique européenne se révèlent aussi encourageantes pour le président russe Vladimir Poutine que l’a été l’approche hésitante de l’Amérique sur la question syrienne. Si l’Europe entend agir de manière responsable, il lui faudra définir sur la base de trois concepts clés sa politique à l’égard de la Russie : fermeté, clarté, et volonté d’aboutir à un compromis acceptable. 
Il peut notamment être reproché à l’Amérique d’avoir agi avec arrogance, et d’avoir humilié inutilement la Russie. La chute de l’Union soviétique n’en demeure pas moins le fruit d’une longue série de faux pas, à commencer par l’échec de la Russie pré-soviétique dans l’acceptation de la modernité. 
Son ambition aurait dû consister à associer le futur de la Russie à celui de l’Europe. Au lieu de cela, Poutine a puisé son inspiration chez Nicolas I, le plus réactionnaire des tsars russes du XIXe siècle. 
Lors du sommet du G20 organisé ce mois-ci à Brisbane, la Chine a habilement joué ses cartes, faisant valoir sa bonne volonté, notamment sur la question du changement climatique. La Russie est en revanche apparue auto-isolée – constat pathétique lorsque l’on songe à l’impact de cet isolement sur son économie. 
Les prix du pétrole et du gaz – pilier du budget du Kremlin – ont chuté de plus de 25 %. Contrairement à l’économie chinoise, l’économie russe est considérablement dépendante des ressources énergétiques du pays, ce qui la rend vulnérable en période de perturbation des marchés mondiaux de l’énergie. 
Que ce dernier cherche à affaiblir l’Ukraine ou à étendre le territoire de la Russie, la réponse de l’Europe doit être ferme. Poutine doit savoir qu’il ne pourra poursuivre l’une ou l’autre de ces démarches sans verser un tribut que les Russes auront du mal à supporter. 
Compte tenu du comportement équivoque du Kremlin – si ce n’est de sa politique délibérément trompeuse – il apparaît évident que la France ne saurait lui livrer de navire de guerre Mistral, comme le prévoit un accord de vente à la Russie. La France a beaucoup moins à perdre à apparaître comme un fournisseur d’armes peu fiable que comme un acteur stratégique irresponsable qui ne poursuivrait que des intérêts mercantiles. 
Poutine n’est plus aujourd’hui le dirigeant qu’il était lorsqu’il a pris le pouvoir en 2000, ni même celui qu’il était en 2008 lorsqu’il s’est accaparé par la force une partie de la Géorgie. Sous un règne de plus en plus centralisé et autoritaire, l’homme a combiné un nationalisme ultrareligieux à des tactiques et pratiques de l’époque soviétique. 
La Russie manque certes des moyens qui permettraient à Poutine de concrétiser ses intentions. Le reste du monde a néanmoins besoin de la coopération et de la bonne volonté du Kremlin, dans ses efforts d’endiguement des ambitions nucléaires de l’Iran, ainsi que de lutte contre l’État islamique. 
Aussi longtemps que la Russie demeurera résolue à atteindre d’inacceptables objectifs, au son de fanfaronnades atomiques, l’émergence d’un compromis demeurera difficile. Poutine est loin d’être le partenaire idéal auprès duquel on peut s’efforcer de réconcilier les deux principes clés du droit international : droit des peuples à disposer d’eux-mêmes et inviolabilité des frontières nationales. 
De leur côté, il s’agira pour les dirigeants ukrainiens de s’engager à ne pas rejoindre l’OTAN, en échange de l’acceptation par la Russie du droit de l’Ukraine de faire son entrée dans l’Union européenne. C’est par la suite que s’opérera le retrait progressif des sanctions, permettant à toutes les parties en présence de concentrer leurs énergies sur d’autres priorités, qu’elles soient économiques ou stratégiques. 
Dans ses négociations avec la Russie, l’Europe tient dans ses mains les plus fortes cartes. Mais aussi longtemps qu’elle ne saura pas les utiliser, comme on l’observe jusqu’à présent, Poutine continuera de remporter chaque main. 


Putin dans le déni 
Les prix du pétrole avaient chuté de près de moitié depuis la mi-juin, et le rouble a plongé en décembre, terminé l'année par une diminution du même ordre de grandeur. Les réserves internationales de la Russie ont chuté de 135 milliards de dollars et l'inflation a atteint deux chiffres. 
Le prix actuel du pétrole va forcer la Russie à réduire ses importations de moitié – ce qui, avec la hausse continue de l'inflation, diminuera considérablement le niveau de vie des Russes. Si vous ajoutez à cela la corruption qui ne cesse de s’aggraver et un gel sévère de la liquidité, un effondrement financier, accompagné d'une baisse de 8 à 10% de la production, semble probable. 
Dans ses deux grandes apparitions publiques en décembre, Poutine a simplement parlé de la « situation actuelle ». Dans son message de vœux du Nouvel An, il s’est vanté de l'annexion de la Crimée et du succès des Jeux olympiques d'hiver à Sotchi, en évitant soigneusement toute référence à l'économie. 
Mais, alors que l'économie est en chute libre, Poutine ne pourra pas continuer à faire semblant. Et quand il reconnaîtra enfin la réalité, il aura peu de marge de manœuvre. 
Bien sûr, Poutine pourrait retirer ses troupes de l'est de l'Ukraine, poussant ainsi les Etats-Unis et l’Europe à lever les sanctions économiques contre la Russie. Mais cela reviendrait à admettre la défaite – quelque chose que Poutine ne supporte pas. 
De même, à moins d'initier une guerre majeure, Poutine a peu d'options pour faire augmenter les prix du pétrole. En outre, avant même que le prix du pétrole ne chute, le capitalisme de copinage avait stoppé la croissance – et tout effort sérieux pour changer le système déstabiliserait la base de son pouvoir. 
En fait, l'approche de leadership de Poutine semble fondamentalement incompatible avec n’importe quelle solution aux difficultés économiques actuelles de la Russie. Bien que des statistiques exactes et à jour sur l'économie de la Russie – nécessaires pour guider des mesures efficaces pour lutter contre la crise – soient facilement disponibles au public en ligne, Poutine affirme ne pas utiliser Internet. 
Au lieu de cela, le journaliste Ben Judah rapporte que Poutine reçoit des mises à jour quotidiennes sur la politique du Kremlin, les affaires intérieures et les relations extérieures de la part de ses trois principales agences de renseignement. Ses actions suggèrent qu'il considère que les données économiques sont beaucoup moins importante que les informations de sécurité – ce qui est peut-être l'attitude naturelle d'un kleptocrate. 
Le problème est que l'élaboration des politiques est concentrée dans les mains du Kremlin, où l'expertise économique fait défaut. En effet, le dernier des poids lourds économiques – tous des survivances des années 1990 – faisant partie du cercle personnel de Poutine était Alexeï Koudrine, qui a démissionné en tant que ministre des Finances en 2011. 
Poutine a usurpé l'autorité non seulement de ses collègues les plus expérimentés, mais aussi du premier ministre, qui agissait traditionnellement comme décideur économique principal de la Russie. En effet, depuis que Poutine est revenu à la présidence en 2012, le Premier ministre Dmitri Medvedev a été totalement dépourvus de pertinence. 
En bref, Poutine – qui n’est pas un expert économique - prend toutes les grandes décisions de politique économique en Russie, délivrant des ordres aux hauts dirigeants des entreprises publiques et aux ministres individuels lors de réunions ad hoc et en tête-à-tête. En conséquence, la politique économique russe est fragmentée et dysfonctionnelle. 
Lorsque le rouble a chuté en décembre, le ministère des Finances – qui détient près de la moitié des 169 milliards de dollars de réserves de change de la Russie, répartis dans deux fonds souverains de richesse – a jugé que l'intervention de la banque centrale était insuffisante. Il a donc annoncé qu'il allait vendre 7 milliards de dollars de ses réserves pour stimuler le rouble – une décision qui a provoqué une hausse excessive du taux de change. 
Lorsque le taux de change a chuté à nouveau, le Kremlin a exhorté les cinq plus grandes entreprises exportatrices publiques d'échanger une partie de leurs actifs en roubles, ce qui conduit à une autre hausse excessive, suivie par une autre forte baisse. De toute évidence, de telles interventions non coordonnées exacerbent les turbulences sur le marché des changes, provoquant des fluctuations de la valeur du rouble de 5% - et jusqu'à 10% - en une seule journée. 
La situation financière de la Russie, déterminée par la gestion du budget arbitraire de Poutine, n’est guère meilleure. Les priorités de Poutine sont claires : d’abord et avant tout l'armée, l'appareil de sécurité et l'administration de l'Etat ; ensuite viennent les grands projets d'infrastructure grâce auxquels lui et ses acolytes bâtissent leur fortune ; enfin, les dépenses sociales (principalement les pensions), qui sont nécessaires pour maintenir le soutien populaire. 
Aussi dur que le ministère des Finances puisse essayer d'équilibrer les dépenses et les recettes, il manque le poids politique nécessaire. L'année dernière, le gouvernement central a délégué plus de dépenses d'éducation et de soins de santé à des organismes régionaux, sans allouer plus de ressources – et il n'y avait rien que l'on pouvait faire à ce sujet. 
Pour commencer, il doit suspendre certains grands projets d'infrastructure de long terme qu'il a promus énergiquement au cours des deux dernières années. Bien que la décision en décembre d’abandonner le projet de gazoduc South Stream est un pas dans la bonne direction, il est loin d'être suffisant. 
De même, Poutine devrait suivre la recommandation raisonnable du ministre des Finances Anton Silouanov de réduire les dépenses publiques de 10% cette année, y compris dans les programmes sociaux et l'armée. Mais l'expérience montre qu’il est peu probable que Poutine suive ce conseil. 
La Russie est confrontée à de graves problèmes financiers - qui ne font que s'intensifier. Mais son plus gros problème reste son leader, qui continue à nier la réalité, tout en poursuivant des politiques et des projets qui ne feront qu’empirer la situation. 


Les conséquences mondiales de l’isolement de la Russie 
PRINCETON – La crise qui affecte actuellement la Russie, et en particulier l’effondrement du rouble, révèlent toute la fragilité non seulement de l’économie russe, mais également de l’ordre international existant, ainsi que des fondations de la pensée contemporaine autour de la viabilité économique et politique. En effet, la crise russe n’était pas censée se produire – et l’isolement croissant du pays ôte à la Russie toute influence véritable sur les mécanismes actuels de gouvernance mondiale. 
Après la crise de la dette en Amérique latine dans les années 1980, et la crise financière asiatique de 1997-1998 (qui a également affecté la Russie), les économies émergentes se sont résolues à trouver le moyen d’éviter que l’expérience ne se reproduise. Elles ont ainsi identifié trois démarches clés permettant de gérer les risques associés à la mondialisation financière moderne : accumuler un épais matelas de réserves susceptible d’amortir d’éventuelles attaques spéculatives ; éviter que ne se creusent d’importants déficits de la balance courante (les excédents servant à accumuler des réserves) ; veiller à maintenir de faibles dettes publiques et privées extérieures. 
Les économies émergentes ont par ailleurs tiré certaines leçons de gouvernance, admettant une nécessité d’amélioration de la transparence et de lutte contre la corruption. Responsables politiques et institutions financières ont également axé considérablement leur attention sur la détermination d’indicateurs susceptibles de constituer des alertes. 
En 2013, la dette extérieure du secteur publique s’élevait à seulement 3,8 %, la dette extérieure totale des secteurs public et privé atteignant un niveau raisonnable de 30,2 % du PIB. Au printemps dernier, les réserves de change du pays s’élevaient à un confortable montant de 472 milliards $, soutenues par un excédent de balance courante substantiel ; enfin, selon la Banque centrale de Russie, le total des actifs russes à l’étranger atteignait 1 400 milliards $, supérieur à un passif de 1 200 milliards $. 
L’une des difficultés réside sans doute dans l’impossibilité de mobiliser facilement ces actifs en période de crise. Comme l’ont récemment souligné plusieurs économistes de la Banque des règlements internationaux, en premier lieu desquels Claudio Borio et Hyun Song Shin, les soldes d’actifs financiers reflètent bien souvent une utilisation du secteur étranger destinée à créer davantage d’intermédiation – système propice à une fuite des capitaux �� grande échelle. 
Ce type de contexte favorise la survenance d’événements malheureux – même pour des États disposant de larges réserves et excédents de balance courante. Après tout, les entreprises sont susceptibles d’assécher rapidement les réserves, plutôt que d’accéder à leurs propres actifs à l’étranger, lorsqu’il leur faut procéder à des paiements. 
Les économistes connaissent bien le « trilemme » classique de la politique macroéconomique : les États ne peuvent dans le même temps disposer de taux de change fixes, de comptes de capitaux ouverts, et d’une politique monétaire indépendante. 
Une situation similaire est survenue au cours des années qui précédèrent l’explosion de la Première Guerre mondiale. À l’époque, la proximité des relations diplomatiques entre la France et l’Allemagne facilitait la circulation de montants de capitaux substantiels ; mais les périodes de tensions internationales, telles que la crise marocaine de 1911, suscitèrent des attaques spéculatives qui mirent en lumière l’isolement croissant de l’Allemagne. 
Dans l’entre-deux-guerres, et en particulier dans les années 1930, caractérisées par la désintégration de l’ordre sécuritaire mondial, ces attaques spéculatives devinrent un véritable outil de manipulation politique. En exerçant une pression financière sur la France, l’Allemagne nazie espéra notamment qu’elle induirait des crises budgétaires et de crédit, qui contraindraient le pays à réduire ses dépenses militaires. 
L’une des principales caractéristiques de l’ordre mondial instauré au lendemain de la Seconde Guerre mondiale réside dans l’interaction qui fut établie entre les systèmes de gouvernance économique et sécuritaires, les cinq mêmes puissances occupant les sièges permanents du Conseil de sécurité des Nations Unies et, au cours de la dernière génération, du comité exécutif du Fonds monétaire international. Ceci contribua à contrer les attaques spéculatives motivées par des raisons politiques, ainsi qu’à restaurer une stabilité financière et monétaire mondiale. 
La Russie, elle, le fera en 1990 – obtenant un siège au comité exécutif. Elle sera par la suite intégrée au G8, ainsi qu’au dernièrement constitué G20. 
Voici désormais la Russie suspendue du G8, le pays ayant effectivement été rétrogradé au statut de pays observateur lors du dernier rassemblement du G20 à Brisbane. Autrement dit, l’ordre mondial est aujourd’hui refaçonné – dans lequel la Russie perd sa place. 
L’élite politique russe aspirait à l’émergence d’un nouveau mécanisme alternatif de gouvernance économique mondiale, sous-tendu par les principales économies émergentes – Brésil, Russie, Inde, Chine et Afrique du Sud. Ceux que l’on appelle les BRICS étaient censés contrebalancer un certain nombre d’institutions internationales dominées par l’Occident, en premier lieu desquelles le FMI, ainsi qu’un système monétaire centré sur le dollar. 
À titre d’exemple, l’important accord gazier négocié par la Russie auprès de la Chine au mois de mai, selon des modalités favorables aux Chinois, fait intervenir des tarifs libellés en renminbi et en rouble, plutôt qu’en dollar. Or, avec l’effondrement du rouble, il faut s’attendre à ce que ces dispositions soient renégociées. 
De même, au mois de juillet, les BRICS ont convenu d’un « fonds de réserve d’urgence » censé « désamorcer les pressions sur la balance des paiements à court terme, conférer un soutien mutuel, et renforcer la stabilité financière. » 
Dans le contexte de la crise actuelle, il est toutefois peu probable que la Russie soit en mesure de faire usage de cette marge de crédit d’urgence. Plus récemment, le ministre chinois des Affaires étrangères Wang Yi a promis assistance à la Russie. 
Le flou de son discours semble toutefois trahir une plus large hésitation, qui persistera sans doute jusqu’à ce que la crise soit terminée. En somme, mécanismes de gouvernance à l’occidentale et jeunes institutions des BRICS ont tous désormais tourné le dos à la Russie. 

La nouvelle orientation de la politique étrangère russe 
MOSCOU – Des soldats de l’Otan défilant lors des commémorations du 8 mai 1945 sur la Place rouge, Moscou acceptant une solution de compromis dans le conflit territorial l’opposant à la Norvège depuis 40 ans, le Premier ministre Vladimir Poutine s’agenouillant devant le mémorial de Katyn, lieu du massacre de milliers d'officiers polonais par la police politique de Staline : autant d’aperçus d’une Russie qu’un journal européen a qualifié de plus affable et accommodante. 
L’attitude de la Russie, en particulier à l’égard des Etats-Unis, a commencé à changer dans le courant de l’année dernière, mais c’est le soutien du Kremlin à une quatrième résolution du Conseil de sécurité des Nations unies sur des sanctions contre l’Iran qui a prouvé qu’aujourd’hui, la Russie entend donner une nouvelle orientation à sa politique étrangère. Les concessions territoriales faites par la Russie dans l’Arctique, l’enjeu du différent qui l’opposait à la Norvège, étaient également un geste significatif. 
Mais des discussions sérieuses avaient été entamées par les deux dirigeants en septembre dernier lors de la visite de Poutine à Gdansk pour commémorer le 70e anniversaire du début de la Seconde guerre mondiale. Et trois jours après l’agenouillement symbolique de Poutine, les experts russes se sont empressés de déterminer les causes de l’accident d’avion dans lequel ont péri le président polonais Lech Kaczynski et de nombreux hauts responsables polonais, tandis que les autorités russes rendaient hommage aux victimes. 
Un document apparemment authentique du ministère des Affaires étrangères diffusé en mai démontre sans équivoque que le Kremlin donne aujourd’hui la priorité aux relations avec les Etats-Unis et l’Europe. Nous sommes loin de l’époque où la Place rouge servait de tribune pour comparer la politique de George W. Bush à celle du Troisième Reich, où les escadrons russes avaient repris leurs patrouilles le long des côtes norvégiennes et dans l’Atlantique nord et les Caraïbes et où Moscou menaçait la Pologne du déploiement de missiles Iskander à Kaliningrad. 
Quatre facteurs ont contribué à ce revirement positif : la guerre en Géorgie, la crise économique mondiale, le facteur Obama et l’irrésistible ascension de la Chine. 
La guerre en Géorgie a démontré à quel point les relations avec les Etats-Unis pouvaient se dégrader rapidement, jusqu’à rappeler la Guerre froide, et placer la Russie dans une position isolée et généralement affaiblie. La crise économique a elle détruit les illusions d’une croissance soutenue basée sur les ressources énergétiques, au moins jusqu’en 2020, et les prétentions démesurées qui les accompagnaient. 
L’administration Obama, en réorientant la politique étrangère des Etats-Unis, a fait disparaître les principales sources de tensions dans les relations entre la Russie et l’Occident, en abandonnant par exemple l’idée d’incorporer l’Ukraine et la Géorgie dans l’Otan, des relations privilégiées avec le président géorgien Saakashvili ou le projet de déploiement des missiles balistiques américains en Europe centrale. Le président américain a par ailleurs fait preuve d’une ouverture et d’un respect véritable envers la Russie. 
Enfin, plus la Chine gagne en confiance et en assurance, plus son ombre s’étend sur la Russie. 
Confronté à cette situation globale, le gouvernement russe doit prendre en compte à la fois les nouveaux dangers et les nouvelles occasions, souvent intrinsèquement liés. Le retard qu’accuse le pays non seulement par rapport aux pays occidentaux, mais également face à certaines puissances émergentes a souligné la nécessité de moderniser la base technologique de la Russie. 
La dégradation de la notation de la Russie et le durcissement des conditions de crédit sur les marchés internationaux obligent la Russie à se battre pour obtenir des capitaux. L’ouverture et le pragmatisme démontrés par Obama ont fait des Etats-Unis un partenaire, mais il reste à voir combien de temps il restera à la Maison blanche et quelle sera sa marge de manouvre à l’avenir. 
Même si la multipolarité est un fait, la Russie n’est pas un pôle très attractif. Bien qu’elle participe toujours aux sommets des BRICs (Brésil, Russie, Inde et Chine), les véritables cibles de sa politique étrangère sont les pays de l’OCDE, qui disposent à la fois de capitaux et de technologie. 
Il subsiste néanmoins des zones d’ombre importantes. Le concept qu’a le gouvernement russe de la modernisation est trop étroit pour être couronné de succès. 
Poutine en a lui-même fourni la preuve. Lors d’un discours prononcé récemment devant l’Académie des Sciences russe, il a admis que l’économie soviétique était structurellement incapable d’utiliser les secrets technologiques obtenus grâce à l’espionnage industriel du KGB. 
Le danger n’est pas tant de voir le Kremlin se désintéresser des transferts de technologie de l’Occident que son incapacité à créer un cadre légal, commercial et politique permettant au pays de tirer profit de ces transferts. Les pays occidentaux ont accueilli favorablement cette nouvelle orientation de la Russie. 
Il n’y a pas de meilleure base pour une modernisation qu’une accession à l’OMC. À partir de là, les prochaines étapes sont un statut commercial permanent normal pour la Russie avec les Etats-Unis et des mesures concrètes en vue d’un espace de libre-échange entre l’UE, la Russie, l’Ukraine et d’autres pays de la région. 
Le moment d’agir est venu. Dans quelques années, lorsque le gouvernement russe réalisera que la modernisation sur la seule base de l’innovation technologique est trop limitée pour réussir, des choix importants devront être faits. 

Laissons la Russie être la Russie 
TEL AVIV – Dans son célèbre article publié en 1947 sous le pseudonyme « X », George F. Kennan décrit comme quasiment inexorable l’hostilité de l’Union soviétique à l’égard des États-Unis, considérant en effet cette agressivité comme ancrée non pas dans un conflit d’intérêt classique entre des grandes puissances, mais dans un profond sentiment d’insécurité et de nationalisme. Cette hypothèse peut encore aujourd’hui être avancée s’agissant du conflit actuel entre la Russie de Vladimir Poutine et l’Occident : il s’agit fondamentalement d’une collision entre les valeurs dites universelles du monde occidental et l’identité distincte que se cherche la Russie. 
La philosophie missionnaire de la civilisation américaine contribue par exemple à expliquer sa démarche de puissance planétaire. La résurgence de l’islamisme consiste pour l’essentiel en une quête d’accomplissement identitaire poursuivie par une civilisation ancestrale aujourd’hui éprouvée par les défis de la modernité. 
Empreinte d’une tradition politique autoritariste, des tendances réactionnaires du christianisme orthodoxe, ainsi que de la fierté qu’associe la Russie à son importante richesse géographique et naturelle, la politique étrangère de défiance adoptée par Poutine est une réaction à la perte humiliante de tout un empire. Voyant dans la défaite de la guerre froide la nécessité de vanter les racines non occidentales de l’histoire et de la tradition russe, Poutine promeut ces mêmes valeurs conservatrices qui émergèrent en réponse à l’invasion napoléonienne de 1812, frustrant les efforts de modernisation de Pierre le Grand. 
« Poutine est la Russie, et la Russie est Poutine, » a expliqué le Premier secrétaire général adjoint de la présidence russe Vyacheslav Volodin lors d’une récente réunion du club de discussion Valdaï organisée à Sotchi, exprimant une profonde réalité russe. Aucun autre pays n’a vu la personnalité de son dirigeant – de Catherine la Grande à Ivan le Terrible, en passant par Lénine et Staline – graver à tel point sa marque sur le territoire national. 
Le poutinisme ne saurait pour autant être réduit à une simple soif de pouvoir. Poutine sait que la réapparition de la Russie sur la scène internationale devra reposer sur un contrepoids à l’exceptionnalisme américain, ainsi que sur une identité nationale constituée par une conception différente de l’histoire, et par des idéaux distincts. 
Poutine a confié l’an dernier que l’effondrement de l’Union soviétique avait porté un « coup dévastateur » aux « codes culturels et spirituels » de la Russie, ajoutant que « les emprunts grossiers et les tentatives destinées à civiliser la Russie depuis l’extérieur » n’avaient pas été acceptés par le peuple. Plutôt que d’attendre qu’une nouvelle idéologie nationale émerge d’elle-même, la Russie n’a d’autre choix que de promouvoir et de développer son identité unique – avec Poutine en tête de proue. 
Dans cette perspective, Poutine a maximisé la valeur de politique étrangère que constituent les importantes réserves pétrolières et gazières de la Russie, permettant au Kremlin de conclure des partenariats avec les puissances asiatiques montantes, en premier lieu desquelles la Chine. Si, comme l’ont proposé plusieurs responsables politiques russes, la Russie entame un projet de définition identitaire à grande échelle, en exploitant l’immensité de son territoire à l’est des montages de l’Oural, notamment en Sibérie, et en se développant vers l’Extrême-Orient, elle bénéficiera d’une opportunité unique d’approfondissement de ces connexions. 
Plus largement, la défiance de Poutine à l’égard de l’hégémonie américaine pourrait bien susciter l’adhésion de la part d’États et de populations partout dans le monde réfractaires aux valeurs et aux règles imposées par l’Amérique. En effet, pour de nombreux acteurs internationaux, les notions occidentales de tolérance et de politiquement correct – acceptation par exemple des « modes de vie non traditionnels » tels que l’homosexualité – constituent, pour reprendre les termes de Poutine, un affront à la « diversité offerte par Dieu » au monde. 
L’annexion de la Crimée et les démarches persistantes de déstabilisation de l’Ukraine font progresser son ambition plus large consistant à faire renaître la domination culturelle et politique de la Russie en Eurasie, ainsi que dans une majeure partie de l’ancien univers soviétique. Aux yeux de Poutine, l’Accord de Yalta de 1945, qui divisa l’Europe en sphères d’influence soviétique d’une part et occidentale d’autre part, demeure d’actualité ; ses frontières se sont tout simplement déplacées vers l’est. 
De manière tout à fait révélatrice, à l’issue d’une discussion autour de multiples défis mondiaux lors de la récente réunion Valdaï, le ministre des Affaires étrangères Sergeï Lavrov a décrit les manifestations des Russes ethniques de Chișinău (Kishinev), capitale de la Moldavie, comme « la plus importante question » qu’il s’agissait de résoudre. La Russie de Poutine est tout sauf hésitante lorsqu’il s’agit d’unité ethnique. 
Bien entendu, le monde occidental – et en particulier l’Amérique – a sa part de responsabilité dans l’impossibilité de trouver une solution diplomatique aux tensions actuelles avec la Russie. Avant que ne puisse être établie une paix durable, l’Amérique va devoir réfléchir aux erreurs qui ont caractérisé sa période d’hégémonie d’après-guerre froide, au cours de laquelle ses aventures militaires unilatérales et ambitions néo-impérialistes ont abouti à son épuisement, à son endettement extrême, et à son embourbement dans des guerres perpétuelles. 
Or, bien que cette approche soit susceptible d’affaiblir la légitimité de Poutine en entravant sa capacité à délivrer des résultats de prospérité économique, elle pourrait bien également engendrer une réaction nationaliste anti-occidentale. Par ailleurs, comme l’a expliqué le vice-Premier ministre Igor Shuvalov, ces sanctions représentent en un sens un atout, dans la mesure où elles obligent le Kremlin à diversifier une économie russe jusqu’à présent principalement fondée sur les matières premières. 
La diplomatie peut néanmoins contribuer à atténuer leurs manifestations agressives. L’heure est venue pour les dirigeants russes et occidentaux d’élaborer un grand projet de paix en Ukraine de l’Est, qui s’inscrive au-delà du protocole de Minsk, afin d’appréhender les problématiques de sécurité globale et de contrôle des armes, qui entravent la coopération autour de questions telles que la guerre civile syrienne et le programme nucléaire iranien. 
La nécessité ne saurait consister pour la Russie à renverser l’ordre mondial existant ; il lui faut simplement trouver sa place. Et il faudra que les États-Unis la laissent faire. 

La bataille pour la Russie 
PARIS – Lorsque j’ai appris la nouvelle de l’assassinat du politicien russe Boris Nemtsov à Moscou, une conversation que j’avais eue avec un dignitaire du régime soviétique avant la chute du Mur de Berlin m’est revenue à l’esprit. 
Nous marchions seuls dans le parc de Versailles, évoquant en termes généraux le XXe siècle et ses tragédies, lorsque mon interlocuteur a soudainement lâché une phrase qui est restée gravée dans ma mémoire. « Les Russes ont plus souffert durant ce siècle que tout autre peuple » dit-il. 
« Aucun autre pays n’a eu à déplorer autant de morts pendant la Première et la Seconde guerres mondiales. Mais c’est le pouvoir soviétique qui, par une combinaison de purges et de famines provoquées, a plus tué de citoyens russes que tous les ennemis de la Russie combinés ». 
La tragédie de la Russie est qu’elle est autant une menace pour elle-même qu’elle l’est pour ses voisins. Alors que l’Europe est engagée dans une confrontation avec le président russe Vladimir Poutine au sujet de l’Ukraine, une bataille plus vaste et en fin de compte plus importante se déroule en Russie même, une bataille qui oppose la riche culture séculaire du pays à la cruelle propension au mensonge politique du gouvernement. 
Compte tenu de la nature du régime de Poutine, il est peu probable que nous sachions un jour la vérité concernant le meurtre de Nemtsov. Mais il est impossible de ne pas envisager, en réfléchissant à cette affaire, que le Kremlin soit d’une manière ou d’une autre impliqué dans cet assassinat, directement ou indirectement. 
En fait, la propagande officielle – qui exploite des tendances nationalistes profondément ancrées – est l’instrument qui permet au Kremlin d’entretenir un climat de chauvinisme et d’intolérance. L’influence de la propagande de Poutine se mesure à l’écho qu’elle rencontre bien au-delà des frontières de la Russie. 
Il est par contre plus difficile d’expliquer – au-delà des bas intérêts financiers et commerciaux de certains – pourquoi tant d’Occidentaux ressentent aujourd’hui une telle affinité avec la Russie. Elle pourrait pour certains représenter l’attrait de l’anti-américanisme, combiné à la défense des valeurs conservatrices et du rejet de la « décadence » libérale (dont l’exemple premier est l’acceptation croissante par les pays occidentaux du mariage homosexuel). 
Tout comme l’idée d’une coopération avec l’Allemagne nazie a été défendue par certains en Occident face à la menace soviétique, présumée plus sérieuse, d’aucuns soutiennent aujourd’hui Poutine comme partenaire contre le péril de l’extrémisme islamiste. Les alliés occidentaux de la Russie n’apprécient pas nécessairement le régime de Poutine – exactement comme des partisans de l’Allemagne abhorraient les nazis – mais, disent-ils, il n’y a pas d’alternative. 
En des temps difficiles, l’on ne peut choisir ses alliés. La conséquence de ce point de vue est illustrée par l’alliance parfaitement logique entre les partis populistes européens – pour qui la menace la plus sérieuse est souvent l’Union européenne – et l’impérialisme kitch de Poutine. 
Pour l’instant, dans la lutte pour l’âme russe, la politique vénale semble prévaloir. Mais si la Russie reste plongée dans la violence et la peur, des lueurs d’espoir se manifestent dans les ténèbres. 
Par leur audace et leur enthousiasme, ils m’ont fait penser aux jeunes généraux de la Révolution française. Mais le champ de bataille sur lequel se battaient ces jeunes Russes était celui des idées et leur lutte visait à conquérir la liberté, pas des territoires. 

La Russie en feu 
MOSCOU – Depuis plus d’un mois, Moscou étouffe sous un smog sombre et âcre, qui pique les yeux, avec des températures avoisinant les 40°. Les niveaux de monoxyde de carbone dépassent régulièrement le seuil d’alerte pour atteindre des concentrations six fois supérieures à la normale. 
Début août, un journaliste a appelé le bureau du maire de Moscou pour obtenir des commentaires sur la situation. « Le bureau est fermé » lui répondit une employée du bureau de presse, ajoutant que puisque le smog avait envahi la mairie, située à moins de trois kilomètres du Kremlin, tous les employés avaient été invités à rester chez eux. 
C’était un jour de semaine, peu après midi. « Est-il possible d’avoir le moindre commentaire du maire Iouri Loujkov ? » insista le journaliste. 
« Il n’est pas à Moscou » répliqua l’employée. 
Au même moment, un médecin d’un hôpital de la ville écrivait sur son blog : « C’est un désastre. Il n’y a pas de climatisation à l’hôpital, plus aucun ventilateur ne fonctionne, le smog a pénétré partout, y compris dans la salle d’opération des urgences. 
Selon le département de la Santé de la ville de Moscou, le nombre de décès a doublé au cours des dernières semaines. Et pourtant, le maire de Moscou avait choisi de poursuivre ses vacances à l’étranger. 
Heureusement, les commentaires du bureau de presse de Loujkov ont provoqué un tel tollé qu’il a finalement coupé court à ses vacances pour rentrer à Moscou. L’on peut se demander ce qu’il se serait passé si Loujkov devait se présenter devant les électeurs (son mandat arrive à échéance en octobre 2011). 
Se serait-il permis de telles vacances alors que sa ville étouffait sous la chaleur et les fumées toxiques ? Bien sûr que non. 
Au moins 36 personnes, dont 7 enfants, ont perdu la vie dans cette région (au total, les feux de forêts ont fait 52 victimes dans la partie européenne de la Russie), et plus de 1000 personnes ont vu leur maison et leurs moyens de subsistance partir en fumée. De rares images saisies sur le vif du Premier ministre Poutine, diffusées par les chaînes de télévision publiques, le montrent en visite dans une ville de la région. 
Dans plusieurs villes et villages, l’électricité était coupée et les pompes à eau ne fonctionnaient plus. « Personne n’a fait le moindre geste pour tenter de nous sauver » se lamentent-ils devant Poutine, qui était accompagné du gouverneur de la région, Valeri Chantsev. 
Les feux dans la partie européenne de la Russie ont détruit plus de 190.000 hectares de forêts. Les spécialistes de la sylviculture blâment une loi adoptée à la hâte en 2007 qui supprimait 90 pour cent des postes de garde forestier. 
Cette loi a été proposée par le gouvernement et votée à la va-vite par la Douma, où le parti de Poutine contrôle deux tiers des sièges. 
L’été brûlant de la Russie de 2010 souligne un fait admis par tous les politologues. Les régimes autoritaires ont, en raison de leur manque de transparence et de responsabilité, la plus grande peine à faire face à des situations d’urgence. 

Les réalités russes 
À première vue, la Russie présente beaucoup des caractéristiques des grandes puissances. Elle possède un vaste arsenal d'armes nucléaires, un siège permanent au Conseil de sécurité des Nations unies, d'énormes réserves de pétrole et d'autres ressources minérales, un passé récent marqué par une robuste croissance économique et un plus grand territoire qu'aucun autre pays, même si elle ne représente plus que les trois-quarts de l'ancienne Union Soviétique. 
La population du pays est aujourd'hui inférieure à celle du Pakistan, et diminue de 500 000 personnes par an, laissant de grandes portions de son vaste territoire inhabitées. L'alcoolisme, la criminalité, la drogue, les maladies et un système de santé publique épouvantable ont réduit l'espérance de vie des hommes à moins de 60 ans. 
Il existe des limites à ce que la Russie peut accomplir de positif dans le monde, alors même que sa capacité à jouer les trouble-fête ou à créer des problèmes est considérable. Les décisions prises à Moscou peuvent affecter les prix mondiaux de l'énergie, l'avenir des programmes nucléaires iranien et nord-coréen, et le succès des terroristes. 
S'il veut demeurer intact et fonctionnel, le pays nécessite un système politique et une société qui persuadent les jeunes gens talentueux de rester en Russie, et leur fournissent l'éducation leur permettant de développer leur talent. Il faut aussi des limites au pouvoir du gouvernement central et à la présidence, un certain degré d'autonomie des régions, et l'autorité de la loi : en bref, les rudiments d'un État et d'une démocratie modernes. 
Les prix élevés de l'énergie sont une aubaine pour l'économie russe, mais, comme c'est souvent le cas au Moyen-Orient et dans d'autres régions riches en pétrole et en gaz, ils peuvent aussi être un fardeau, alimenter la corruption et décourager la vraie activité économique. Le défi pour les dirigeants de Russie consiste à utiliser ses richesses pétrolifères pour éduquer le peuple russe et reconstruire les infrastructures du pays, assurant ainsi une compétitivité mondiale et l'augmentation du taux d'emploi. 
La Russie a aussi besoin d'une stratégie de sécurité nationale pour compléter son renouveau politique et économique. Beaucoup de bâton et peu de carotte ont échoué à étouffer le nationalisme tchétchène, et les tentatives tout aussi autoritaires du président Vladimir Poutine de contrôler le prétendu “étranger proche” de la Russie, comme en Ukraine pendant la révolution orange, n'ont pas connu plus de succès. 
Toute tentative d'octroyer à la Russie une position de contrepoids géopolitique aux États-Unis sera de même vouée à l'échec. Une telle stratégie peut s'avérer politiquement satisfaisante pour certains, mais la Russie ne dispose pas des ressources suffisantes pour rivaliser avec les États-Unis, et de bonnes relations bilatérales lui sont nécessaires pour pouvoir se livrer à ses propres transformations internes. 
En même temps, la meilleure façon d'aider à faire naître une Russie plus libérale, qui promettrait plus de stabilité intérieure et de responsabilité à l'extérieur, consiste à collaborer avec elle. Le monde extérieur peut et doit soutenir la consolidation de la société civile, des médias indépendants, et d'un vrai transfert du pouvoir politique en 2008. 
La participation de la Russie à l'Organisation mondiale du commerce a le potentiel de consolider l'autorité de la loi, de combattre la corruption, et de donner à la Russie un intérêt à entretenir de meilleures relations avec le monde extérieur. Des liens plus serrés entre la Russie et l'Union européenne sont logiques pour le même genre de raisons. 
Il faut également faire preuve de compréhension face à ce que la Russie et le peuple russe ont enduré au cours des vingt dernières années. Perdre un pays et une situation particulière dans le monde constitue le genre de traumatisme qui pourrait déboucher sur l'émergence d'un nationalisme extrême et potentiellement violent. 
La Russie doit être traitée comme une grande puissance, ce qui signifie qu'il faut la consulter quand surgissent des problèmes mondiaux importants. Sa voix devrait être entendue sur des sujets allant du terrorisme et à la prolifération des armes, au changement climatique mondial et à la politique énergétique. 
Au milieu de toute l'attention dédiée à la Chine et au potentiel de rivalité ou même de conflit avec les États-Unis, il ne faut pas oublier que c'est l'avenir de la Russie qui est dans la balance, car l'histoire suggère que les puissances sur le déclin peuvent poser un aussi grand défi au monde que les puissances montantes. Il suffit pour s'en convaincre de penser à l'Autriche-Hongrie et à la Turquie ottomane au début du vingtième siècle ou à l'ex-Yougoslavie à la fin. 
Au mieux, la Russie est un partenaire potentiel dans l'effort de gestion des défis mondiaux ; au pire, c'est un problème en puissance. Une chose est sûre : la voie empruntée par la Russie jouera un rôle aussi déterminant pour ce siècle que lors du siècle dernier. 

Le menace russe en panne de carburant 
BRUXELLES – Pour l’Europe, l’évènement décisif de l’année 2014 est l’annexion de la Crimée par la Russie et l’intervention militaire dans la région du Donbass, à l’est de l’Ukraine. Les actions du Kremlin viennent provoquer les principes essentiels qui ont guidé l’Europe depuis plus de six décennies, particulièrement la renonciation à l’usage de la force pour modifier les frontières nationales. 
Il a souvent été dit que la Russie réagissait à ce qu’elle percevait comme une ingression de son « proche voisinage » par l’Union Européenne et l’OTAN. Mais une explication plus simple nous est suggérée par l’histoire : une décennie de hausse régulière des prix du pétrole a enhardi la Russie, lui offrant toutes les opportunités possibles de déployer sa force militaire. 
L’Union soviétique avait déjà connu un épisode similaire il y a quarante ans, lorsqu’une période prolongée de hausse des revenus pétroliers s’était traduite par une politique étrangère plus affirmée culminant avec l’invasion de l’Afghanistan en 1979. Le quadruplement du prix du pétrole suite au premier embargo de 1973 et la découverte d’importantes réserves dans les années soixante-dix sont à l’origine d’une hausse massive de la production soviétique. 
Cette richesse pétrolière bourgeonnante conférait une forme de crédibilisé au régime – ne serait-ce qu’en lui permettant d’augmenter ses dépenses militaires – et ce regain de forces économique et militaire avait donné à la vieille garde des dirigeants soviétiques un sens revigorant d’invulnérabilité. L’invasion de l’Afghanistan n’avait pas été une simple réponse à un développement local (un putsch militaire à Kaboul) ; elle découlait directement de cette tendance. 
Dans les deux cas, une moindre opportunité a été envisagée comme promesse d’importants gains stratégiques ultérieurs – du moins à court terme. Car si les conséquences dramatiques de l’aventure soviétique en Afghanistan sont aujourd’hui bien connues, à l’époque, l’invasion avait été jugée comme une défaite majeure de l’Occident. 
La retraite de l’armée soviétique en 1988 est habituellement attribuée aux insurgés Afghans, menés par les moudjahidines entrainés au Pakistan avec le soutien des Etats-Unis. Mais la baisse des prix du pétrole dans les années 1980, qui a réduit d’un tiers la production soviétique, a indubitablement joué un rôle. 
Dans les années 1990, la Russie était trop préoccupée par ses propres remous politiques post-soviétiques pour objecter à l’élargissement de l’Union Européenne et de l’OTAN vers l’est. Elle n’en avait pas non plus les moyens, dans la mesure où sa propre production et les prix du pétrole ont poursuivi leur dégringolade pour atteindre 10 dollars le baril en 1999-2000. 
La position de la Russie a progressivement évolué au début des années 2000 avec la reprise des prix pétroliers mondiaux – et celle de la production russe –, ce qui a permis de renforcer la base économique du pays à un moment où ses dirigeants adoptaient une attitude de plus en plus autocratique. Ce n’est qu’à cette époque que la Russie commença à prétendre que les Etats-Unis et leurs alliés européens avaient implicitement assuré qu’il n’y aurait pas d’élargissement de l’OTAN vers l’est. 
Si les prix se sont écroulés pendant la grande récession de 2009, ils ont vite repris une tendance haussière, et la valeur de la production russe atteignait un nouveau pic en 2012-2013 – précisément au moment où la position russe sur l’accord d’association entre l’Union Européenne et l’Ukraine se confirmait. Compte tenu du fait que l’Union Européenne et l’Ukraine négociaient déjà cet accord depuis plus de deux ans, sans réelle réaction de la part de la Russie, l’Union Européenne s’est étonnée des soudaines objections frontales du Kremlin. 
Lorsque les prix du pétrole augmentent, la Russie exprime son ressentiment de manière plus agressive, souvent en faisant usage de son armée. De plus, avec des prix plus élevés, l’industrie pétrolière fait de l’ombre à d’autres secteurs d’exportation qui soutiennent un marché libre et une politique étrangère moins agressive. 
La guerre soviétique en Afghanistan fut suivie d’un long déclin des prix pétroliers. La récente chute des prix – à 50-60 dollars le baril, diminuant la valeur de la production pétrolière russe – suggère que l’histoire est sur le point de se répéter. 
Les sanctions occidentales, qui semblaient n’être rien de plus qu’une piqure d’aiguille il y a à peine quelques mois, semblent avoir infligé de profonds dommages, à commencer par le rouble qui a perdu près de la moitié de sa valeur par rapport au dollar l’année dernière. Mais si les marchés financiers devraient s’apaiser lorsque le taux de change du rouble retrouvera un nouvel équilibre, l’économie de la Russie restera affaiblie, obligeant le pays à faire des choix difficiles. 
Dans un tel contexte, une impasse dans le Donbass semble plus probable qu’une offensive directe destinée à occuper le reste de la région et à y établir un couloir terrestre vers la Crimée – justement ce que craignaient nombre d’Occidentaux. Le projet d’une nouvelle Novorossya du président Vladimir Poutine ne peut simplement pas progresser avec des prix pétroliers à leur niveau actuel. 
Mais aucune posture ne pourra empêcher la désintégration de la base matérielle de l’économie entraînée par le nouvel équilibre du marché pétrolier. A ce propos, les Etats-Unis sont venus au secours de l’Europe d’une manière différente : leur production de gaz et de pétrole de schiste devrait jouer un rôle bien plus grand que les troupes de l’OTAN pour maintenir la Russie à distance des frontières de l’Europe. 

Obama, la Russie et le désarmement nucléaire 
MOSCOU – Lors de son récent discours à Berlin, le président Obama a réaffirmé son engagement en faveur du désarmement et il a proposé un calendrier pour y parvenir. Mais la Russie a dit clairement qu'elle ne poursuivra pas de si tôt la réduction de son arsenal nucléaire. 
Presque de 50 ans après le président Kennedy qui dans la même ville alors divisée par le mur avait insisté sur l'intérêt d'une limitation de la course aux armements, Obama a annoncé que les USA sont disposés à réduire d'un tiers leur arsenal nucléaire. Il a également proposé une réduction importante du nombre d'armes nucléaires tactiques (ANT) déployées en Europe. 
Il y a trois ans, la Russie semblait aller dans le même sens qu'Obama : abandonner les postures nucléaires de la Guerre froide, les deux pays ayant convenu de limiter le nombre d'ogives nucléaires à 1550 dans le cadre du nouveau traité START sur la réduction des armes stratégiques. 
Mais depuis, les dirigeants russes ont réaffirmé leur position dure en déclarant à diverses occasions - par exemple lors de la dernière conférence sur la sécurité en Europe qui s'est tenue à Moscou - que leur pays n'envisagera pas de réduction supplémentaire de son arsenal nucléaire tant que les USA ne prendront pas en compte certaines questions qui touchent aux intérêts russes. Mais l'administration Obama n'est manifestement pas en mesure de répondre à nombre de demandes du Kremlin 
L'une des principales préoccupations de la Russie concerne la politique américaine de construction d'un bouclier antimissile (BMD). Bien que des experts contestent la valeur du bouclier américain, les dirigeants russes restent persuadés qu'il pourrait porter un coup sérieux à la force de dissuasion nucléaire russe. 
Ils laissent entendre que les USA se servent de la menace d'une attaque nucléaire menée contre eux par la Corée du Nord ou l'Iran comme prétexte pour ériger des défenses contre la Russie (et probablement la Chine). Malgré les assurances données par Obama et ses prédécesseurs, la Russie fait valoir que le bouclier américain est destiné en réalité à accroître le rôle de l'OTAN en Europe, à compliquer la diplomatie russe et à faciliter les interventions militaires américaines. 
Le président Poutine a même averti qu'en l'absence d'une force de dissuasion nucléaire russe suffisante, les USA seraient tentés d'intervenir militairement dans d'autres pays, comme ils l'ont fait en ex-Yougoslavie, en Irak et en Libye. C'est pourquoi la Russie a proposé aux USA de signer un traité contraignant qui limite la vitesse, les lieux d'implantation et les capacités de son bouclier antimissile et qui inclut des dispositions imposant la transparence - alors que les responsables russes savent que le Sénat américain ne ratifiera jamais un tel traité. 
La Russie est aussi réticente à un désarmement nucléaire parce que ses forces conventionnelles ne font pas le poids devant celles des USA et de l'OTAN. Ainsi on craint en Russie qu'une attaque américaine conventionnelle (au moyen de missiles guidés que les USA ont en nombre croissant) contre la force de dissuasion nucléaire russe et les autres moyens de défense du pays soit aussi dévastatrice qu'une frappe nucléaire. 
Ces craintes sont exacerbées par la collaboration qu'Obama voudrait mener avec l'OTAN pour réduire de 5000 le nombre d'armes nucléaires tactiques (ANT) détenues par la Russie - un secteur dans lequel elle domine l'OTAN qui en possède environ 200 - et pour faire sortir les ogives restant hors des pays membres de l'OTAN. Au Kremlin, beaucoup estiment que la prédominance de la Russie dans ce domaine est essentielle pour contre-balancer son désavantage en matière d'armes conventionnelles. 
Aucun traité formel de réduction de l'armement ne couvre directement ces armes non stratégiques qui n'ont pas fait l'objet de négociations ciblées entre l'OTAN et la Russie. Aussi longtemps que des ANT américaines seront déployés à proximité des frontières de la Russie, cette dernière indique qu'elle ne s'engagera pas dans des négociations à ce sujet. 
Même si les USA parvenaient à amener la Russie à la table de négociation, la convaincre d'accepter une réduction notable de son arsenal d'ANT supposerait probablement qu'ils se plient à des exigences supplémentaires de la part de la Russie. Il pourrait s'agir de la limitation des forces et des équipements militaires de l'OTAN à proximité de la Russie et de la réactualisation du Traité sur les forces armées conventionnelles en Europe suivant les desiderata du Kremlin. 
Mais il serait difficile de convaincre ces dernières de participer à des négociations sur la réduction de l'armement, et encore davantage de les amener à accepter de nouvelles limites à leur arsenal nucléaire relativement modeste. Comme l'administration Obama, elles pensent que les prochaines réductions de l'arsenal nucléaire devraient s'appliquer en priorité à la Russie et aux USA qui détiennent encore la presque totalité de l'armement nucléaire de la planète. 
Le principal problème tient à ce que les dirigeants russes ne partagent pas l'aversion d'Obama pour les armes nucléaires. Alors que la probabilité d'un conflit nucléaire a chuté drastiquement depuis la Guerre froide, ils sont convaincus que la dissuasion nucléaire joue un rôle plus important que jamais pour la Russie et les autres pays qui sont en position d'infériorité par rapport aux USA en terme de puissance militaire conventionnelle. 

Russie : le crash financier est pour demain 
WASHINGTON –Le monde entier est secoué par une terrible crise financière, mais pour la Russie c'est une véritable tempête. La Bourse russe est en chute libre, elle a dégringolé de 60% depuis le 19 mai, ce qui représente une perte de 900 milliards de dollars. 
L'une des raisons en est l'inconscience extraordinaire dont a fait preuve le gouvernement russe après une longue période de prudence budgétaire. La Russie bénéficie d'un taux de croissance moyen de 7% depuis 1999. 
Mais l'ouverture économique sur laquelle repose son succès économique suppose une politique adaptée. Au début, la crise financière américaine ne l'a guère affectée, mais le ralentissement économique mondial a provoqué une baisse du prix du pétrole et d'autres matières premières de plus de 33% depuis juillet, un rude coup pour la Russie. 
La crise financière russe est une tragédie, une tragédie en cinq actes. Le 24 juillet, le Premier ministre Poutine a ouvert le premier acte en accusant brutalement et sans preuve le discret propriétaire de Mechel, un géant du charbon et de la sidérurgie, de vente à prix gonflé et de fraude fiscale. 
Poutine a ouvert le deuxième acte le 8 août avec son agression planifiée de longue date contre la Géorgie. Argument choquant, la Russie a prétendu qu'elle avait le droit d'attaquer un pays où résident des gens auxquels elle venait de délivrer des passeports, ce qui inquiète tous les pays où se trouvent des minorités russes. 
En reconnaissant "l'indépendance" des deux territoires qu'elle occupe, l'Abkhazie et l'Ossétie du Sud, la Russie a recueilli l'opprobre international. Les dirigeants russes ont la réputation d'être peu crédible, changeants et imprévisible, alors que les marchés recherchent la crédibilité, la stabilité et la prévisibilité. 
Aussi, la Russie de Poutine a-t-elle perdu la faveur des investisseurs. Une semaine après l'agression contre la Géorgie, la Russie a enregistré une fuite des capitaux à hauteur de 16 milliards de dollars et ce montant atteint maintenant 30 milliards. 
Poutine continue à nier que la guerre en Géorgie est à l'origine des problèmes financiers de la Russie et il a fallu plus d'un mois à la Banque centrale russe pour injecter un volume de liquidité conséquent. Mais c'était déjà trop tard et la question des liquidités s'était déjà transformé en question de solidité. 
Comme à l'accoutumé, beaucoup d'hommes d'affaires russes ont donné leurs parts en gage pour emprunter de l'argent à fin d'achats en Bourse. Comme cette dernière plonge, ils reçoivent des appels de couverture qui les obligent à vendre leurs parts à des prix toujours plus bas, ce qui accélère la spirale descendante de la Bourse. 
En niant le problème, les autorités ont aggravé le manque de confiance. Au niveau des marchés financiers internationaux, la guerre en Géorgie a transformé a dette et les obligations russes en objets empoisonnées. 
Le troisième acte de la tragédie russe est sur le point de s'ouvrir : une crise bancaire. De nombreuses banques de taille moyenne et certains grands établissements bancaires vont plonger avec la tourmente boursière. 
La récente appréciation du dollar n'a fait qu'ajouter à leurs difficultés. Le quatrième acte, c'est l'éclatement de la bulle immobilière. 
Enfin dans le cinquième acte les investissements vont se tarir. Pourquoi continuer à construire lorsqu'on ne peut ni financer un investissement ni vendre un bien immobilier ? 
D'autres facteurs vont sans doute aggraver la situation. La corruption est telle que la Russie semble incapable de mener à bien la construction d'infrastructures publiques d'importance. 
Poutine a tourné le dos à l'Organisation mondiale du commerce et défend le protectionnisme qui va nuire également à la croissance. Curieusement, les éléments les plus résistants du système financier russe sont le budget de l'Etat et les réserves en devises ; mais il est trop tard pour qu'ils empêchent la catastrophe. 
Ni l'intervention arbitraire de l'Etat ni la brutalité ne rétabliront la confiance des investisseurs. Le vilain de la pièce, c'est Poutine qui a présidé à huit ans de croissance rapide due à la réforme des marchés de son prédécesseur, Eltsine. 



L’Éternelle inflation russe 
Fidèle à sa tradition, la Russie ne change pas quand il est question de gestion monétaire. Année après année, la Banque centrale russe (BCR) accuse le climat, les mauvaises récoltes ou d’autres facteurs monétaires d’être responsables de ses pauvres résultats dans la lutte pour réduire le taux d’inflation. 
Contrairement à de nombreux marchés émergeants et aux économies en transition des années 1990, la Russie n’a pas abandonné son système de parité fixe au profit d’un régime ciblant l’inflation comme axe directionnel de sa politique monétaire. Ainsi, depuis la crise financière de 1998, de sérieux problèmes monétaires et de politiques de taux de change se sont posés. 
Cette approche « ric-rac » fonctionne à merveille aux États-Unis, par exemple, où la Réserve fédérale jouit d’une réputation anti-inflationniste bien ancrée. Mais, la tradition en vogue à la BCR depuis 1992 n’a pas vraiment permis de stabiliser l’inflation, ni de persuader les hommes d’affaires, les investisseurs, les représentants du gouvernement et le citoyen ordinaire russes qu’elle s’attachait véritablement à la maîtrise de la croissance des prix. 
Durant les premières années de la transition, le manque d’encadrement efficace de la politique monétaire reflétait la difficulté d’établir de nouvelles institutions et régulations, ainsi que la difficulté de dépasser l’héritage de la planification centralisée sous l’égide de laquelle le budget et le financement des crédits ne se distinguaient pas l’un de l’autre. Parfois, la BCR a agi comme banquier gouvernemental, fournissant les liquidités sans considération des marchés financiers, à d’autres moments, elle s’est concentrée sur les marchés financiers en offrant des liquidités aux banques. 
Bien sûr, l’impact voilé de l’inflation sur les taux d’intérêt n’est pas surprenant dans les économies de transition, où les mécanismes de transmission de politiques monétaires et de médiation financière se mettent en place dans la durée et doivent de plus être réformés et régulés. C’est indubitablement un long chemin à parcourir depuis le point de départ des crédits dirigés vers les entreprises d’État via des banques publiques vers un environnement économique où les taux d’intérêt sont un indicateur approprié des politiques monétaires. 
Ces dernières années, le ralentissement du rythme de l’appréciation des taux de change réels pour abriter les producteurs intérieurs et l’emploi de la concurrence étrangère semble avoir pris clairement le pas sur la désinflation. Début juin, le gouverneur de la BCR, Sergei Ignatiev, a non seulement admis que l’objectif de l’inflation de cette année ne serait pas atteint, mais également que la BCR n’est pas prête à poursuivre les objectifs de l’inflation au détriment d’un taux de change concurrentiel. 
Cela explique pourquoi le taux d’inflation, mesuré par la croissance de l’indice des prix à la consommation annuel, est resté définitivement élevé. En effet, pour la première fois depuis 1998, le taux d’inflation annuel est en augmentation cette année, transformant ainsi les objectifs officiels – 7,5 % à 8,5 % en 2005, 6 % à 7,5 % en 2006 et 5 % à 6,5 % en 2007—en vœu pieu. 
Mais en Russie, il n’existe aucune compensation entre les deux, du moins sans utiliser le taux de change. Comme le montre le dernier rapport du FMI sur l’économie russe, si la BCR continue de restreindre l’appréciation du rouble au nom de la croissance, il n’en résultera qu’une inflation encore plus élevée, ce qui implique que le rouble continuera de se renforcer en termes réels, faisant ainsi tort à la croissance. 
Les performances macroéconomiques russes se sont grandement améliorées depuis la crise financière de 1998 et ce succès peut être attribué en partie à l’amélioration de la politique monétaire. Mais le manque de détermination de la BCR vis-à-vis de l’adoption d’une ligne où une faible inflation prend clairement le pas comme la priorité menace aujourd’hui de saper ce qui a déjà été accompli. 
La BCR devrait prendre la responsabilité de la projection de l’inflation, comme point de départ, formuler des politiques pour stabiliser les prix, puis les mettre en place ou expliquer pourquoi elle ne peut les appliquer et qui devrait le faire. La réponse appropriée à ce dernier point – comme le suggère le FMI – pourrait bien être le ministre des finances : la seule manière pour que la Russie réduise assurément son taux d’inflation et soutienne sa croissance est de mettre en place une politique fiscale raisonnable. 
Plutôt que d’utiliser l’avantage procuré par la montée des prix du pétrole pour financer les réformes du système de santé, de l’éducation et des services publics, attendues depuis si longtemps – permettant ainsi d’assurer la stabilité macroéconomique nécessaire à la défense d’une croissance rapide à long terme, le président Vladimir Poutine a choisi de grosses augmentation des dépenses pour les salaires des fonctionnaires et les retraites. De ce fait, la Russie de M. Poutine semble se diriger vers le modèle latino-américain de la stagflation autoinfligée. 

La tentation fasciste de la Russie 
Le Kremlin d'aujourd'hui estime que la démocratie s'est construite trop rapidement en Russie. Le gouvernement ne dit pas qu'il est contre la démocratie, mais seulement qu'elle n'est pas arrivée au bon moment et qu'elle doit être retardée, logique manifeste dans la plupart des décisions officielles. 
Le Conseil de la Fédération (la chambre haute de la Douma) était aussi généralement loyale envers le président, tout comme les gouverneurs régionaux, qui pour autant conservaient leur indépendance. On comptait des entrepreneurs influents et des organisations commerciales activement impliquées dans le processus de prise de décision. 
La célèbre loi de monétisation des avantages sociaux, qui transforme en argent les allocations en nature, est un exemple typique. Malgré la justesse fondamentale de la démarche, elle a été mal préparée et mise en œuvre, et le gouvernement a sérieusement mal calculé ses effets sur le budget national. 
Les députés l'auraient lue et analysée attentivement, auraient posé de nombreuses questions aux ministres, et, si nécessaire, auraient insisté sur la réécriture de plusieurs listes présentées dans le projet. Ils auraient compris que les calculs fournis étaient complètement décalés par rapport à la réalité et auraient examiné les solutions possibles. 
L'expérience nous montre que si l'on ne laisse pas la vapeur s'échapper de la marmite, elle finit par exploser. Mais lorsque l'on étouffe, pas à pas, tout ce qui reste d'une presse libre, quand même de petites chaînes de télévision fournissant des informations non censurées apparaissent dangereuses, on garde le couvercle bien fermé sur la marmite. 
Mon expérience de la politique me permet de comprendre la stratégie du gouvernement actuel : créer une menace extrême, avant tout par le biais d'obscures associations avec des organisations fascistes, puis dire aux citoyens : “vous ne pouvez pas gérer cette menace seuls, faites-nous confiance pour nous en charger.” 
Je comprends la réalité de la menace fasciste, mais je comprends aussi ce que le gouvernement veux que nous en prenions. Je crois fermement que nous ne devrions pas nous prêter à ces jeux, ni que nous devrions croire que les organisations fascistes russes n'ont rien à voir avec le gouvernement. 
Lorsqu'on ouvre une boîte de Pandore, personne ne peut prédire ce qui va se passer. Il est très risqué de créer une situation dangereuse à des fins politiques, car il arrive trop souvent que cette situation devienne incontrôlable. 
Mais plus les gens qui refusent l'alternative fasciste se mobilisent politiquement, moins cette menace prend d'importance. La question la plus cruciale n'est pas la perspective du gouvernement, c'est-à-dire son désir d'instiller la peur et d'éliminer les équilibres et les contrôles de son pouvoir. 
La bonne nouvelle est que ceux qui veulent sérieusement voir un régime fasciste en Russie sont bien moins nombreux que ce que prétend le gouvernement. Il ne faut pas nous décourager, mais nous devons être actifs et unis politiquement. 

Le pouvoir fragile de la Russie 
Alors qu’elle était bien représentée du temps de la présidence d’Eltsine, le nombre de participants russes au forum n’avait cessé de décliner depuis l’arrivée au pouvoir de Vladimir Poutine. La fédération de Russie a toutefois envoyé cette année une délégation de haut niveau et organisé une session portant sur « une politique étrangère plus musclée pour la Russie » qui a attiré un bon nombre de participants. 
Lors d’un dîner avec des représentants du gouvernement et de Gazprom, le géant pétrolier, j’ai été invité à me prononcer sur les relations entre les Etats-Unis et la Russie. J’ai indiqué que l’Amérique et l’Europe avaient entretenu trop d’illusions sur la démocratie en Russie dans les années 90 et étaient aujourd’hui dans une phase de désillusion. 
Il avait oscillé trop loin vers le chaos sous Eltsine, et aujourd’hui il est allé trop loin vers l’ordre et le contrôle étatique sous Poutine. Il n’est pas allé en direction du stalinisme ; le tsarisme serait une meilleure métaphore historique. 
Le point de vue des optimistes est que les droits de propriété sont aujourd’hui mieux enracinés qu’ils ne l’étaient autrefois et que l’avenir de la Russie dépend de la rapidité avec laquelle émergera une classe moyenne avec des intérêts dans un gouvernement de droit. D’autres réfutent cette opinion. 
Confrontés à cette incertitude concernant l’avenir de la démocratie en Russie, quelle attitude les nations occidentales doivent-elles adopter ? Cette question se pose avec une acuité particulière pour l’administration Bush, déchirée entre la caution initiale apportée par le président américain à Poutine et son ordre du jour en faveur de la démocratie. 
La secrétaire d’État américaine Condoleezza Rice a déclaré en 2005 « que la nature fondamentale des régimes a plus d’importance aujourd’hui que la distribution internationale du pouvoir », et le sénateur John McCain, un candidat à la présidentielle américaine, a appelé à l’annulation de la participation de la Russie au G-8. Toutefois, l’Occident a aussi, au-delà de son programme démocratique, un ordre du jour réaliste fondé sur des intérêts bien concrets. 
Les pays occidentaux ont besoin de la coopération de la Russie sur des questions telles que la prolifération nucléaire en Iran et en Corée du Nord, le contrôle des matériels et des armes nucléaires, la lutte contre le terrorisme islamique, la production d’énergie et la sécurité. La Russie recèle par ailleurs des hommes de talent, des technologies et des ressources qui pourraient contribuer à relever de nouveaux défis comme le réchauffement climatique ou la propagation de pandémies. 
Ces deux ordres du jour ne sont pas aussi opposés qu’il le semble à première vue. Si l’Occident décidait de tourner le dos à la Russie, son isolement ne ferait que renforcer les tendances étatistes et xénophobes inhérentes à la culture politique russe et compliquer la cause libérale. 
Une meilleure approche serait d’envisager le long terme, utiliser le pouvoir de convaincre, élargir les échanges et les contacts avec la nouvelle génération russe, soutenir la participation de la Russie à l’Organisation mondiale du commerce et à d’autres institutions axées sur les marchés, et aborder les manquements par des critiques spécifiques plutôt que par des sermons généraux et l’isolement. Dans tous les cas, le changement politique trouvera sa source en Russie même et l’influence des pays occidentaux ne peut être que limitée. 
Mais favoriser l’engagement à l’isolement n’empêche pas les critiques amicales, et à Davos, j’ai donné quatre raisons pour lesquelles la Russie ne sera plus une grande puissance en 2020 à moins de modifier son attitude et ses politiques actuelles. 
Caracolant sur une hausse record du prix et des exportations des matières premières énergétiques, la Russie est devenue la dixième économie mondiale en janvier 2007. Mais ces exportations financent 30 pour cent d’un budget gouvernemental basé sur des prévisions où le prix du baril se maintient à 61 dollars. 
Deuxièmement, un problème annexe est qu’un état de droit, qui protège et encourage les entrepreneurs, fait défaut à la Russie. C’est précisément ces entrepreneurs qui sont nécessaires à l’émergence d’une classe moyenne active, qui est à son tour le socle d’une économie de marché démocratique et stable. 
Ensuite, la crise démographique de la Russie perdure, en raison de soins de santé publics déficients et d’investissements insuffisants dans une sécurité sociale digne de ce nom. La plupart des démographes tablent sur une baisse notable de la population au cours des prochaines décennies. 
Enfin, bien qu’on puisse comprendre la tentation qu’aurait une ancienne super puissance de saisir l’occasion pour renouer avec une politique étrangère plus musclée, les récentes intimidations exercées par la Russie dans le domaine énergétique érodent la confiance et le pouvoir de convaincre accordés à la Russie par d’autres nations. Tant les pays voisins que les pays d’Europe occidentale deviennent de plus en plus réticents à devoir dépendre de la Russie pour leurs besoins énergétiques. 
Il était toutefois intéressant d’entendre un haut responsable admettre que les réformes iraient plus vite si le prix de l’or noir baissait un peu, et un autre préciser que les critiques étaient bienvenues tant qu’elles étaient formulées dans une intention amicale. Le simple fait que des hauts responsables russes soient à nouveau présents à Davos pour défendre leur position est un signe encourageant en soi. 

La Russie et l'Occident 
Voulant retrouver le statut de grande puissance, la Russie cherche à impressionner. Après le discours agressif de Poutine à Munich en février dernier, les signes de changement de la politique étrangère russe se sont multipliés. 
Depuis, la Russie a planté son drapeau au fond de la mer sous le pole Nord pour appuyer sa revendication relative à l'Arctique et à ses ressources naturelles, elle a annoncé son intention de construire sons propre système de missiles de défense et a réitéré des menaces contre l'Europe à cause du projet de déploiement d'un petit système de défense américain, elle a fait exploser un missile "égaré" en Géorgie à titre d'avertissement au gouvernement de Tbilissi et de ses amis occidentaux, elle a fait survoler ses appareils de surveillance au-dessus de la base militaire américaine de Guam dans l'océan Pacifique, elle a bloqué une décision sur le statut final du Kosovo au Conseil de sécurité et lancé via Internet une attaque contre le système informatique de l'Estonie. Par ailleurs, chaque hiver, l'Europe risque d'être confronté à des problèmes liés aux livraisons de pétrole et de gaz russes. 
Le prix élevé du pétrole et du gaz, l'affaiblissement auto-infligé de l'Amérique avec la mésaventure irakienne et la montée en puissance de la Chine et de l'Inde ont manifestement encouragé Moscou à changer de politique étrangère. Aucun des faits mentionnés ne constitue cependant un revirement stratégique, car la Russie continue à adhérer à sa décision première du début des années 1990 de s'ouvrir à l'Occident. 
Le pouvoir central est en restauration après sa désintégration partielle à la fin de l'ère soviétique. Mais c'est depuis le 16° siècle que le centre joue le rôle principal pour façonner l'Histoire russe et la situation actuelle n'est pas une première. 
La restauration du pouvoir central est en cours depuis quelques temps. Aujourd'hui, c'est le centre qui dicte presque entièrement la politique intérieure russe et dirige son économie, même si ce n'est pas dans un cadre totalitaire ou autocratique, mais d'une manière démocratique, en s'appuyant sur le marché. 
Certes, la démocratie a dégénéré dans ce que l'on appelle parfois une "démocratie gérée". En théorie il reste le multipartisme, les élections, une société pluraliste, une Justice indépendante et une économie de marché. 
Même si son PIB est proche de celui de l'Italie, la Russie reste une grande puissance, elle est trop importante pour qu'on puisse se permettre de l'isoler ou même de l'oublier. Son poids stratégique est énorme. 
Elle sera loin de retrouver la puissance de l'ancienne Union soviétique. Elle ne réussira une modernisation durable que si elle parvient à réinvestir utilement les bénéfices de son économie pétrolière. 
Mais cela suppose une modernisation de la vie politique, ce qui passe par une réduction du pouvoir central, le plus important étant de garantir l'indépendance de la Justice. La Russie a aussi besoin d'un système d'équilibre des pouvoirs qui soit compatible avec sa culture et ses traditions, car avec l'état de droit, c'est une condition préalable indispensable au fonctionnement d'une démocratie. 
Ces transformations prendront du temps, seront difficiles à mettre en oeuvre et engendreront des conflits. Aussi, dans le futur prévisible, l'Occident devra traiter avec une Russie avide de retrouver son pouvoir impérial et qui conçoit sa politique étrangère dans ce but. 
En politique internationale, la force d'un bord reflète souvent la faiblesse de l'autre bord. La faiblesse actuelle des USA et de l'Europe est une invitation pour la Russie à revenir à son ancienne politique impériale. 
L'Europe a donc un intérêt stratégique à la réussite de la modernisation en Russie et à de bonnes relations bilatérales. Avant tout, l’Union européenne et ses Etats membres ne doivent pas laisser la Russie retrouver sa zone d'influence impériale sans risques pour ses intérêts centraux. 
La plupart des Russes ont le regard tourné vers l'Occident. Au cours des prochaines années, l'Europe aura de nombreuses possibilités de coopération avec la Russie, mais cela posera un risque d'intrusion supplémentaire de la Russie dans les affaires européennes. 
Profiter de ces possibilités sans trop de risques suppose une Europe forte et unie qui favorisera une modernisation réussie de la Russie. Par contre, une Europe faible et divisée pourrait inciter la Russie à s'engager sur un chemin dangereux. 


Intolérance de « l’empire libéral » russe 
L’occident se demande si la Russie va continuer d’utiliser le gaz naturel comme moyen de pression économique et politique sur l’Ukraine, la Géorgie et d’autres pays de ce que le Kremlin considère comme son “étranger proche.” L’utilisation de “l’arme énergétique” n’est pas seulement une tactique : elle est au cœur de la doctrine prévalente qui guide la politique étrangère de la Russie. 
La politique russe envers les pays post-soviétiques se base sur la doctrine d’un “empire libéral,” selon lequel les grandes entreprises russes publiques et privées doivent prendre le contrôle des principales entités économiques du territoire de l’ancienne Union soviétique en acquérant leurs actifs. Dans ce contexte, le mot “libéral” doit être compris dans le sens qu’il suggère que l’empire du “nouveau rêve russe” doit se bâtir avec des moyens exclusivement économiques, à l’exclusion de toute action forcée contre d’autres nations. 
Cependant, après le retour du prorusse Victor Ianoukovitch au poste de Premier ministre ukrainien, l’orientation pro-occidentale du pays a été fort affaiblie. Il n’est donc pas surprenant que l’Ukraine de Ianoukovitch n’ait rencontré aucun problème d’approvisionnement en gaz russe. 
La tentative de la Russie d’attirer la Géorgie dans son filet impérial date de l’été 2003, à l’époque où le monopole russe de l’énergie (United Energy System ) a pris le contrôle de 75 % du réseau électrique de la Géorgie. Après la Révolution rose de novembre 2003, les entreprises russes se sont avérées être les acheteurs les plus gourmandes d’entreprises géorgiennes et de leurs actifs. 
Le premier obstacle de taille contrariant les plans géorgiens de la Russie a été l’intervention des États-Unis, qui ont exigé que le gouvernement géorgien abandonne les négociations avec Gazprom et ont interdit à la Géorgie de vendre le gazoduc reliant la Russie et l’Arménie en passant par la Géorgie. La Russie a puni la Géorgie presque immédiatement, en interdisant l’importation de vins et d’eaux minérales géorgiens – qui sont deux produits d’exportation majeurs. 
À mesure que semblaient augmenter les probabilités d’adhésion de la Géorgie à l’Otan, les actions russes sont devenues plus intolérantes. Les Géorgiens vivant en Russie, y compris ceux qui étaient citoyens russes, sont devenues victimes de harcèlements. 
Les actes de la Russie ont pour objectif de fomenter une réaction anti-gouvernement en Géorgie, préparant ainsi le chemin du pouvoir aux forces politiques prorusses. Mais l’intolérance inhérente à l’impérialisme russe ne se limite pas à son comportement récent, et, ce qui est plus ennuyeux, elle s’étend à la question de l’intégrité territoriale de la Géorgie, puisque des soldats russes continuent à y soutenir les régions sécessionnistes. 
Il est assez ironique que les soldats déployés dans les régions géorgiennes rebelles d’Abkhazie et d’Ossétie du Sud se soient vu accorder le statut de “soldats de la paix.” En réalité, ce sont des occupants illégaux, comme l’atteste la décision de la Russie d’accorder des passeports russes aux habitants de ces régions. 
Aujourd’hui, la Russie menace de reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud si l’Occident reconnaît celle de la province serbe du Kosovo. Dans la mesure où la plupart des résidents d’Abkhazie et d’Ossétie du Sud ont déjà reçu la nationalité russe, la reconnaissance de la souveraineté de ces deux régions serait entièrement fictive, et, en fait, une mesure provisoire en attendant leur annexion totale par la Russie. 
Afin de renforcer l’influence politique de la Russie sur les régions séparatistes de Géorgie, Gazprom, sans se donner la peine de demander l’autorisation aux dirigeants démocratiquement élus de Géorgie, a commencé à construire un gazoduc reliant directement la Russie et l’Ossétie du Sud. Bien qu’il n’y ait pas d’interruption de l’approvisionnement en gaz de Tbilissi jusqu’en Ossétie du Sud, cette démarche est nécessaire pour que le Kremlin assure une intégration encore plus grande de cette région géorgienne au système économique russe. 
Gazprom a déjà doublé les tarifs du gaz pour la Géorgie ; l’étau énergique se resserre. Mais la Géorgie n’a pas encore été écrasée grâce à aux approvisionnements en gaz de l’Azerbaïdjan voisin. 
La renaissance d’un empire russe, qu’il se construise par la force ou par la contrainte économique, n’est dans l’intérêt de personne. La question cruciale de la sécurité européenne est aujourd’hui au cœur de l’intolérant “empire libéral” russe. 

La guerre incompétente menée par la Russie contre la terreur 
En réponse à la récente vague d'attaques terroristes, Vladimir Putin a demandé que des pouvoirs supplémentaires lui soient accordés. De l'avis de l'expert militaire russe Alexander Golts, le problème en Russie ne vient pas d'un manque de pouvoir central, mais d'un pouvoir exercé de manière incompétente et sans initiative individuelle. 
A Beslan, des hommes camouflés représentant quatre ministères se sont agités inutilement, sans chef ni objectif clairs, perdant de précieuses minutes lorsque la violence a éclaté. Entre-temps, Nikolai Patrushev, le directeur du Service de sécurité fédérale (FSB, l'ex-KGB), et Rashid Nurgaliev, le directeur du ministère des Affaires intérieures (MVD), tous deux envoyés à Beslan par le président Vladimir Putin, sont demeurés invisibles tout au long de la tragédie. 
Ainsi, une fois encore, les Russes sont confrontés à l'extrême inefficacité de leur armée. En effet, aucune des structures de pouvoir de la Russie, y compris l'armée, le FSB et le MVD, n'est capable de mener des opérations anti-terroristes efficaces. 
En 2002, après que des terroristes aient pris 800 amateurs de théâtre en otage, Putin a ordonné qu'un composant anti-terroriste soit ajouté au plan stratégique militaire de la Russie. Certains analystes militaires ont vu dans cette décision le début, plus qu'attendu, de sérieuses réformes, l'armée étant seulement capable de mener des opérations militaires selon la méthode traditionnelle russe, à savoir en recourant à la force écrasante, comme lors de la Deuxième Guerre Mondiale. 
L'armée traditionnelle de la Russie ne peut pas combattre les terroristes de manière efficace car elle dédaigne la capacité des soldats à fonctionner en petits groupes et n'encourage pas l'initiative individuelle de la part des officiers. On attend d'eux qu'ils exécutent les ordres à la lettre, et guère plus. 
Mais c'est la formation individuelle et la capacité à prendre des décisions instantanées dans une situation indécise qui sont essentielles lors d'opérations antiterroristes. A ce propos, lorsqu'une telle opération antiterroriste a été suggérée dans la gorge de Pankisi en Géorgie, Putin s'est prononcé contre, comprenant qu'au lieu d'éliminer des terroristes, cette opération se transformerait probablement en une guerre traditionnelle totale. 
Depuis le début, le ministère de la Défense s'est montré sceptique quant à l'ordre de Putin d'inclure l'antiterrorisme au programme militaire. Il a plutôt suggéré de donner un rôle secondaire à l'armée lors d'opérations antiterroristes. 
A ce jour, l'armée russe ne dispose d'aucune institution professionnelle pour la formation des officiers non commandant. Le ministère de la Défense se contente de nommer les sergents parmi les conscrits supérieurs, ce qui implique que les sergents ne sont pas très différents de leurs subalternes tant par leur âge que par leur formation. 
Le Kremlin souhaite désormais fusionner le FSB et le MVD en un seul ministère de la Sécurité d'Etat, créant ainsi un centre antiterroriste unique. Putin a déjà décidé d'établir un centre opérationnel de 13 groupes dans la région du Caucase du Nord afin de coordonner les actions des ministères de la Défense et des Situations d'urgence. 
Le seul résultat positif pouvant émerger d'un tel changement structurel pourrait concerner l'augmentation du nombre de formations antiterroristes. Mais même ce résultat demeure incertain : avant Beslan, la réponse aux attaques terroristes à Ingushetia et à Chechnya consistait à essayer de former des divisions militaires traditionnelles supplémentaires. 
Il est désormais évident que le nombre écrasant ne constitue pas un avantage dans la lutte contre le terrorisme car ce sont les terroristes qui détiennent l'initiative. Ils planifient quand et où frapper. 
Si la Russie souhaite lutter efficacement contre les terroristes, elle doit instaurer un changement radical afin de pousser les officiers chargés de la sécurité en Russie à prendre des initiatives. Par exemple, les structures de sécurité russes ne détiennent aucune information quant au travail clandestin des organisations terroristes, qui sont disséminées dans toute la Fédération russe. 
Mais la lutte contre le terrorisme exige un type d'espionnage entièrement différent : il ne s'agit plus de " démasquer " des " espions " traditionnels ou de neutraliser des oligarches impopulaires comme Mikhail Khodorkovsky. 
Ces qualités n'existent tout simplement pas dans les organisations militaires soviétisées de la Russie, avec leurs hiérarchies rigides et leur culture de la conformité aveugle. La philosophie militaire russe toute entière doit être changée. 
Au lieu de combattre le nouvel ennemi extrêmement réel du monde d'aujourd'hui, ils affronteraient plutôt l'ancien ennemi traditionnel, à savoir l'Occident. Après la tragédie de Beslan, Putin a donné une explication exotique du terrorisme : les terroristes, a-t-il affirmé, sont des instruments dans les mains de ceux qui craignent encore la Russie en tant que puissance nucléaire. 
Ils sont incapables de combattre le nouvel ennemi terroriste d'aujourd'hui. Sans réforme majeure de toutes les forces de sécurité et militaires, des réformes qui inciteraient les officiers individuels à prendre des initiatives et des responsabilités, la guerre de la Russie contre la terreur demeure unilatérale : ce sont les terroristes qui mènent toutes les attaques. 

Medvedev et le nihilisme juridique en Russie 
MOSCOU – Le colonel Iouri Boudanov a été condamné pour le viol et le meurtre d'une Tchétchène de 18 ans, Elsa Kungayeva. Après avoir passé la moitié de sa peine de prison, il a été libéré en décembre dernier. 
Comme Boudanov, elle a fait une demande de libération anticipée en 2008. Sa demande a été rejetée, de même que sa requête de surseoir à sa peine jusqu'à ce que ses deux jeunes fils atteignent l'âge de 14 ans – une requête parfaitement conforme à la législation russe. 
Il était gravement atteint du sida et n'a pu continuer à se soigner. En décembre 2008, le tribunal municipal de Moscou a accepté sa mise en liberté sous caution pour un montant de 50 millions de roubles (ce qui représentait 1,775 millions de dollars à ce moment là). 
Ils purgent leur peine à Chita, à la frontière chinoise. Pourtant, selon la loi russe, du fait de la nature des crimes qui leur étaient reprochés, ils avaient droit d'être incarcérés à proximité de leur domicile, autrement dit à Moscou ou aux environs. 
Il y a un peu plus d'un an, quand Dmitri Medvedev a été élu président de la Russie, il a promis d'en finir avec le "nihilisme juridique" dans ce pays. Bien qu'il soit un intime de Poutine et qu'il doive son poste uniquement à cela, beaucoup d'observateurs ont espéré qu'il mettrait terme à la vendetta contre Khodorkovsky et tous ceux qui furent proches de lui. 
La désillusion a été totale seulement un an après l'élection de Medvedev, lorsqu'une nouvelle accusation a été formulée à l'encontre de Khodorkovsky et Lebedev, cette fois-ci pour détournement de fonds à hauteurs de milliards de roubles et blanchiment d'argent. 
Un observateur cynique a noté lors de l'audience préliminaire que les autorités russes n'arrivaient pas à se décider : soit les anciens dirigeants de Yukos ne payaient pas d'impôt, soit ils ont détourné de l'argent. 
La salle du tribunal où se déroule le nouveau procès contre Khodorkovsky et Lebedev est à peine plus grande qu'une salle de classe spacieuse et elle est remplie de gardes en arme. Malgré cela, les deux accusés doivent se tenir assis à l'intérieur d'une petite cage dont la vitre sur la face avant comporte seulement deux petits trous pour communiquer avec leurs avocats. 
Le juge a refusé sans commentaire la demande de la défense de ne pas maintenir les accusés enfermés dans une cage et de remplacer l'un des procureurs qui avait déjà siégé lors du premier procès. Le but des autorités semble clair : mettre Khodorkovsky et Lebedev à l'ombre le plus longtemps possible – plus de 20 ans s'ils sont condamnés – et il n'y a guère de doute qu'ils vont l'être. 
Jusqu'à présent il n'a rien fait contre le nihilisme juridique qu'il avait lui-même évoqué. Mais peut-être va-t-il agir au cours de ce procès qui ressemble encore davantage à une vendetta personnelle que le celui qui l'a précédé. 
Comme beaucoup d'autres Russes qui peuvent maintenant jouir en toute tranquillité de leur fortune (ou se lamentent peut-être de la voir fondre en raison de la crise financière), il l'a acquise de manière obscure durant les premières années post-soviétiques. Mais au lieu d'acheter des villas, des yachts ou des clubs de foot à l'étranger, il l'a investi en Russie même. 
Mais son désir de pousser la Russie dans une direction qui lui semblait politiquement souhaitable a fait de lui l'ennemi public numéro un aux yeux de Poutine. Il avait l'ambition de réformer en profondeur le pays, tant sur le plan social que politique ; c'est ce qui a scellé sa chute et conduit à ce nouveau procès destiné sans doute à le réduire définitivement au silence. 
Va-t-il tolérer et adopter les aversions personnelles de son Premier ministre ou a-t-il la volonté de mettre fin au spectacle ignoble d'une procédure judiciaire manipulée et inéquitable du début à la fin ? Il y a peu d'espoir que ce dernier scénario l'emporte - mais la Russie a toujours été un pays dans lequel la flamme de l'espoir tient jusqu'au bout. 


La cible mouvante des élections russes 
Il n’y a pas longtemps, un petit événement a causé de grands remous dans la sphère politique russe. Un aide du président Vladimir Poutine, Igor Chouvalov, a dit qu’il était réaliste de s’attendre à l’apparition d’une nouvelle personnalité que Poutine considérerait comme un successeur potentiel. 
La politique quelque peu archaïque de la Russie personnifie excessivement le pouvoir. Les perceptions et les estimations de l’avenir du pays dépendent souvent beaucoup de la personnalité de son chef d’État, de sa détermination, et de ses qualités intellectuelles et morales. 
En outre, Poutine lui-même trouve un intérêt à entretenir aussi longtemps que possible l’incertitude quant à celui qui lui succédera. En agissant ainsi, il évite les brèches à son autorité qui adviendraient en attendant que soit investi son successeur, étant donné la servilité de la bureaucratie de la Russie, son manque d’institutions fiables et de traditions de passation de pouvoirs en douceur. 
Enfin, différents clans de l’entourage du président ont longtemps essayé de mettre en avant leur propre candidat à la succession. Des annonces similaires à celle de Chouvalov ont déjà été faites, et on peut s’attendre à en entendre d’autres. 
La discussion actuelle sur les mérites et défauts des différents candidats rappelle la manière dont les avions se défendent des attaques de missiles en lançant une fausse cible. L’intérêt du public est le missile, et la cible est la “puissance régnante”, qui se protège en fournissant un leurre sous la forme de gloses. 
En ce moment, savoir qui succédera à Poutine n’importe pas : ce qui compte, c’est le processus duquel résultera le choix du troisième président russe. 
Cela signifie qu’il devra rendre des comptes et sera dépendant de ceux qui l’auront fait accéder au pouvoir, non pas dans un sens symbolique, mais dans le sens très concret qu’il aura à tenir ses promesses et risquera des sanctions s’il ne le fait pas. Ce cercle étroit comprend non seulement des gens très riches et influents, mais aussi des membres d’organisations informelles mais très efficaces (auxquelles on se réfère souvent, peut-être pas tout à fait justement, sous le terme de “mafia”). 
Ainsi, la mise en place d’Opération Successeur (qui pourrait bien impliquer la prorogation du mandat du président actuel) copie la manière dont Poutine est lui-même parvenu au pouvoir, et laisse la Russie sur le même chemin sur lequel Eltsine l’avait mis dans les dernières années de sa présidence – un chemin qui, au choix, ruinera le pays ou le mettra dans un cul-de-sac. 
Les élections libres ne déterminent pas le comportement des politiciens, et ne garantissent pas que les plus hautes fonctions seront remplies par des gens de bonne moralité, énergiques et intelligents. Mais la liberté et la démocratie restreignent l’arbitraire et le vol, et encouragent les politiciens, quelles que soient leurs qualités morales, à prendre en compte l’intérêt général. 
Si le prochain président accède au pouvoir par une élection libre et juste, la Russie aura une vraie chance de connaître un avenir correct. En revanche, si le successeur de Poutine, ou si Poutine lui-même, est imposé au pays sans qu’il y ait de compétition, la Russie restera sur la même voie sans issue. 
La Russie vit un moment critique. Malheureusement, ce qu’il importe le plus de comprendre en ce moment est à peine reconnu, encore moins débattu. 

L'Espace public russe à nu 
À la fin des années 1990, les habitants de Moscou rencontraient fréquemment des panneaux publicitaires étranges - et surtout incompréhensibles. Le premier de ces panneaux publicitaires montrait le visage d'une jeune femme, mais pas de savonnette ni aucun flacon de parfum. 
Puis vint le panneau publicitaire montrant le visage d'un homme baigné de pièces de monnaie étrangères qui lui tombaient dessus. L'accroche disait : " Roma prend soin de la Famille, la Famille prend soin de Roma. 
Aucune explication publique ne fut jamais publiée au sujet de ce message non plus, et la rumeur prit le pas : " Roma " était Roman Abramovich (cela se passait bien avant que le magnat n'achète l'équipe de football de Chelsea, devenant une célébrité mondiale), et il avait des liens étroits avec les cercles proches du Président Boris Ieltsine, connu sous le nom de la " Famille ". 
Les implications de ce jeu, cependant, sont plus profondes que les messages réellement envoyés et reçus. Les panneaux publicitaires avec leur message privé purent occuper l'espace public si facilement parce qu'en Russie l'espace public est virtuellement vide : il n'y a que peu de communication entre l'État et la société, pour ne pas dire aucune, et quasiment aucun débat public. 
Avec le communisme, le débat public était confiné aux cuisines privées. Hors de l'espace privé, tout espace devenait territoire d'État. 
Les journaux atteignaient une distribution record. Le peuple russe voulait faire une différence et de manière surprenante, il y parvint : son énergie et sa cohésion mirent fin au règne du communisme. 
Bien sûr, ce que vivait la Russie à la fin des années 1980 et au début des années 1990 n'était pas une démocratie institutionnalisée mais une excitation révolutionnaire. On s'attendait à ce que de nouvelles institutions politiques émergent de l'océan d'émotions démocratiques. 
Contrairement au régime communiste, le nouvel État russe ne traite pas ses citoyens comme un troupeau de moutons. Plutôt, l'État ignore généralement ses citoyens, n'étant en aucune manière responsable envers le public, et ne prenant jamais la peine d'expliquer ce qui en fait se passe à l'intérieur du Kremlin. 
Les partis politiques étant acculés à être inaptes, le parlement s'est transformé en bureau des approbations automatiques, et les chaînes de la télévision nationale étant prises sous l'aile du gouvernement, le discours public n'a pu que disparaître. On émet encore des idées, mais il n'y a presque plus de public, et ces émissions de parole ne résonnent même pas, elles meurent sans aucune implication ni conséquence. 
Les figures importantes du monde des affaires ne veulent pas défendre le magnat du pétrole, Mikhaïl Khodorkovsky, montré du doigt par le Kremlin comme l'ennemi politique et emprisonné depuis l'an dernier. Au lieu de cela, chaque homme d'affaires passe des accords privés avec le Kremlin pour s'assurer une sécurité relative. 
Le même manque de cohésion se retrouve chez les journalistes. Ils ne firent preuve d'aucune solidarité professionnelle en 2001, quand la chaîne de télévision nationale privée NTV passa sous contrôle gouvernemental. 
Il reste un degré considérable de liberté mais une société soumise lâche souvent du terrain face à l'État. Sept ou huit quotidiens libéraux publient des opinions critiques et même des preuves incriminant les responsables gouvernementaux, mais leur impression se fait entre 20 et 100 mille copies et leur diffusion se limite principalement à Moscou. 
Pire, le public en général n'est pas attiré par la connaissance de la manière dont les décisions gouvernementales sont prises. Les états d'esprit anciens de l'époque des soviets persistent : ceux qui sont là-haut prendre leurs décisions sans aucune considération pour nous en bas. 
Dans cette atmosphère de silence public, l'espace public quasi vacant se remplit d'étranges voix qui ne sont pas destinées à la consommation publique. Les panneaux publicitaires, c'était " eux " communiquant dans notre espace commun, échangeant des messages, en l'occurrence par-dessus nos têtes . 
En mars, un quotidien moscovite d'excellente qualité du monde des affaires, Vedomosti, publia une lettre de Mikhaïl Khodorkovsky. Le mystère du passage de cette lettre à travers les mailles de la prison reste entier. 
Les lecteurs de Vedomosti éprouvent peut-être de la sympathie pour le sort de Khodorkovsky mais ils ne représentent que 60 mille personnes. Le public en général n'est pas au courant de la lettre de Khodorkovsky, parce que les chaînes de télévision d'État ne l'ont pas mentionnée. 
Bien que la lettre de Khodorkovsky ait été publiée dans l'espace public, elle n'était pas destinée à la consommation publique et ressemble plutôt au panneau publicitaire affichant " Je vous aime ". Pour le moment, l'amour de Khodorkovsky reste sans réciproque. 

La Russie, envahisseur névrosé 
PARIS – Au moment même où les Chinois obtenaient une « médaille d'or » de la diplomatie pour la cérémonie d'ouverture réussie à Pékin, la Russie recevait un « carton rouge » pour la violence extrême et disproportionnée de son intervention militaire en Géorgie. Tandis que la Chine entend séduire et impressionner le monde par le nombre de ses médailles olympiques, la Russie veut faire de même mais en montrant sa supériorité militaire. 
La Chine aura beau jouer les victimes face à l'Occident, ses leaders savent pertinemment qu’elle est de retour sur la scène internationale, à un niveau qui leur semble approprié et légitime. Comme on peut s'y attendre, chez eux, les dirigeants chinois manquent de confiance ; et cela se ressent dans leur comportement à l'égard de leurs citoyens. 
La guerre au Caucase semblait prévue d’avance. Chaque camp attendait une fausse manoeuvre de l'autre camp pour abattre ses cartes. 
Il est plus que probable que Mikhaïl Saakashvili, jeune et impulsif président géorgien, tombe dans le piège qu’il a lui-même en partie tendu. Il a voulu montrer à ses partenaires occidentaux que la Géorgie avait besoin de la protection de l'OTAN contre la Russie, et que son adhésion était donc urgente. 
Sans se soucier de savoir si d'aucuns aux États-Unis l’encourageaient, Saakashvili ne s'attendaient pas – pourtant, il aurait dû – à la réaction « très tendue » des Russes. Il est plus évident que jamais que Vladimir Poutine manœuvre toujours. 
Conscient de l'entrée en scène de la Russie comme superpuissance énergétique, de l'affaiblissement relatif de l’influence et de la détermination des États-Unis, de profondes divisions en Europe entre pro-Russes (notamment l’Allemagne, voire même l’Italie) et anti-Russes (pour la plupart nouveaux États membres d'Europe de l'Est), et de la paralysie de l'ONU compte tenu du droit de veto de la Russie, le Kremlin envoie un message ferme à la communauté internationale : « le temps des concessions est révolu ». 
Cependant, tout comme Saakashvili, la Russie tente le diable : sa stratégie consistant à encourager les forces séparatistes dans les deux provinces géorgiennes risque d'embraser les factions séparatistes dans d'autres parties de la Fédération de Russie (vous vous souvenez de la Tchétchénie ?). 
Dans ce nouvel ordre mondial, la Chine et la Russie sont de retour et les Etats-Unis déclinent, même s’ils sont toujours au sommet. Quant à l'Union européenne, en jouant les médiatrices, elle révèle aussi les limites de son influence. 
L’Union européenne n’est véritablement « convaincante » que lorsqu'elle utilise le pouvoir de séduction de sa « carte de membre », qui n’intéresse pourtant pas la Russie – en tout cas, pas selon les conditions européennes. Les Russes ont conscience que les Américains ont besoin de leur aide au Proche-Orient ; pour d'autres questions, ils écoutent l'Europe et l'Amérique et adoptent une position oscillant entre indifférence et brutalité. 
Au Caucase, tout le monde est perdant ; certains le sont même plus que d'autres, surtout les civils qui ont perdu leur vie ou leur maison. Puis, il y a le gouvernement géorgien, qui a fait preuve d'immaturité, si ce n'est d'irresponsabilité. 
Peut-il récompenser l’irresponsabilité des dirigeants géorgiens en intégrant d'urgence le pays dans l'OTAN ? Par ailleurs, peut-il accorder à la Russie le droit de fait de contrôler, directement ou indirectement, des pays comme la Géorgie aujourd'hui et l'Ukraine demain ? 
La crise actuelle au Caucase ne marque pas un retour à la Guerre froide ni probablement le début d’une guerre ouverte entre la Russie et l’Occident. Plus simplement, elle nous renvoie à l’impérialisme traditionnel pratiqué par l’Empire russe il y a plus d’un siècle. 
Excepté pour ce qui est du Tibet, la Chine est un empire stable, à la fois confiant et satisfait. En revanche, la Russie est une puissance impérialiste révisionniste dont le manque d’assurance revient hanter le monde. 

Le pacte de non-participation de la Russie 
MOSCOU – Le gouvernement russe, avec sa solide mainmise sur le pouvoir, s’en est invariablement sorti malgré ses piètres performances - inefficience, corruption et violations généralisées des droits politiques et des libertés civiles. Les sondages attestent de manière répétée que le peuple russe n’est pas dupe : ils répondent régulièrement aux enquêtes que les responsables du gouvernement sont corrompus et cupides. 
Et pourtant, le Premier ministre Vladimir Poutine, qui demeure la personne la plus puissante de Russie malgré qu’il n’en soit plus le président, connait une cote de popularité élevée et constante depuis des années. Une très légère baisse début 2011 est probablement le reflet de frustrations par rapport à l’injustice sociale et d’un sentiment croissant d’insécurité et d’incertitude quant à l’avenir. 
La bonne cote des dirigeants russes n’est pourtant pas le signe d’une préférence rationnelle pour les sortants sur d’éventuels adversaires ; dans la mesure où la concurrence politique a été complètement anéantie en Russie, la comparaison et le choix ne font pas partie de la gauche politique. Les résultats de ces sondages montreraient plutôt un « vote » en faveur du statu quo ; ils expriment le sentiment largement partagé d’un non désir de changement politique, un sentiment qui résiste aux attaques terroristes, aux catastrophes technologiques, à une police qui ne respecte pas la loi, ou au trucage des élections. 
Au cours des années Poutine, et avec une grande constance, le Kremlin a écarté les citoyens toujours plus loin du processus de décision en démantelant les institutions représentatives. L’élection des gouverneurs a été abolie il y a six ans, et même les maires des villes élus ont progressivement été remplacés par des responsables nommés. 
Les « masses » tout comme « les meilleurs et les plus brillants » ne montrent aucun intérêt pour la politique participative. Les groupes d’opposition politique attirent peu de soutien de l’opinion publique, ce qui facilite la tâche du gouvernement qui veut les supprimer. 
En effet, en l’absence de participation politique, le gouvernement jouit d’une domination facile sur la société. Le fameux ordre russe – l’état dominant et une société fragmentée, sans pouvoirs – se maintient très largement. 
L’état russe omnipotent a été à deux reprises gravement affaibli au cours du vingtième siècle : au début, lorsque l’empire russe s’est effondré, et à la fin, lorsque l’URSS a cessé d’exister. 
Le régime de Staline pourrait être comparé à un père cruel et sadique qui maintient ses enfants en état de peur et de soumission. Le modèle Brejnev ressemblait à un mauvais mariage, sans amour ni respect, dans lequel les épouses trichent constamment, tirent la couverture à elles et s’approprient les biens de l’autre, mais dont le puissant mari, rappelant occasionnellement à sa femme qu’il est le patron, exige au minimum un engagement formel de loyauté – ou sinon. 
C’est un modèle que l’on pourrait mieux qualifier de pacte de non-participation. Le Kremlin monopolise peut-être le processus décisionnaire, mais d’une manière très discrète et tout en permettant aux citoyens de vivre leur propre vie et de poursuivre leur propres intérêts – aussi longtemps qu’ils n’empiètent pas sur le terrain du gouvernement. 
Contrairement à l’URSS, qui ne respectait absolument pas l’espace privé des citoyens, les Russes d’aujourd’hui profitent de libertés individuelles presque sans limites. Les gens apprécient la nature non intrusive du gouvernement : ils se consacrent avec enthousiasme à leurs affaires personnelles – accordant peu d’intérêt à la sphère politique qu’ils ont volontairement abandonnée. 
Les Russes ont en particulier acquis certaines compétences organisationnelles et de développement communautaire. L’utilisation des réseaux sociaux en ligne, par exemple, s’est développée plus rapidement que dans n’importe quel autre pays en Europe, et a permis de créer un semblant de sphère publique dans laquelle la blogosphère russe se fait l’écho d’une expression publique en colère vis-à-vis des injustices sociales, des privilèges mal acquis, du non respect de la loi et de l’impunité de la police. 
Les manifestations d’ordre socioéconomique sont aussi devenues une caractéristique de la vie russe, surtout au cours de la crise économique. Contrairement aux groupes politiques, qui attirent peu de soutien public, les exigences d’ordre socioéconomique rassemblent régulièrement des milliers de personnes un peu partout dans le pays. 
Les grandes villes voient en outre l’émergence d’une nouvelle classe urbaine – des Russes avancés et modernes avec de bonnes compétences professionnelles qui se sentent à l’aise dans le monde globalisé. C’est principalement à ce groupe que l’on doit le développement d’une charité privée ces dernières années. 
Mais malgré les opportunités de libre expression, l’activisme et le développement communautaire restent marginaux et la domination de l’état sur la société n’en est ni altérée ni affaiblie. Malgré la récente progression du mécontentement de l’opinion publique, le mouvement protestataire reste fragmenté et invariablement local, tant en envergure qu’en exigences. 
En fait, si les évènements devaient prendre une mauvaise tournure, les esprits informés et critiques qui réussissent en milieu urbain adopteraient très certainement la forme ultime de non participation : l’émigration. 


Les deux visages politiques de la Russie 
LONDRES – La Russie présente aujourd’hui au monde deux visages opposés : l’un menaçant, l’autre plus aimable. 
Le contexte intérieur russe demeure à l’heure actuelle déplorable. À la suite de l’effondrement de son économie planifiée, en 1991, la Russie ne s’est pas tant révélée un pays développé qu’un État au développement inapproprié, incapable de vendre la plupart de ses produits sur les marchés de libre concurrence. 
La Russie a par conséquent régressé vers le statut d’économie reposant sur les matières premières, et principalement la vente de ressources énergétiques, ses scientifiques et techniciens les plus talentueux ayant entrepris de trouver un emploi à l’étranger, tandis que sa richesse intellectuelle s’est érodée. Le pays est par ailleurs, comme nul ne l’ignore, rongé par une corruption qui décourage les investissements étrangers et coûte chaque année à la Russie plusieurs milliards de dollars. 
L’accumulation des réserves issues des industries pétrolière et gazière pourrait tout à fait être exploitée aux fins du développement d’une infrastructure plus que nécessaire. Pourtant, malgré la prétendue diversification à laquelle procéderait le Kremlin, la Russie présente bien davantage les caractéristiques d’une économie latino-américaine qu’un profil d’État occidental. 
Or, cette approche n’a pas le moins du monde influencé les politiques adoptées par le gouvernement russe, que ce soit sur le plan intérieur ou à l’échelle internationale. Selon le prétendu credo d’une « démocratie dirigée, » Poutine a préféré mettre en place une dictature version allégée, au sein de laquelle la loi est de manière flagrante exploitée à des fins politiques ; et où, lorsque les outils juridiques s’avèrent insuffisants, l’État recourt alors aux assassinats. 
Les ONG indépendantes sont fréquemment harcelées, et qualifiées d’ « agents étrangers. » Poutine a récemment fait appel aux forces les plus réactionnaires du pays, en restreignant les droits des homosexuels à travers l’application d’une législation abandonnée par les pays occidentaux depuis des années. 
La décision ayant consisté à permettre au leader de l’opposition Alexeï Navalny de concourir aux récentes élections municipales de Moscou a été saluée comme un geste positif en direction d’un système plus ouvert. Le calcul politique justifiant cette démarche, de même que les probables fraudes susceptibles d’être mises en œuvre afin d’éviter un scrutin de ballotage contre son opposant, sont pour autant loin de laisser espérer une conversion de Poutine à la démocratie. 
La défense des droits de l’homme dessert en effet d’une certaine manière ses partisans, dans la mesure où ces défenseurs ont tendance à faire preuve d’une forme de va-t-en-guerrisme, là où la diplomatie étrangère russe peut se vanter de promouvoir les vertus d’une prudence conservatrice. L’attitude en quelque sorte réaliste de la Russie, partagée par le Chine, constitue ainsi un important contrepoids face à la tentation effrénée de l’Occident consistant à se mêler des affaires intérieures des États qui ne satisfont pas au respect des conceptions qu’il a lui seul proclamées. 
Il ne fait désormais plus aucun doute que des armes chimiques ont bel et bien été utilisées le 21 août pour mettre à mort des centaines de civils dans la banlieue de Damas. La plénitude des faits reste certes à établir – et peut-être ne le sera-t-elle jamais. 
Poutine suggère en effet la possibilité selon laquelle ces attaques auraient consisté en une « provocation » de la part des opposants d’Assad. Je ne prétends pas détenir la réponse à cette question ; mais, comme dans toute investigation criminelle, le mobile des suspects éventuels constitue bel et bien le meilleur point de départ vers la vérité. 
D’un autre côté, nul ne saurait nier la nature d’un État syrien peu centralisé entre les mains du président, comme dans le cas de l’Égypte de l’ancien dirigeant Hosni Moubarak. Bien que la thèse de la « provocation » suggérée par Poutine ait été rejetée, il n’est dans l’absolu pas impossible que les attaques chimiques aient été lancées par des éléments incontrôlés de l’armée syrienne, dont Assad aurait eu à nier la culpabilité afin de préserver sa propre position. 
De nombreux Russes affirment en effet que les bombardements lancés en Russie sur plusieurs appartements en septembre 1999, qui avaient coûté la vie à près de 300 personnes, auraient été fomentés par des agents des services de sécurité russes dans le but de justifier des représailles contre les Tchéchènes, et de propulser Poutine à la présidence grâce au tremplin d’un combat faisant consensus au sein de l’opinion du pays. À ce jour, nul ne peut en effet prouver avec certitude l’origine de ces attaques. 
Le fait est que dans tout système politique aussi obscur que celui de la Syrie – et de la Russie – nul ne sait réellement qui contrôle quoi. Ceci peut nous amener à nous interroger sur la perspective de voir les successeurs politiques des dirigeants qui avaient en toute confiance décidé de l’invasion de l’Irak, sur la base de preuves erronées selon lesquelles Saddam Hussein aurait détenu des armes de destruction massive, se précipiter avec tant d’impatience vers un nouveau tourbillon sanglant. 
Cette folie leur a été épargnée, de moins provisoirement, par la proposition de Poutine en faveur du placement des armes chimiques syriennes sous contrôle international, en vue de leur destruction en totalité. Une telle démarche implique certes d’importantes difficultés pratiques, la proposition russe, acceptée pour le moment par le président américain Barack Obama, ne satisfaisant pas par ailleurs aux souhaits de sanction régnant du côté de l’Occident. 
La Russie soutient en effet les gouvernements chiites d’Iran et de Syrie afin d’asseoir sa propre position au Moyen-Orient face à des dirigeants sunnites appuyés par les États-Unis en Arabie Saoudite et dans les États du Golfe, dirigeants qui représentent une menace moindre pour Israël. Quoi qu’il en soit, à l’heure actuelle, on peut considérer que Poutine a empêché Obama de commettre une erreur qui aurait pu lui coûter la présidence. 

Un gazoduc pour renforcer l’Empire de la Russie 
Dans de nombreux pays, Schröder serait facilement accusé du délit de conflit d’intérêt. Son apparente défaillance morale est amplifiée par le fait qu’au même moment, la Russie menace de stopper l’approvisionnement en gaz de l’Ukraine si celle-ci ne cède pas aux exigences tarifaires de Gazprom, le géant gazier propriété d’État du Kremlin. 
En contournant l’Ukraine, la Pologne et, bien sûr, les États baltes, le nouveau gazoduc renforcera l’influence du Kremlin qui cherche de nouveau à s’imposer dans la région. Le Président Vladimir Poutine et son gouvernement de clones de l’ex-KGB n’auront plus à se soucier des réactions de l’Europe occidentale quand ils décideront avec quelle fermeté faire pression sur les voisins post-communistes de la Russie. 
Pire encore, la Russie doit-elle utiliser cette arme pour mettre l’UE à sa botte énergétique ? Qu’un ancien chancelier allemand prenne la direction de l’entreprise qui fournira à la Russie le moyen de manipuler l’économie européenne témoigne de la dangereuse suffisance de l’Europe face aux ambitions néo-impérialistes de Poutine. 
Des éditorialistes russes ont écrit « Quand nous aurons intégré et amplifié notre commerce énergétique avec l’Europe, elle devra garder le silence sur la question des droits de l’homme. » Poutine exprime cette position de manière plus oblique en s’engageant à poursuivre ce qu’il appelle une « politique d’indépendance. » 
Bien sûr, nous devons brièvement nous exprimer sur les questions « commerciales », comme l’expropriation de Yukos. Or, si le Kremlin venait à monnayer nos valeurs ou notre esprit critique à son égard – comme au sujet de la Tchétchénie ensanglantée – il semblerait que les Européens préfèreraient se taire que d’affronter une potentielle hausse des prix énergétiques ou même un blocus, comme celui auquel l’Ukraine est actuellement confrontée. 
En effet, Matthias Warnig, le directeur du consortium du gazoduc présidé par Schröder, est un ami de longue date de Poutine. Un peu plus tôt dans l’année, le Wall Street Journal a révélé que Warnig, le directeur du bras russe de la Dresdner Bank, est un ex-officier de la Stasi, l’ancienne police secrète de l’Allemagne de l’Est, et qu’il a rencontré Poutine à la fin des années 1980 alors que le Président russe était espion du KGB en RDA. 
Que les Russes acceptent un gouvernement formé d’anciens hommes du KGB, pour lesquels le manque de compassion et le refus de la dissidence sont la règle, reflète leur épuisement envers le tumulte des vingt dernières années. Maintenant, le Kremlin estime que ce qui est bon pour les Russes de base l’est aussi pour les citoyens des nations indépendantes. 
Le Kremlin est très fort pour feindre un tel idéalisme. Son contrôle sur l’Europe orientale a toujours été imposé sur la base de « traités d’amitié » et les invasions soviétiques de la Hongrie en 1956 et de la Tchécoslovaquie en 1968 étaient des missions « fraternelles ». 
Mais, regardez comment Poutine bafoue cet espace « commun » : un traitement barbare des Tchétchènes, l’emprisonnement de l’homme d’affaires Mikhail Khodorkovsky, le harcèlement des ONG étrangères et l’accusation de Yuliya Tymoshenko, l’une des égéries de la Révolution orange, par les juges militaires russes sur des charges complètement inventées. 
Est-il réellement concevable que la patrie de la « Terreur rouge », des innombrables crimes impunis de l’ère soviétique et des mains encore sales du sang des Lituaniens aux Caucasiens puisse réellement aider à combattre la menace mondiale brandie par l’Iran et la Corée du Nord ? Il semble plus probable que les esprits froids du Kremlin se contenteront d’exploiter chaque crise pour accroître leur pouvoir de destruction et leur influence. 
C’est pourquoi je ne peux rester silencieux quand l’Europe trébuche aveuglément dans un nouvel apaisement. Nous, les nouvelles démocraties d’Europe orientale, avons appris de notre histoire que derrière chaque acte diplomatique de la Russie se cache une ambition impérialiste. 
Les Européens de l’Ouest, qui ont oublié cette histoire, devraient tenir compte de nos mises en garde. La dépendance par rapport à la Russie – même si elle prend le visage du soi-disant « charismatique » Gerhard Schröder – ne peut que nous conduire droit dans le mur. 

L'implosion de la population russe 
Il y a bien des années, Alexandre Soljenitsyne inventa l'expression “préservation du peuple,” par laquelle il évoquait la survie culturelle du peuple russe. Cette expression s'applique aujourd'hui à la Russie d'une manière bien plus littérale. 
J'ai beau être physicien, j'ai commencé à étudier la démographie il y a 15 ans environ, persuadé que le problème principal de l'humanité n'était pas tant la menace d'une annihilation nucléaire que la dynamique de croissance des populations. Le fait que la Russie soit confrontée au problème inverse, un déclin rapide de sa population menaçant tous les aspects de la vie russe, fut une sombre découverte. 
En fait, au cours des dix dernières années, la population russe a diminué de 9,5 millions, en dépit des plusieurs milliers de Russes de retour des anciennes républiques soviétiques. Le taux de natalité a un peu augmenté depuis 2000, et tourne aujourd'hui autour de 1,5 million par an, mais il reste à 700 000-800 000 naissances en-deçà du taux de remplacement. 
Les États-Unis, l'Europe, le Japon, l'Australie et le Canada connaissent tous des taux de natalité sur le déclin. En Espagne, le taux de natalité de 1,07 par femme est encore plus bas qu'en Russie. 
La particularité de la Russie trouve ses racines dans le taux élevé de décès précoces dans la population masculine, directement imputable à un mauvais régime alimentaire et à une consommation excessive d'alcool et de tabac, et, indirectement, au stress causé par les changements économiques et politiques déchirants initiés avec la perestroïka de Gorbatchev il y a 20 ans. 
La thèse d'Urlanis, qui défend que les hommes, et non les femmes, sont les créatures les plus fragiles, s'applique encore davantage aujourd'hui, avec le déclin de la vie de famille, la moitié des mariages qui se soldent par un divorce et le niveau record du nombre d'enfants sans pères. C'est là qu'intervient la nouvelle signification de la “préservation du peuple” de Soljenitsyne. 
“Si ce n'est pas le cas, que la loi disparaisse.” La suggestion de Soljenitsyne est brute, mais fondamentalement juste. 
Ces valeurs, reflétées par la façon de ces gens de se vêtir, de se comporter en public, et par leur façon de parler, ne sont pas celles de la vie humaine. Une sous-culture du crime s'étend en Russie, pour atteindre le statut de culture officielle. 
Lorsque l'intelligentsia n'est pas directement complice, ses membres, par leur silence, refusent d'accepter la responsabilité qui accompagne la liberté. En revanche, Soljenitsyne, Tolstoï, et d'autres écrivains de la grande tradition littéraire russe ont complètement compris cette responsabilité. 
L'interprétation russe actuelle de la liberté est caractérisée à la place par une permissivité étroite et individualiste incompatible avec les tâches collectives. 
En d'autres mots, la crise de la population russe est l'une des manifestations d'une crise idéologique. Ceci, bien sûr, pose la question plus vaste de savoir si le déclin de la natalité, en Russie et ailleurs, implique une crise de la notion libérale de liberté, et de son emphase sur les droits individuels. 
Clairement, le libéralisme peut y jouer un rôle, lorsqu'il est d'abord compris comme n'entraînant pour l'individu aucune obligation compensatoire envers la société. L'idée que le libéralisme est responsable du déclin de la natalité et du dysfonctionnement des familles a de toute évidence gagné du terrain en Occident, ce qui a pour conséquence aujourd'hui la parution de livres comme The Death of the West [La mort de l'Occident], de Pat Buchanan. 


La marionnette rebelle de Moscou 
MOSCOU – Ramzan Kadyrov, le président de la Tchétchénie, a récemment proposé à Akhmed Zakaïev, le leader de l’opposition nationaliste tchétchène, relativement modérée, de revenir en Tchétchénie. Kadyrov a promis l’amnistie à Zakaïev et divers postes allant de directeur du théâtre de Grozny à ministre de la Culture. 
Sa position au sein de l’opposition nationaliste était faible. Il semblait n’y avoir que peu, ou pas, de combattants en Tchétchénie qui le reconnaissent comme commandant et sa récente tentative de créer une unité de combattants placée sous son commandement direct s’est soldée par un échec. 
En même temps, Zakaïev a maintenu des relations relativement amicales avec Kadyrov, dont il reconnaît implicitement les réalisations, et notamment d’avoir fait de la Tchétchénie un pays pratiquement indépendant. Le Kremlin n’aurait pas été opposé à cet arrangement. 
Mais bien que Zakaïev soit l’un des membres les plus modérés de la résistance tchétchène, son amnistie devait être avalisée par le Kremlin qui, semble-t-il, la lui a refusée, raison probable de son refus de l’offre de Kadyrov. Il est toutefois vraisemblable que le Kremlin n’ait pas refusé d’amnistier Zakaïev pour des raisons qui lui soient liées, mais plutôt pour des raisons liées à Kadyrov. 
Le retour en Tchétchénie d’un Zakaïev amnistié contribuerait à renforcer le prestige de Kadyrov, ce que Moscou veut à tout prix éviter, en raison du pouvoir croissant de ce dernier et de l’inquiétude du gouvernement à propos d’une élite musulmane russe, qui tout en ayant reconnu formellement la suzeraineté russe, demande de plus en plus ouvertement une redistribution du pouvoir au sein de la Fédération de Russie. 
Au cours des deux dernières décennies, les jihadistes du Caucase et d’Asie centrale ont été une source de préoccupation pour Moscou. La crainte d’une « talibanisation » du Caucase a conduit le Kremlin à annoncer récemment que les musulmans russes devaient être protégés de la propagande extrémiste de l’étranger et que leur éducation religieuse et leur vie spirituelle devaient être contrôlées pour éviter qu’ils soient exposés à l’extrémisme. 
C’est cette crainte de l’extrémisme religieux, et d’une recrudescence de la violence, qui a entraîné l’émergence du clan Kadyrov en 2004, lorsque le Kremlin a décidé de « tchétchèniser » le conflit. Cette stratégie prévoyait que le Kremlin octroie aux Kadyrov – d’abord à Akhmed Kadyrov, et après sa mort, à son fils Ramzan – une large autonomie (une indépendance de fait) et de vastes sommes d’argent. 
Le Kremlin a ignoré l’amnistie d’anciens combattants par Kadyrov et leur inclusion dans ses unités paramilitaires. En échange, Kadyrov était tenu de liquider les dernières poches de résistance islamistes, évitant ainsi à Moscou d’avoir à verser à nouveau le sang de soldats russes ou du moins lui permettant de limiter le coût de pertes russes. 
Dans un premier temps, cette stratégie a fonctionné. Kadyrov a pu mettre sur pied des forces armées importantes pour combattre les séparatistes et mettre fin aux attentats terroristes sur le territoire russe, comme ceux perpétrés à Moscou en 2002 et à Beslan en 2004. 
Kadyrov semblait être l’antidote tout trouvé aux jihadistes. Il n’en reste pas moins que la politique du gouvernement russe semble avoir provoqué précisément ce qu’il cherchait à éviter quand il s’est lancé dans la première guerre tchétchène il y a près d’une génération, à savoir l’indépendance de la Tchétchénie. 
Après que le Kremlin lui ait donné pour ainsi dire carte blanche pour faire ce qu’il voulait en Tchétchénie, Kadyrov s’est efforcé de se rendre populaire. Il est clair qu’il n’a pas réussi à réduire le chômage et qu’il n’a aucune intention de mettre fin à la corruption. 
La capitale fut totalement détruite au cours de la première guerre de Tchétchénie, au point que les observateurs russes et étrangers la comparaient avec Stalingrad pendant la Seconde guerre mondiale, estimant qu’elle ne pouvait être reconstruite. Il a été proposé de construire ailleurs une nouvelle capitale. 
Il s’est clairement opposé au wahhabisme – l’obédience des jihadistes – tout en affirmant que l’islam était partie intégrante de la tradition tchétchène, se positionnant comme un dirigeant qui comprend les aspirations de la population. Il encouragea les codes vestimentaires islamiques et fit construire une énorme mosquée, une des plus grandes, si ce n’est la plus grande, mosquées d’Europe. 
Il a consolidé sa position en éliminant systématiquement toutes les forces armées tchétchènes qui n’étaient pas sous son commandement direct. Sa dernière manœuvre a été l’élimination du bataillon spécial « Vostok », pourtant dépendant du ministère de la Défense russe. 
Il était probablement inévitable que le pouvoir croissant de Kadyrov inquiète le Kremlin, en particulier depuis qu’il a lui-même créé un précédent en reconnaissant l’indépendance de l’Abkhazie et de l’Ossétie du Sud après la guerre avec la Géorgie en 2008. Permettre le retour de Zakaïev aurait aggravé la situation en rehaussant le prestige de Kadyrov en Tchétchénie, tout en renforçant son statut et sa légitimité au plan international. 


Le « mais » trompeur de la Russie 
MOSCOU – Le Premier ministre Vladimir Poutine insiste sur le fait que « Sans un développement démocratique normal, la Russie n’a pas d’avenir. » Les Russes que nous sommes sommes heureux d’entendre ces paroles éclairées, mais Poutine ajoute un « mais » à son argument, ce qui l’affaiblit considérablement. 
En fait, le « mais » de Poutine retire tout sens à cette remarque. Nous détestons ce « mais », cette conjonction de coordination, depuis l’aube de l’ère soviétique. 
La Démocratie est une grande chose, mais uniquement dans l’intérêt du prolétariat. Le Premier ministre de la Russie nous dit aujourd’hui que la démocratie est vraiment une grande chose, mais que les manifestations publiques ne peuvent prendre place dans les lieux publics, comme par exemple aux alentours des hôpitaux ou ce genre d’endroits. 
Peu importe que la constitution russe n’inclut pas les hôpitaux dans sa liste de lieux interdits à tout rassemblement public, ou que les malades dans les hôpitaux aient eux aussi besoin de démocratie. Le président russe Dmitri Medvedev ne comprend pas – sans aucun « mais » - que « la liberté, c’est mieux que pas de liberté, » que « le nihilisme légal » est une mauvaise chose et la démocratie, une bonne chose. 
Il dit toutes les bonnes choses, et pourtant la réalité est toute autre. Les Marches des Insoumis, qui ont lieu tous les 31 de chaque mois (article 31 de la constitution russe garantissant la liberté de réunion), pourraient être (et sont) simplement considérées comme une protestation marginale de quelques centaines de personnes sans objectifs ni idées communs. 
Les contestataires d’aujourd’hui sont bien minoritaires et bien sur, on peut les ignorer, mais jusqu’à un certain point. Après tout, cette minorité est constituée de penseurs – musiciens, artistes et écrivains, et de ceux qui sont à la pointe de l’innovation en matière scientifique, technologique et économique. 
Il est vrai que les membres de cette minorité pensante ne participent pas tous aux marches de contestation, mais ils sont bien plus nombreux à être en opposition silencieuse au régime. Nos dirigeants parlent sans cesse de la modernisation industrielle de la Russie, de leur soutien à l’innovation tel que les nanotechnologies pour que la Russie rattrape son retard sur les pays développés. 
Imaginez par exemple un génie qui aurait quitté la Russie il y a quelques années. Il a obtenu la célébrité à l’étranger grâce à une invention extraordinaire. 
Mais ce brillant scientifique n’en demeure pas moins un être humain. Il est bien sûr nostalgique des bouleaux, de ses vieux amis, de son ex-femme, et de ses enfants nés de son premier mariage. 
Il veut revenir, pour revoir tout ce qu’il a laissé derrière lui, tout en participant à l’avancée économique et technique et à la prospérité de sa nation. Pourtant, avant de prendre sa décision définitive, il allume la radio, regarde un peu la télévision, navigue sur internet et découvre ce à quoi ressemble la Russie. 
Il lit les discours confus et déroutants de nos dirigeants : la liberté est une bonne chose, mais… Le brillant scientifique apprend que Vasily Aleksanyan, l’avocat de Yukos, en phase terminale, est resté détenu en prison dans des conditions inhumaines. 
Et encore une autre, Stanislav Markelov, a été tué par balle dans une rue de Moscou. 
Puis ce scientifique sera surpris (ou pas) de découvrir que la majorité des Russes a placé Joseph Staline en troisième position d’un concours pour désigner la personnalité russe la plus populaire pour représenter le « Visage de la Russie. » Pendant ce temps, son collègue plus jeune en Russie, qui a encore son avenir devant lui, ne participe pas à la Marche des Insoumis, mais émigre tout simplement, ce qui constitue aussi une forme de contestation. 
A l’époque soviétique, les dirigeants communistes tentaient d’attirer les citoyens dans les kolkhozes (fermes collectives) avec des promesses de récoltes généreuses et de production de viande spectaculaire. 
Rien n’a fonctionné parce que le système kolkhozien était incompatible avec les rendements élevés à long terme. 

Le G8 au pays de l’or noir 
Le président Vladimir Poutine, qui espère peut-être élever le débat lors du sommet présidentiel de St Pétersbourg de juillet, a mijoté un ambitieux programme. Il projette d’engager ses collègues dans des conversations érudites sur l’éducation, les maladies infectieuses et, pour être sûr que personne ne s’endorme, la “sécurité énergétique.” 
L’administration Bush, représentée par le vice-président Dick Cheney (mais avec l’approbation explicite du patron) a récemment accusé la Russie de retomber dans ses vieilles manies “d’empire du mal.” Poutine a riposté en qualifiant les États-unis de “camarade loup” prêt à fondre sur toute nation montrant des signes de faiblesse. 
Les Européens, quant à eux, sont toujours au bord des nerfs, si grande est leur crainte de se retrouver à nouveau pris au piège de la querelle gazière entre la Russie et l’Ukraine qui a asséché leurs pipelines pendant quelques jours au début de l’année. Pour eux, parler de “sécurité énergétique” avec la Russie revient à disserter sur la sécurité de l’eau avec le camarade crocodile. 
Évidemment, si on veut être méchant on peut toujours souligner l’absurdité de l’appartenance de la Russie à un club qui comprend les économies géantes des États-Unis, de l’Allemagne, du Japon, de l’Angleterre, de la France, de l’Italie et (dans une moindre mesure) du Canada. Pourquoi le président chinois Hu Jintao, dont le pays possède la deuxième plus grande économie mondiale (mesurée en fonction des prix mondiaux), ne s’est-il pas vu attribuer la place de Poutine autour de la table ? 
Il pourrait commencer par signaler à ses homologues démocratiques si suffisants qu’il est sans doute plus populaire en Russie qu’aucun d’entre eux dans son propre pays. En fait, il pourrait sans doute remporter honnêtement une élection demain (pas de risque qu’il le sache un jour cela dit). 
Évidemment, le succès de Poutine des dernières années dans l’élimination de tout ce qui ressemble de près ou de loin à une presse libre (et quand un ancien du KGB “élimine” la presse libre ce n’est pas qu’une figure de style) a contribué à faire taire toute opposition ouverte. Cela n’empêche pourtant pas Poutine de jouir d’une vraie popularité auprès d’un public qui demande un dirigeant capable d’arrimer le pays sans pour autant le couler. 
Certes, le fait que la Sibérie se soit révélé être un puits de pétrole géant dont le gouvernement absorbe la plus grande partie des revenus a été fort utile. Le président vénézuélien Hugo Chavez lui aussi est en train d’équilibrer les livres de comptes de son pays, pour l’instant. 
La plupart des économistes recommandent aux pays riches de remplacer leurs vieux codes fiscaux compliqués par un impôt simple et bas, à taux unique, et déplorent le fait que si peu de pays l’aient essayé. Poutine, lui, a mis en place ce style de politique il y a quelques années, et les résultats ont tout du miracle. 
Naturellement, il est possible que les autres dirigeants du G8 soient moins enthousiasmés par certaines pratiques russes dans le domaine de la résolution de problèmes budgétaires. La plupart des pays du G8 paraissent incapables de parvenir au consensus politique indispensable pour prendre les mesures qui s’imposent, comme l’augmentation de l’âge de la retraite ou la réduction significative de l’indexation des allocations sur l’inflation. 
En réalité, de nombreuses personnes âgées russes se voient forcées pour assurer leur subsistance de faire pousser des pommes de terre sur les minuscules parcelles de terre que le gouvernement leur permet de cultiver. C’est-à-dire, s’ils survivent : depuis la chute du mur de Berlin, l’espérance de vie des hommes est tombée de 65 ans à environ 60 ans. 
Peut-être vaut-il mieux laisser la vodka couler à flot et espérer de jolis sourires sur la photo de famille. Quoi qu’il en soit, quand Poutine annoncera à ses invités qu’ils doivent davantage payer la Russie pour accroître leur propre “sécurité énergétique,” il finira peut-être par obtenir le respect auquel il aspire si fort. 

La politique de la chaise vide de la Russie 
MADRID – Trois jours avant son retour au Kremlin en tant que président de la Russie, Vladimir Poutine a rencontré à huis clos, à sa résidence privée de Novo-Ogaryovo proche de Moscou, le conseiller américain pour la sécurité nationale Tom Donilon qui était chargé de transmettre le souhait du président américain Barack Obama de renforcer la coopération avec la Russie. Mais Donilon est rentré à Washington les mains vides : Poutine ne participera ni au sommet du G8 les 18 et 19 mai à Camp David, ni au sommet de l’Otan les 20 et 21 mai à Chicago, malgré la proposition d’Obama d’accommoder le président russe en déplaçant le sommet du G8 à Chicago. 
Ce qui devait être la première rencontre entre Obama et Poutine depuis la réélection de ce dernier à la présidence a en conséquence été repoussé jusqu’au sommet du G20 à Los Cabos, au Mexique, prévu pour les 18 et 19 juin. Les raisons de ce délai ont donné lieu à toutes sortes de spéculations. 
Certains imputent l’absence de Poutine à des tensions apparues récemment entre la Russie et les Etats-Unis, liées au traitement de plus en plus brutal que réserve Poutine à ses opposants en Russie. D’autres pensent que l’attitude hautaine de Poutine tient à des querelles intestines au Kremlin. 
Quelle que soit la raison de la décision de Poutine, les deux sommets de ce mois-ci auront des répercussions importantes sur les relations entre les deux pays, compte tenu des questions de sécurité mondiales qui seront discutées par le G8 et de la nécessité de s’assurer de la participation de la Russie au bouclier antimissile de l’Otan. 
Après plus d’un an dans l’impasse, les négociations ont repris en avril dernier. La Russie, en qualité de membre permanent du Conseil de sécurité de Nations unies, participe à ces pourparlers et sa coopération est indispensable pour résoudre l’un des problèmes internationaux les plus contrariants du moment. 
La même chose peut être notée à propos du rôle de la Russie dans la résolution de la crise syrienne, lié à la relation stratégique que les deux pays ont entretenu depuis la Guerre froide. En fait, en raison de la probabilité croissante de l’échec du plan de paix de l’ancien secrétaire de l’Onu Kofi Annan pour la Syrie, et de l’éventualité d’une guerre civile dans ce pays, la Russie pourrait bien être le seul interlocuteur efficace dont dispose encore la communauté internationale. 
Le principal objectif de ce bouclier est de protéger l’Europe et les Etats-Unis d’éventuels missiles balistiques à courte et moyenne portée lancés par l’Iran et la Corée du Nord. Mais les dirigeants russes entretiennent des doutes sérieux quant aux véritables objectifs d’un bouclier, estimant qu’il saperait la sécurité de la Russie en limitant les capacités de contre-attaque (et donc de dissuasion) de ses propres missiles nucléaires. 
En 2009, « l’approche d’adaptation par phases » lancée par Obama semblait avoir atténuer les tensions bilatérales et avait ouvert la voie au nouveau traité START signé en 2010, par lequel la Russie et les Etats-Unis se sont engagés à réduire de moitié le nombre de leurs vecteurs nucléaires. Dans le sillage de ces progrès, les Russes ont accepté fin 2010 d’étudier la possibilité d’une coopération avec l’Otan au sujet du bouclier antimissile. 
Mais Washington refuse toujours de fournir des garanties juridiques, et pas seulement politiques, attestant que le système déployé en Europe ne ferait pas obstruction aux forces de dissuasion russes. La Russie est maintenant si méfiante que Nikolaï Makarov, le chef d'état-major général des forces armées russes, a récemment déclaré que son pays n’excluait pas de recourir à des frappes préventives contre toute partie du bouclier antimissile qui serait jugée comme une menace pour sa sécurité. 
L’une des explications à cette attitude est que la Russie ignore si les étapes ultérieures de « l’approche d’adaptation par phases » pourraient constituer une menace pour ses missiles balistiques stratégiques. La Russie s’oppose en outre au déploiement d’éléments du système de défense antimissile dans des pays – comme la Roumanie – qui ont adhéré à l’Otan après 1999, un point récemment soulevé par l’ancien ambassadeur américain en Ukraine, Steven Pifer, lors d’une élocution à la Brookings Institution. 
A la lumière de la gravité des questions abordées lors des deux sommets, la présence de Poutine aurait été utile. En sus de l’intérêt inhérent à l’amélioration des liens personnels entre chefs d’État, réduire les tensions entre la Russie et les pays occidentaux est devenu indispensable étant donné que les négociations sur le bouclier antimissile, l’Iran, la Syrie et d’autres questions ne manqueront pas d’être longues – et que les solutions à ces questions sont liées. 
En fait, des solutions acceptables aujourd’hui ouvriraient la voie à un accord sans précédent sur les armes nucléaires en 2013, une évolution d’une importance cruciale et pour laquelle une entente entre la Russie et les Etats-Unis est indispensable. 
Nous devons faire tout ce qui est en notre pouvoir pour concrétiser la proposition de Donilon à Poutine, qui est en substance « de redémarrer le redémarrage » et d’aplanir toute divergence entre les deux pays sur la réduction future de leurs arsenaux nucléaires. Pour Obama, une telle avancée légitimerait son prix Nobel de la paix de 2009. 

L'avenir de la Russie passe par l'Ukraine 
Ce jeu d'attraction-répulsion dure depuis des siècles. Les historiens ont recensé jusqu'à 25 cycles de ce type depuis le règne du tsar Ivan III. 
Dans le passé, la Russie a déjà fait des virages à 180° dans son anti-occidentalisme virulent, souvent par simple nécessité – après que les relations aient touché le fond. Aujourd'hui au contraire, la détérioration des relations semble être animée d'un mouvement propre. 
Quatre éléments expliquent cette situation : 
- La disparition de la Guerre froide et avec elle du statut de superpuissance impériale de la Russie, ce qui a provoqué une crise profonde qui se prolonge encore aujourd'hui dans la mentalité de la classe politique russe. Les dirigeants russes continuent à imaginer l'Occident comme un ennemi dans le contexte de toute la mythologie de la politique étrangère russe traditionnelle. 
En guise de modernisation, il y a eu une nouvelle redistribution des richesses au profit des gens au sommet de la pyramide, notamment ceux issus de la mairie de St Pétersbourg et du FSB (le nouveau KGB). L'image de l'Occident comme ennemi est devenue la seule justification idéologique de Poutine en faveur d'un l'Etat conçu comme une entreprise. 
- Avec la hausse du prix du pétrole, les résidents du Kremlin ont cru qu'ils étaient tout puissants. La Russie d'aujourd'hui qui se pense comme un "grand pays riche en énergie" tourne maintenant en dérision ses anciennes ambitions médiocres visant à rattraper le petit Portugal en terme de niveau de vie. 
- Une série d'erreurs et de malchances du coté de l'Occident, une crise dans les relations transatlantiques, un manque de leadership et la montée de la menace du fondamentalisme islamique (tant au Moyen-Orient qu'en Europe) ont conduit les dirigeants russes à croire que l'Occident était un navire en train de sombrer qu'il fallait abandonner aussi vite que possible. 
Elle peut faire des avances au Hamas, au Hezbollah et à l'Iran et rappeler au monde arabe l'aide que l'Union soviétique a apporté à son développement et la protection qu'elle lui a offerte au Conseil de sécurité. Mais aux yeux des extrémistes islamistes, la Russie appartient à l'Occident démoniaque - elle en constitue même l'élément le plus vulnérable. 
Il est cependant possible de mettre un terme à la confrontation auto-destructive de la Russie avec l'Occident et d'arrêter une fois pour toute ses sempiternels débats entre pro-Occidentaux et slavophiles. Cela dépendra cependant du succès de l'Ukraine sur le chemin du développement européen qu'elle a choisi lors de la Révolution orange de 2004-2005. 
La véritable menace vise le modèle étatique autoritaire de Poutine, assimilé à une entreprise et hostile à l'Occident. Pour les résidents du Kremlin, c'est une question de vie ou de mort : les pays de l'ex-Union soviétique qui ont choisi un autre modèle de développement – l'Ukraine en tête - ne doivent en aucun cas devenir un exemple à suivre pour les Russes. 
L'exemple des pays baltes ne représente pas une menace sérieuse pour le Kremlin, car ils sont perçus comme étrangers à la psyché russe. D'ailleurs, dans les films soviétiques, se sont généralement des acteurs baltes qui jouaient le rôle des généraux nazis ou des espions américains. 
Si l'Ukraine réussit dans son choix européen, cela répondra à la question qui tourmente la culture russe depuis des siècles : la Russie ou l'Occident ? 
Car si la paranoïa anti-occidentale de la Russie se prolonge et si le fantasme eurasiatique du Kremlin d'une alliance avec la Chine dure encore 10 ou 15 ans, la Chine finira par absorber l'Extrême-Orient russe et la Sibérie. La Russie affaiblie que laissera Poutine perdra alors le Caucase du Nord et la région de la Volga au profit de leurs populations musulmanes en expansion. 
Ce qui restera de la Russie n'aura d'autre choix que le rattachement à l'Ukraine, qui devrait alors être un membre à part entière de l’Union européenne, avec tous les avantages qui en découlent. Après 1000 ans, la Russie aura alors accompli un cercle complet, revenant au Kievan Rus [du point de vue historique l'Ukraine et la Russie] après être passé par les hordes mongoles, l'empire, le communisme et la farce du poutinsime. 

Le problème de gaz de Poutine 
HOUSTON – Les observateurs de la Russie s'intéressent à juste titre au dernier cessez-le-feu fragile en Ukraine, en cherchant à saisir les intentions du Président Vladimir Poutine. Mais il serait sage de ne pas négliger une autre lutte actuellement en cours et qui aura de profondes conséquences à long terme sur l'Europe et sur la capacité de Poutine à faire pression sur le continent. 
En décembre dernier, la société géante russe Gazprom et une entreprise turque de pipeline ont signé un mémorandum d'accord sur la construction d'un gazoduc traversant la Russie vers la Turquie sous la mer Noire. Ce nouveau « Turkish Stream » est une alternative au pipeline de la mer Noire « South Stream » reliant la Russie à la Bulgarie, un projet que le Kremlin abandonné en décembre, en réponse aux sanctions imposées par l'Union européenne après l'invasion de l'Ukraine et l'annexion de la Crimée par la Russie. 
Le projet South Stream n'a pas pu se conformer aux directives de l'UE en matière de concurrence et d'énergie, et l'annonce des 12 milliards de dollars du Turkish Stream risque de renforcer la réputation de la Russie comme partenaire peu fiable, accélérant ainsi la recherche par l'Europe de sources d'approvisionnement de remplacement. En effet, en risquant son marché le plus lucratif, Poutine fait montre d'un mépris quasi-suicidaire envers l'économie russe, apparemment au seul motif de confirmer son inimitié envers l'Ukraine. 
Le Kremlin a l'intention de supprimer l'Ukraine de son système de livraison en gaz en vigueur depuis les années 1980, en acheminant plutôt ses approvisionnements par un tout nouveau réseau, vers un marché peut-être encore inexistant. Le mois dernier, Gazprom a fait part de son intention de cesser ses livraisons par l'Ukraine alors que les contrats avec Naftogaz, la compagnie de gazoducs du pays, expirent en 2019. 
Et le continent a déjà été laissé pour compte auparavant. En janvier 2009, Gazprom a ordonné des réductions de livraisons à travers l'Ukraine, provoquant ainsi de graves pénuries dans six pays d'Europe de l'Est et du Sud. 
Fin 2014, la Russie a rompu tous ses liens avec l'Ukraine, en signalant une nouvelle fois qu'elle était prête à utiliser ses approvisionnements en gaz comme une arme de politique étrangère. L'UE s'est précipitée pour parvenir à un règlement que certains ont prétendu être contraire aux intérêts de l'Ukraine. 
Mais contrairement à ce que semble croire Poutine, ni l'Europe, ni l'Ukraine ne sont susceptibles d'être les plus grands perdants dans l'effort de la Russie pour réorienter ses exportations de gaz. Gazprom reçoit deux tiers de ses recettes en devises fortes de l'Europe et une période de baisse des exportations et de crise économique nationale n'est pas le moment idéal pour jouer avec son meilleur client. 
L'effondrement de la demande survient à un moment où la Russie cherche désespérément des devises fortes, en raison des sanctions qui l'excluent des marchés du crédit. Ses principales entreprises sont confrontées à d'énormes besoins de refinancement de la dette, ses réserves en devises s'effondrent, son économie se dirige vers une forte récession et le rouble bat de nouveaux records à la baisse. 
En réorientant ses exportations, la Russie demande en effet à l'Europe de dépenser des milliards d'euros dans de nouvelles infrastructures pour remplacer un très bon pipeline, uniquement pour satisfaire le désir de Poutine de causer des problèmes à l'Ukraine. En janvier, le PDG de Gazprom, Alexeï Miller, a impérieusement balayé d'un revers de main les préoccupations européennes en déclarant : « Nous avons informé nos partenaires européens et c'est à eux maintenant de mettre en place l'infrastructure nécessaire depuis la frontière gréco-turque. » 
La réaction initiale en Europe a été de croire soit que Poutine était en train de bluffer, soit qu'il était devenu fou. « D'un point de vue économique, cela n'a aucun sens », telle a été la formule de Maroš Šefčovič, vice-président de la Commission européenne de l'union de l'énergie. 
Nous payons à temps et nous payons en devises fortes. Je pense donc que nous devrions être traités en conséquence. » 
De toute évidence, si l'Europe doit dépenser des milliards dans des pipelines, il serait plus avantageux qu'elle le fasse dans le cadre d'un effort de diversification de ses approvisionnements en gaz naturel, plutôt que pour renforcer sa dépendance vis-à-vis de la Russie. 
Après tout, les gens ont bonne mémoire, surtout quand ils subissent l'épreuve d'hivers rigoureux, de maisons sans chauffage et d'usines fermées. Lorsqu'on a demandé à l'un des principaux planificateurs de Joseph Staline pourquoi il était prêt à défendre une série de propositions ridicules, il a eu cette réponse fameuse : « Je préfère me présenter debout devant vous avec des projets irréalistes, plutôt que de croupir assis [en prison] à cause de projets réalistes. » 


Sadate à Jérusalem, 30 ans après 
TOLÈDE – Si, comme l’a dit Andrew Jackson, “un seul homme armé de courage vaut une majorité”, il y a tout juste 30 ans, en novembre 1977, le président égyptien Anouar el-Sadate était cet homme. Son ouverture pacifique envers Israël avait abasourdi le Moyen Orient. 
À partir de ce moment, la question pour les Arabes ne fut plus de détruire Israël, mais plutôt de savoir comment trouver un compromis avec elle. Par ce spectaculaire pas en avant, Sadate apprit aux leaders arabes les réalités d’un monde en pleine mutation. 
En effet, cette ouverture était le fruit d’une analyse stratégique et mesurée des forces en présence dans la région. Il était clair pour Sadate qu’Israël était une puissance nucléaire qui, en octobre 1973, s’était une fois de plus révélée invincible lors d’une guerre conventionnelle – une guerre que lui-même n’avait jamais pensé pouvoir gagner en la déclarant. 
Faisant sienne la citation de Clausewitz selon laquelle la guerre n’est qu’un prolongement de la politique par d’autres moyens, Sadate avait envoyé l’armée égyptienne de l’autre côté du canal de Suez afin de provoquer un processus de paix. Il fut vaincu militairement, mais sa décision d’aller à Jérusalem garantit son succès politique. 
Une stratégie de paix avec Israël, comme le savait Sadate, impliquait une alliance avec les États-Unis. Cette alliance était un objectif si important à ses yeux que l’on serait en droit de se demander quel était l’élément premier de sa stratégie. 
S’il l’avait pu, Sadate aurait peut-être choisi de s’assurer une alliance avec les États-Unis sans faire la paix avec Israël, mais cela n’était pas possible et il le savait bien. D’ailleurs, en 1974, lorsque le général Gamasy, architecte de la guerre de 1973, émit des réserves sur la flexibilité de Sadate lors des négociations de paix avec Israël, le président égyptien lui rétorqua de ne pas oublier qu’ils parlaient ici “de paix avec les Américains”. 
Un autre changement implicite de la stratégie de Sadate fut de maintenir l’Égypte à distance du panarabisme. Las de la politique interarabe et contrarié par le lourd prix qu’avait payé l’Égypte à la cause palestinienne, Sadate souhaitait s’écarter des ambitions panarabiques de Nasser et de l’importance excessive accordée à la question palestinienne pour se concentrer plutôt sur le rôle que pouvait jouer l’Égypte en tant que carrefour stratégique entre l’Asie et l’Afrique. 
Sadate continua, bien entendu, de promouvoir la cause palestinienne comme l’une des bases du consensus arabe, l’utilisant même parfois comme prétexte au service de sa politique extérieure. Mais, d’un point de vue pratique, il s’était engagé sur la voie d’une paix séparée avec Israël. 
L’un des enseignements de l’initiative de Sadate est que, dans les conflits prolongés, impliquant des sentiments exacerbés et des haines tenaces, lorsque la quasi-totalité des solutions diplomatiques ont été essayées en vain, le choc d’une démarche visionnaire, généreuse et imaginative peut ouvrir de nouvelles voies. Le principal problème du conflit israélo-palestinien, comme souvent dans les conflits complexes, a toujours été l’incapacité, voire la réticence, des leaders à conduire une politique de paix ne correspondant pas au consensus qui prévaut dans leurs sociétés respectives (et qui, généralement, les paralyse). 
Le plus souvent, les leaders sont les otages, plus que les artisans, de leur environnement sociopolitique. Sadate est parvenu à l’immortalité et a gagné sa place dans l’histoire lorsqu’il a su s’échapper de la confortable prison de l’inertie, de la comédie de la solidarité et de la cohésion rhétorique creuse des sommets arabes. 
Le spectaculaire pas en avant de Sadate devait rencontrer celui du premier ministre israélien, Menachem Begin, à presque chaque point de jonction de cette route tortueuse vers la paix. Seul un “faucon” politique de la trempe de Begin, un homme avec un sens aigu du spectaculaire, un romantique politique soucieux du jugement de l’histoire, pouvait répondre de telle manière à l’initiative de Sadate. 
Par sa visite à Jérusalem, Sadate rendit plus ordinaire la nature du conflit israélo-palestinien. Grâce à cette initiative, le conflit cessa d’être une dispute sur le droit d’Israël à exister pour devenir une négociation d’intérêts entre deux États souverains et légitimes. 
C’est d’ailleurs autour de ce point que tout tourne : le besoin de s’écarter des droits mythologiques et mutuellement exclusifs, des récits historiques contradictoires et des revendications territoriales religieuses. 
En faisant la paix avec Israël, l’Égypte a atteint son objectif stratégique d’alliance avec les États-Unis. Mais Israël a eu tort de croire que l’Égypte pourrait lui ouvrir les portes du monde arabe. 


Conserver la croissance asiatique 
SEOUL – Les pays asiatiques émergeants devraient être fiers de leur résilience économique. En dépit d’une économie globale écrasée par une croissance lente, un chômage persistant, et de lourdes dettes, les économies émergeantes et en développement de la région ont connu une croissance moyenne annuelle de 6,8% entre 2000 et 2010, soutenant ainsi la production globale et encourageant la reprise. 
Le succès de la région est étayé par le dynamisme de la croissance en Chine et en Inde, qui représentent près de 60% du PIB global du continent en parité de pouvoir d’achat. De plus, les évolutions de la politique économique et les réformes structurelles mis en place à la suite de la crise financière asiatique de 1997-1998 ont sensiblement réduits la vulnérabilité de la région aux chocs financiers ces dix dernières années. 
Mais l’Asie doit rester vigilante : les systèmes financiers restent fragiles ; les déficits budgétaires et de compte courant pèsent sur les économies ; et l’Asie reste encore trop dépendante des marchés d’exportations nord-américains et européens, ce qui augmente sa vulnérabilité aux chocs externes. 
De plus, si la situation de la zone euro continue de se détériorer, l’Asie pourrait en être plus profondément affectée. Déjà, les effets des débordements provenant des canaux de transmission financière et commerciale commencent à en payer le prix : le taux de croissance du PIB chinois au cours du deuxième trimestre 2012 est en moyenne de 7,6%, reflétant un ralentissement significatif tandis que le taux de croissance de l’Inde devrait lui aussi décliner à environ 6% cette année. 
Elle a déjà considérablement relâché sa politique monétaire, et elle peut employer plus encore de mesures d’incitations. Mais une mauvaise gestion politique et les faiblesses structurelles dans le secteur financier et au niveau des gouvernements locaux pourraient saper les efforts déployés pour protéger la croissance. 
Par ailleurs, L’inde, contrainte par un important déficit budgétaire et des pressions inflationnistes persistantes, a moins de marge de manouvre pour mettre en place des politiques expansionnistes et fait face à d’importants défis dans la poursuite de réformes structurelles crédibles. 
Par exemple, la production segmentée pour les chaines approvisionnement globales a stimulé les échanges commerciaux dans les domaines des biens intermédiaires et encouragé les investissements étrangers directs. Aujourd’hui, cependant, une plus étroite intégration économique signifie que le ralentissement de la croissance en Chine et en Inde limitera les opportunités d’emplois et ralentira le rythme de réduction du taux de pauvreté dans l’ensemble de la région. 
Confrontées à la baisse de la demande dans les pays avancés, les économies asiatiques œuvrent pour rééquilibrer leurs sources de croissance en se tournant vers les marchés intérieurs et régionaux. En conséquence, la croissance des échanges interrégionaux est supérieure à celle de l’ensemble des échanges commerciaux de la région, et les échanges intra-aisatiques représentent désormais plus de la moitié des échanges totaux du continent. 
Mais le rôle reconnu de la Chine en tant que centre d’assemblage régional pour les réseaux de production partagés signifie qu’elle devient une source de chocs autonomes – avec un impact important et persistant sur les fluctuations des cycles d’activité. 
Quelles sont donc les mesures que les économies asiatiques émergeantes doivent mettre en place pour limiter leur vulnérabilité à la volatilité globale et régionale ? 
Il faut impérativement et immédiatement protéger la stabilité du système contre les chocs externes. L’objectif étant d’assurer la transparence du marché, améliorer la gestion des risques, et renforcer l’efficacité des mécanismes de contrôle et la réglementation. 
La demande intérieure peut être soutenue par un large éventail de mesures officielles tout en assurant la viabilité budgétaire à moyen terme. Et, pour répondre à la volatilité des flux de capitaux, les pays devraient assouplir la flexibilité des taux de change, maintenir des réserves étrangères adéquates, et mettre en place des contrôles de capitaux soigneusement élaborés. 
Il est crucial de réduire la dépendance sur la demande extérieure – par exemple, en encourageant les investissements du secteur privé et la consommation des ménages. Il est aussi impératif d’assurer des politiques d’offre en faveur des petites et moyennes entreprises et des industries de service qui répondent à la demande intérieure pour assurer une croissance plus inclusive et durable. 
Enfin, une meilleure coopération financière globale et régionale – y compris une plus grande coordination des politiques au G20 et au Fonds Monétaire International – permettrait aux états de répondre de manière plus efficace aux chocs et aux crises. Une initiative essentielle a été la décision de l’ASEAN + 3 (l’association des pays d’Asie du sud-est plus la Chine, le Japon, et la Corée du Sud) de créer un fonds de réserve multilatéral de 240 milliards de dollars pour soutenir les membres qui auraient un besoin de liquidités à court terme. 
Les Asiatiques ne doivent pas être pessimistes ; il est peu probable que nous assistions à une parfaite tempête engendrée par un atterrissage difficile de la Chine, ou à une récession à double creux aux Etats-Unis ou encore à l’effondrement de la zone euro. Mais ils ne peuvent éliminer le risque d’une récession globale synchronisée. 

Rohani peut-il honorer sa part du marché ? 
NEW YORK – Tandis que les grandes puissances mondiales s’apprêtent à se réunir à Genève pour entamer les négociations avec l’Iran sur la question de son programme nucléaire, le monde attend de voir sur quoi débouchera la conversation téléphonique qui s’est tenue entre le président iranien Hassan Rohani et le président américain Barack Obama à l’issue de la visite de Rohani devant l’Assemblée générale des Nations Unies le mois dernier. Cette brève conversation – une première entre les présidents des deux États depuis 1979 – rappelle en un sens la dernière tentative de relance de la diplomatie bilatérale, entreprise il y a douze ans par Mohammad Khatami, alors président de l’Iran. 
Il y a douze ans, Khatami et son ministre des Affaires étrangères Kamal Kharrazi étaient allés faire du « shopping » plutôt que d’assister à l’événement culturel qui se tenait alors à l’Asia Society, et de risquer de croiser le chemin – et par conséquent de devoir serrer la main – de la Secrétaire d’État américaine Madeleine Albright. Cette fois-ci, bien que le chef d’État iranien se soit arrangé pour ne pas avoir à se livrer à une poignée de main présidentielle devant les Nations Unies, Rohani a prononcé un important discours auprès de l’Asia Society, dans lequel il a déclaré que son gouvernement mettrait en œuvre des politiques « de modération et de bon sens, » et entendait travailler aux côtés de l’Occident sur la résolution des questions entourant son programme nucléaire. 
Il convient en outre de préciser qu’une poignée de main a bel et bien été échangée entre les ministres des affaires étrangères respectifs des deux États, à l’occasion de la tenue d’une réunion entre John Kerry et Javad Zarif, rejoints par la Haute Représentante de l’Union européenne, Catherine Ashton, destinée à aborder l’organisation des négociations prochaines de Genève sur le nucléaire. Kerry et Zarif se sont par ailleurs à nouveau serré la main lorsqu’ils se sont retrouvés entre eux. 
Pourquoi alors un tel contraste entre les politesses d’aujourd’hui et la froideur d’hier ? La dernière fois, le Guide suprême Ali Khamenei avait interdit à Khatami de s’adresser verbalement aux Américains. 
Ce dernier, soucieux de réparer les dégâts causés par son acceptation de la réélection frauduleuse de l’ancien président Mahmoud Ahmadinejad en 2009, a décidé d’accepter en juin la victoire de Rohani, homme politique en un sens réformiste bien que correspondant davantage au profil de conservateur modéré, dans la mesure où il lui faisait confiance. Sans doute Khamenei a-t-il considéré que le nouveau président était à même d’atténuer les conséquences négatives des comportements de cavalier seul d’Ahmadinejad en matière de politique étrangère ainsi que de sa mauvaise gestion économique, aspects qui expliquent tout autant l’effondrement de l’économie iranienne qu’y ont contribué les sanctions internationales chapeautées par les États-Unis. 
Akbar Hachemi Rafsanjani, devenu président de l’Iran après la mort de l’ayatollah Ruhollah Khomeini en 1989, avait en effet fourni des efforts dans cette direction. En 1995, il envoya un certain nombre de signaux clairs et révélateurs de son désir de rebâtir des relations diplomatiques entre les deux pays. 
Rafsanjani bénéficiait d’une considération beaucoup plus forte de la part de Khamenei – alors fraîchement d��signé à la succession de Khomeini au titre de Guide suprême – que n’importe lequel des présidents iraniens qui suivirent. Son problème résidait davantage dans la puissance de ses opposants au sein de l’appareil sécuritaire iranien, qui sabotèrent ses initiatives pragmatiques de politique étrangère en organisant des attentats en France, en Allemagne et en Argentine. 
La proposition de « dialogue entre les civilisations » formulée par Khatami en 2000 fut destinée à ouvrir une brèche dans ce qu’il avait décrit comme un mur de méfiance séparant perpétuellement l’Iran et les États-Unis. Ce n’est que dans la dernière année de son deuxième mandat que Clinton fournit un véritable effort de réponse à Khatami. 
Avant l’invasion de l’Irak par l’armée américaine, le discours agressif du successeur de Clinton, George W. Bush, et sa description d’un Iran appartenant à l’ « axe du mal, » suscita une certaine crainte chez Khamenei, qui entama en 2003 l’initiative d’un dialogue avec les Américains. L’administration Bush, obsédée par la nécessité d’un changement de régime, ignora cette initiative et rejeta le « Big Deal » négocié à Paris en novembre 2004 par Rohani auprès de l’UE3 sur la question de l’énergie nucléaire, Rohani étant alors représentant de Khamenei et président du Conseil national de sécurité de l’Iran. 
L’élection d’Ahmadinejad en 2005 a été comme un retour au populisme de la révolution islamique de Khomeini, et à son culte du martyr révolutionnaire. Elle est allée de pair avec une politique étrangère agressive et une stratégie nucléaire déterminée sur la voie de l’enrichissement de l’uranium, comportements en face desquels les négociateurs de l’UE se sont systématiquement trouvés frustrés, et qui ont amené les différents dirigeants mondiaux à s’aligner derrière le régime paralysant de sanctions appliqué par l’Amérique. 
Nul doute qu’avant de se rendre aux États-Unis, le nouveau président iranien a étudié la lettre d’Obama à Khamenei, le Guide suprême ayant quant à lui promis une « souplesse héroïque » dans les négociations. Avec le soutien de Khamenei, Rohani sera en mesure de contenir les forces récalcitrantes de la structure iranienne des pouvoirs, d’une manière dont n’ont pas été capables ses pragmatiques prédécesseurs, Rafsanjani et Khatami. 

Un nouvel Iran ? 
TEHERAN – L'anniversaire de la première année au pouvoir du président iranien Hassan Rouhani a été marqué non seulement par ses sourires, mais aussi par des avancés dans son programme de réformes intérieures et vers son objectif de réorientation géostratégique. Pour l'Iran, l'un et l'autre vont de pair, et il en est ainsi de longue date. 
La sinistre menace que fait peser l'Etat islamiste (précédemment dénommé Etat islamique en Irak et au Levant) sur les intérêts iraniens et américains n'a pu que rapprocher les deux pays. Depuis l'anniversaire de l'élection de Rouhani, le ministre iranien des Affaires étrangères, Mohammed Javad Zarif, ne fait plus de réserves et se montre optimiste quant à la conclusion d'un accord international sur le programme nucléaire de son pays à la date limite fixée initialement au 20 juillet. 
Si le rapprochement avec l'Occident se concrétise, la levée des sanctions internationales liées au programme nucléaire iranien donnera un formidable élan à la politique économique de Rouhani. C'est d'autant plus important qu'il y a consacré beaucoup d'énergie et en a fait un enjeu majeur de son mandat. 
A son arrivée au pouvoir, il avait une priorité : remettre sur pied l'économie iranienne mise à genoux par les huit ans de gestion démagogique de l'ancien président Mahmoud Ahmadinejad. 
Bien qu'il n'ait guère fait de progrès dans la lutte contre une inflation rampante, les petites entreprises et une classe moyenne d'entrepreneurs semblent prospérer. Début juin, à Chiraz, en face du Grand Hôtel, un nouvel établissement de luxe récent, j'ai été étonné de voir vu un nouvel ensemble de restaurants huppés remplis de clients aisés. 
Rouhani entretient des liens économiques étroits avec les pays du Golfe, notamment avec le Koweït dont il a reçu le dirigeant début juin. Peu après il s'est rendu en visite officielle en Turquie où il a signé 10 contrats destinés à doubler les échanges commerciaux bilatéraux qui devraient atteindre 30 milliards de dollars en 2015. 
Enfin, Rouhani a lancé un programme d'assurance maladie au niveau national et ordonné aux hôpitaux publics qui dominent le secteur de la santé de limiter la participation financière des patients à 10% du coût des soins. Il a supprimé un grand nombre de subventions et veut financer les dépenses de santé en supprimant l'allocation mensuelle versée à plus de 74 millions de citoyens à l'époque d'Ahmadinejad. 
Le facteur essentiel en faveur de Rouhani est le soutien de l'ayatollah Ali Khamenei, le Dirigeant suprême du pays, à sa politique intérieure ainsi que dans les négociations sur le programme nucléaire iranien. Contrairement au prédécesseur réformiste d'Ahmadinejad, Mohammad Khatami, qui se comportait davantage en leader d'une opposition loyale qu'en chef de l'exécutif, Rouhani travaille en étroite collaboration avec Khamenei. 
Dans son discours pour commémorer le 25° anniversaire de la mort de l'ayatollah Khomeini le 4 juin, Khamenei s'est approprié les idées des religieux dissidents favorables à Khatami. Par exemple, il a qualifié le régime de Khomeini de démocratie religieuse dans laquelle tous les postes importants au sein de l'Etat - y compris le sien - tirent leur légitimité de la volonté du peuple ainsi, exprimée lors des élections. 
Le président du Conseil des experts (l'organe formé de religieux qui élit le Dirigeant suprême), Mohammad Reza Mahdavi, 83 ans, étant gravement malade, Ghorbanali Dorri-Najafabadi, membre influent de ce Conseil et ancien ministre des renseignements et de la Sécurité nationale, a proposé que le Conseil élise dès maintenant le successeur de Khamenei. L'élite religieuse se préoccupe donc de son leadership après Khamenei. 
Les relations de Rouhani avec les Gardiens de la Révolution et d'autres forces de sécurité peuvent poser problème à plus court terme. Ainsi le mois dernier l'assassinat d'un homme d'affaire milliardaire détenu par les forces de sécurité qui l'accusaient de corruption traduisent une division tacite du pouvoir entre le président et les forces de sécurité du pays. 
Rouhani semble avoir mis fin à l'expansion de l'empire économique des Gardiens de la Révolution. Mais leur commandant, le général Mohammad Ali Jafari, a publiquement exprimé son hostilité au gouvernement de Rouhani, alors que le chef d'état-major des forces armées, le général Hassan Firouzabadi, a déclaré son soutien au président. 
Déterminé à empêcher la désintégration du pays, l'Iran soutient le gouvernement du Premier ministre Nouri al-Maliki tant sur le plan politique que militaire. Il y a donc alignement de la politique de l'Iran et des USA, car ils sont tous deux déterminés à s'opposer à l'avancée des forces radicales islamistes en Irak et en Syrie. 
Après une année au pouvoir, le programme de développement économique, de santé publique et de lutte contre la pollution de Rouhani se déroule sans heurt. Mais étant donné les incertitudes liées au contexte politique intérieur et international, il n'est pas sûr qu'il réussira. 

Saif Kadhafi et moi 
CAMBRIDGE – L’un de mes collègues de Harvard m’écrivait il y a peu pour m’informer que Saif al-Islam Kadhafi, l’un des fils du dictateur libyen, serait en ville et souhaitait me rencontrer. C’est un garçon intéressant, me dit mon collègue, avec un doctorat de la London School of Economics and Political Science (LSE) ; j’aurai plaisir à discuter avec lui et pourrai même l’aider dans sa réflexion en matière économique. 
Saif tenait lui-même des photocopies de pages de l’un de mes livres sur lesquelles il avait griffonné quelques notes. Il m’a posé plusieurs questions – sur le rôle des ONG internationales, me semble-t-il – donc assez éloignées de mes domaines de spécialisation. 
Aurais-je été convaincu par des arguments tels que : « Nous tentons de développer notre économie, et votre savoir peut réellement nous y aider » ? 
Ces experts ont été mis au pilori dans la presse ces dernières semaines pour s’être soi-disant rapprochés de Kadhafi. Sir Howard Davies a préféré démissionner de son poste de Directeur de la LSE qui avait accordé son doctorat à Saif (dont certain disent que c’est un plagiat) et qui avait accepté des fonds pour l’école de la part du régime libyen. 
On pense généralement que les nombreux universitaires et institutions qui ont collaboré avec de tels régimes odieux – et sans doute, souvent avec l’appui de leurs gouvernements– ont sérieusement manqué de jugement. Les tendances meurtrières de Mouammar Kadhafi durant le soulèvement ont révélé sa nature profonde, malgré la modération dont il a fait preuve ces dernières années. 
Les aspects moraux d’une collaboration avec les Kadhafi étaient-ils aussi évidents avant que les révolutions arabes ne se répandent en Libye ? Ou plus largement, est-ce une évidence que les conseillers devraient toujours prendre leur distance par rapport aux régimes dictatoriaux ? 
J’entends peu de critiques à propos de tels contacts, qui sont généralement considérés comme normaux et sans problèmes. Et pourtant, peu d’entre eux démentiraient le fait que la Chine est un régime répressif qui traite ses opposants avec rudesse. 
Je n’ai aucune illusion quant à l’engagement démocratique de Meles – ou en l’occurrence quant à son absence totale d’engagement. Mais je crois aussi qu’il tente de développer son économie, et je propose mes conseils politiques parce je crois que cela peut bénéficier aux Éthiopiens ordinaires. 
Le dilemme que posent les conseillers des régimes autoritaires est équivalent au vieux problème de philosophie morale appelé dilemme « des mains sales. » Un terroriste détient plusieurs personnes en otage, et il vous demande de fournir de l’eau et de la nourriture pour eux. 
La plupart des philosophes moralistes diraient qu’aider les otages est la chose à faire dans ces circonstances, même si cela revient aussi à aider le terroriste. Opter pour le bien du plus grand nombre ne nous absout pas d’une culpabilité morale. 
Une notion que le philosophe Michael Walzer exprime bien : « Il est facile de se salir les mains en politique. » Ce à quoi il ajoute immédiatement que se salir les mains de cette manière est cependant souvent « la bonne chose à faire. » 
En fin de compte, un conseiller de dirigeants autoritaires ne peut échapper à ce dilemme. Les dirigeants ne recherchent leur collaboration souvent que pour légitimer leur régime, au quel cas le conseiller devrait simplement s’abstenir. 

Sainte Diana ? 
PRINCETON - Dix ans après sa mort, la princesse Diana reste une star des médias - ils sont remplis d'hommages et de rétrospectives qui semblent passionner le public dans le monde entier. Diana est-elle devenue une sainte d'un nouveau genre, et si c'est le cas, qu'est-ce que cela signifie ? 
A moment donné, je me suis trouvé au milieu d'un groupe de femmes d'un certain âge qui portaient des vestes et des chapeaux entièrement recouverts de badges. Elles ressemblaient à des supporters d'un club de foot, si ce n'est qu'à la place du visage de David Beckham sur leurs badges, c'était celui de Diana. 
J'ai commencé à discuter avec elles et j'ai ainsi appris que leurs habits, leur sac à main et leurs souliers étaient copiés sur ceux de Diana. Certaines avaient même chez elles une chambre consacrée à Diana, remplie d'objets en souvenir de la princesse. 
Son oeuvre nous dit que les célébrités ont remplacé les personnages religieux. Margaret Evans, une chercheuse britannique a étudié les hommages en l'honneur de Diana après sa mort et a découvert qu'on parlait d'elle comme d'une sainte ou d'un ange, certains la comparaient même à Jésus. 
D'étranges théories ont été formulées au sujet de sa mort, par exemple l'idée qu'elle a été assassinée par les services secrets britanniques parce qu'elle représentait une menace pour le trône, ou alors qu'elle n'était pas morte, mais coulait des jours heureux avec son nouvel amour, Dodi Fayed, après avoir monté de toutes pièces la mise en scène de sa disparition pour échapper à l'emprise des médias. Et comme cela se doit avec la mort d'une figure quasi divine, elle était annoncée, la prophétie se trouvait dans les paroles du chanteur/compositeur Morrissey du groupe The Smiths dans l'album "The Queen is dead". 
Il est vrai qu'elle a utilisé sa notoriété pour défendre des causes qui le méritaient, notamment en faveur des malades et des groupes marginalisés. Son action en faveur de l'interdiction des mines terrestres, s'il a parfois été tournée en dérision sous prétexte qu'elle péchait par naïveté politique, a attiré l'attention de l'opinion publique internationale sur ce problème. 
A l'opposé de l'attitude raide et un peu guindée des membres de la famille royale britannique, elle donnait l'image d'une princesse qui a su rester un être humain comme les autres. Quand son mariage a battu de l'aile à cause d'un mari infidèle, des millions de femmes ont partagé son chagrin. 
A cause de l'attention constante des médias, les gens ont eu l'impression de la connaître, ils ont suivi ses moments de bonheur et de malheur aussi intensément que si c'était quelqu'un de leur famille. Si leur propre vie était ordinaire, elle leur apportait excitation et éclat. 
Néanmoins, il a continué en lui attribuant des qualités généralement réservées aux saintes, notamment son désir "quasi enfantin" de faire le bien. Essayant d'expliquer l'attitude ricanante de la presse anglaise vis à vis de ses bonnes intentions, il a eu ces mots : "Ma seule explication est que la bonté authentique menace ceux qui sont à l'extrême opposé du spectre moral". 
Cette remarque était peut-être une réaction amère au rôle qu'il estime que les médias et les paparazzis ont joué dans la mort de Diana, mais elle n'était pas dénuée de vérité. Certains se servent du cynisme à l'égard de la moralité comme d'une excuse pour ne rien faire pour devenir meilleur. 
Une personneanimée du désir naïf mais sincère de faire le bien menace cette couche protectrice, et le ricanement est une manière de déjouer cette menace. Diana aurait peut-être eu une vie plus facile aux USA, où les gens et les médias sont moins cyniques à l'égard du désir de faire le bien et croient plus facilement aux bonnes intentions. 
Après sa mort, des dizaines de millions de gens l'ont pleurée et beaucoup ont écrit des lettres ou envoyé un chèque à la fondation Diana, Princess of Wales Memorial Fund ( www.theworkcontinues.org ). Si cela continue, c'est maintenant à une échelle plus modeste, dans le cadre de l'activité des associations caritatives. 
C'était peut-être inévitable, parce que si une seule personne parvient à susciter tant d'émotion, elle ne dure généralement qu'un temps et ne se traduit que rarement par des changements durables dans la vie des gens. Ou bien, peut-être ceux qui se sont tellement identifiés avec Diana ont-ils fini par imaginer qu'ils partageaient le mérite de ses bonnes actions et qu'il n'y a pas besoin de faire quoi que ce soit de plus ? 


Le mariage homosexuel et la nouvelle philosophie politique 
LONDRES – Le souci humain millénaire de la survie collective n’étant plus une préoccupation de première importance, une poignée de sociétés occidentales privilégiées se sont davantage orientées sur la question des droits de l’homme, ou droits de l’individu. Ces dernières décennies, nous avons assisté à une seconde floraison de l’individualisme associé aux penseurs du XIXe siècle tels que John Stuart Mill. 
Mais depuis les années 1960, les passions jusqu’alors axées sur le redressement des torts collectifs se sont de plus en plus portées sur la préservation des droits des êtres humains en tant qu’individus. En effet, si l’Occident est aujourd’hui empreinte d’une philosophie publique, il s’agit bien d’une philosophie des droits de l’homme. 
A priori insignifiant, l’un des exemples pourtant tout à fait révélateur de cette tendance n’est autre que le récent débat entretenu au Parlement britannique sur la question d’une loi reconnaissant le droit au mariage entre personnes du même sexe, et faisant suite à une décision prise par la France ce printemps même en faveur de la légalisation du mariage pour tous. Le Royaume-Uni apparaît en effet comme un retardataire : treize États autorisent d’ores et déjà le mariage gay, la Cour suprême américaine, pourtant habituellement conservatrice, ayant par ailleurs récemment invalidé la loi de « défense du mariage, » adoptée explicitement en 1996 pour interdire les mariages homosexuels, ou encore anéanti une loi interdisant le mariage gay en Californie. 
Ce n’est qu’en 2004 que les homosexuels britanniques ont été autorisés à former des « unions civiles » – à savoir une relation présentant le même statut juridique que le mariage, mais dépourvue de cette noble appellation. Cette avancée n’a pas résolu la question ; l’appétit pour les droits de l’homme a simplement grimpé d’un échelon. 
Le débat parlementaire préalable à la promulgation probable de cette législation a mis en lumière un cas typique de conflit entre une institution (le mariage) et une cause (les droits de l’homme). Opposants et partisans de cette loi concèdent le fait que le mariage ait évolué à bien des égards au cours du temps. 
L’argument clé des opposants à cette loi consiste à faire valoir que le mariage aurait depuis la nuit des temps eu pour vocation de forger une union destinée à la procréation et à l’éducation des enfants. C’est là sa signification « normative » – la meilleure chose que la race humaine ait trouvé pour assurer sa propre survie. 
De leur côté, les partisans du mariage homosexuel considèrent que la constante définissant la vie maritale résiderait dans la volonté des deux protagonistes du coupe amoureux de « traverser ensemble la vie. » L’amour et l’engagement constitueraient les seuls critères véritables. 
À la Chambre des Lords, Lord Mackay of Clashfern, ancien Lord Chancelier, a proposé un amendement appelant la loi à instaurer une distinction entre « mariage (hétérosexuel) » et « mariage (homosexuel). » La présence du terme « mariage » dans les deux cas, avance-t-il, permettrait de faire disparaître toute discrimination, tandis que les parenthèses préciseraient le caractère différent des deux situations. 
L’amendement Clashfern ayant été rejeté par 314 voix contre 119, la loi initiale demeure en grande partie intacte. Rien ne saurait contraindre l’Église de consacrer des unions homosexuelles, ni les enseignants de les promouvoir (contre leur propre conscience) ; en revanche, s’agissant de l’État, le mariage ne saurait prendre en considération le genre. 
Les arguments jusqu’à présents formulés par les deux camps ont été de grande qualité, notamment à la Chambre des Lords. Pourtant, tandis que j’assistais attentivement au débat, je n’ai pu m’empêcher de penser qu’il y avait là une regrettable singularité dans l’histoire humaine, combien il semblait dommage qu’autant de matière grise et de sensibilité soit mobilisées sur une question aussi futile que cette réticence de l’État à céder un simple terme, celui de « mariage, » la question ne portant même pas sur la substance du terme. 
Historiquement, le mariage n’a jamais consisté en une « enveloppe extensible, » pour reprendre la formule de l’un de mes pairs, dans laquelle il serait possible de fourrer n’importe quelle expression d’amour et d’engagement. Ce n’est pas ainsi que considère le mariage la Grande-Bretagne actuelle ; et encore moins le monde non occidental, où le mariage entre un homme et une femme constitue la norme. 
Je relève pour autant une lacune de taille dans les arguments des détracteurs de la loi : bien qu’ils fassent allusion aux « conséquences involontaires » d’une légalisation du mariage homosexuel, ils ne sont en mesure d’apporter des précisions claires quant à ce que pourraient être ces conséquences. 
Les familles donnent naissance à de moins en moins d’enfants, de plus en plus d’enfants naissant hors mariage. Ainsi, l’une des « conséquences involontaires » de la loi pourrait être l’arrivée appréciée de nouvelles recrues dans les rangs des mariés, même si ces recrues se révèlent d’un genre auquel l’histoire est certes peu habituée. 
Après mûre réflexion, j’ai décidé de voter pour l’adoption de la loi, sans pour autant d’ailleurs avoir le sentiment héroïque de frapper un grand coup pour faire avancer la liberté. Il y a là une possibilité évidente d’avantage de statut pour la minorité ; aucun mal n’est fait à la majorité ; quant aux conséquences à long terme, elles s’avèrent insondables. 
Et pourtant, je m’en suis trouvé mal à l’aise. Comme l’écrit Mill dans son ouvrage De la Liberté, il appartient à toute institution de justifier sa propre fonction ; sans quoi elle mérite d’être balayée. 
L’institution à laquelle j’appartiens, le Chambre des Lords, ne présente elle-même aucune justification rationnelle quant à la composition de ses pouvoirs, comme les réformateurs ont été prompts à le souligner. C’est certainement la longévité d’une institution qui révèle sa valeur. 

Les quatre « C » de l’innovation 
Que les changements provoqués représentent de profondes perturbations ou de petites améliorations graduelles de produits, services ou modèles d'affaires, les résultats de l’innovation augmentent la productivité à long terme d'une économie. En outre, l'innovation est nécessaire non seulement pour les pays développés, mais aussi pour les marchés émergents, qui perçoivent des rendements décroissants s’ils se contentent de transposer les meilleures pratiques des pays avancés. 
Clayton Christensen, de la Harvard Business School, a identifié trois grandes formes d'innovation qui renforcent les entreprises et, en fin de compte, les économies. Les entreprises peuvent réaliser des changements progressifs aux produits existants, augmentant ainsi leur compétitivité au sein de leur segment de marché actuel, ils peuvent introduire des produits, tels que les emblématiques Walkman de Sony ou iPhone d'Apple, qui créent de nouveaux segments de marché, ou ils peuvent développer un produit – comme l'électricité, la voiture ou un moteur de recherche sur Internet – qui est tellement perturbateur qu’il rend l’ensemble d’un secteur ou d’une façon de faire pratiquement obsolète. 
Le défi pour les gouvernements consiste à trouver des moyens d'encourager les entreprises ou les particuliers à s'engager davantage dans ce type d'innovations qui permettent de soutenir la croissance économique. Une grande partie de la recherche dans ce domaine, sous l’influence des travaux de Michael Porter à Harvard, a été dominée par les « études de grappes », qui se concentrent généralement sur l'amélioration de la productivité dans les économies émergentes et les régions au sein des économies avancées. 
Les réalisations de la Silicon Valley ont, sans doute, été rendues possibles grâce à un héritage culturel unique plutôt que la politique du gouvernement (bien que le gouvernement ait indirectement soutenu certaines de ses start-ups les plus réussies). De même, l'intervention stratégique précoce du gouvernement – y compris en ce qui concerne la planification, les subventions et la prise de participation de l'Etat – qui a sous-tendu les modèles de croissance tirée par l'innovation en Israël, en Corée du Sud et à Taiwan n’est tout simplement pas disponible dans de nombreux pays. 
Heureusement, il existe une troisième approche, évidente dans de nombreux processus d'innovation réussis en Europe, en Asie, au Moyen-Orient et ailleurs, qui ne disposaient ni du soutien de l'Etat, ni d’une culture d'entreprise exceptionnellement créative. Prenez, par exemple, l'entreprise de télécommunications sur Internet Skype, créée en Estonie ; le jeu vidéo « Angry Birds », fabriqué par Rovio en Finlande ; le système de navigation GPS TomTom, développé aux Pays-Bas ; 
En étudiant ces cas et d'autres, l’Innovation and Policy Initiative à l'INSEAD a identifié quatre facteurs – les « Quatre C » – qui soutiennent l'innovation technologique et l'esprit d'entreprise : le coût, la commodité, le calibre et la destruction créatrice. 
Par exemple, Niklas Zennström et Janus Friis ont quitté leur pays natal, respectivement la Suède et le Danemark, pour profiter des faibles coûts et des talents présents en Estonie afin de créer Skype. Ainsi, la pensée de création-destruction des deux Scandinaves a été combinée aux faibles coûts et à l’environnement favorable aux entreprises de l'Estonie. 
Les fondateurs suédois de SoundCloud, Alexander Ljung et Eric Wahlforss, ont décidé qu'ils étaient mieux placés à Berlin, une ville relativement bon marché au cœur de la scène musicale underground d’Europe. De même, Samih Toukan et Hussam Khoury, qui ont créé Maktoob (maintenant détenue par Yahoo), ont réussi à combiner l'avantage comparatif du talent créatif et des faibles coûts de la Jordanie avec la qualité et la commodité de l'infrastructure et des réseaux d'entreprises de Dubaï. 
Parfois, les avantages écrasants d'un ou plusieurs facteurs sont décisifs. Le calibre de l'infrastructure, la main-d'œuvre et les réseaux domestiques de la Finlande l’ont emporté sur les préoccupations des fondateurs finlandais de Rovio concernant les coûts élevés et l'emplacement gênant de leur pays, et ils ont donc décidé de lancer leur nouvelle entreprise à la maison. 
Mais, de plus en plus, les startups innovantes opérant dans un monde globalisé et mobile se rendront compte qu'elles peuvent contourner les contraintes d’une localisation en transférant une partie ou la totalité de leurs actifs ou activités vers une autre. Le défi pour les gouvernements est d'améliorer les facteurs les moins mobiles de l'innovation – les coûts, le calibre et la commodité – afin d'attirer, de retenir et d'encourager le capital qui se déplace librement et les citoyens les plus créatifs. 

Le lien de vie maternel 
ISLAMABAD – Le mois dernier, le Green Templeton College (GTC) de l’Université d’Oxford a tenu son Symposium sur les marchés émergeants à Egrove Park. Le thème de cette session était « Santé et alimentation de la mère et de l’enfant. » 
Bien sûr, rien là de bien nouveau. L’impact des facteurs comme la pauvreté, l’alphabétisation maternelle, l’hygiène, et les conditions de logement sur la santé des enfants – et en retour, sur les avancées sociales et économiques – a fait l’objet de nombreuses études. 
Mais un autre déterminant peu étudié – la malnutrition maternelle – pourrait l’être. Depuis Hippocrate, l’importance de l’interaction entre « nature » et « éducation » dans le développement humain n’a cessé d’être étudié. 
Mais la pauvreté et l’ignorance peuvent contrarier même les meilleures intentions. Les conséquences de la malnutrition maternelle sont substantielles, parmi lesquelles des taux de mortalité infantile et d’anomalies congénitales plus élevés, une plus grande disposition aux infections, et des déficiences nutritionnelles spécifiques qui peuvent très tôt dans l’existence enfermer un enfant dans un cercle vicieux de santé précaire. 
En outre, la malnutrition intra-utérine peut augmenter le risque de maladies chroniques comme l’obésité, le diabète, et les maladies cardio-vasculaires à l’âge adulte. Etonnement, les quarante sept participants de ce symposium – figures internationales influentes du secteur public et privé – n’étaient pas conscientes de l’importance de l’alimentation de la mère et de ses effets sur le bien-être de sa progéniture. 
Ils ont été surpris d’apprendre que des éléments probants confirmaient que les bébés grandissent de la même manière partout dans le monde à condition de recevoir les mêmes soins et de ne pas être contraints par des facteurs environnementaux – éléments qui contredisent la notion généralement admise selon laquelle l’ethnicité et le sexe sont des déterminants majeurs dans le développement infantile. Cela démontre l’échec fondamental de la communauté scientifique à relayer les données pertinentes aux décisionnaires. 
D’ailleurs, à l’écoute de ses éléments, l’ancien Premier ministre pakistanais a confessé qu’il aurait été plus proactif dans ce domaine s’il avait eu connaissance de ces éléments lorsqu’il était en fonction. Les participants à cette réunion ont admis qu’il était vital de fournir de gros efforts pour développer les soins préalables à la conception dans le cadre des services de santé maternelle et infantile. 
Car si l’on admet qu’une mère bien alimentée garantit à ses enfants de réels bénéfices de santé tout au long de leur vie, les femmes peuvent être considérées comme les dépositaires de la santé des générations futures. Les connections biologiques inter-générationnelles sont particulièrement prononcées chez les jeunes filles. 
L’influence des niveaux d’alimentation maternelle et de sa composition sur le fœtus féminin se ressentira jusqu’à l’âge adulte, lorsqu’elle aussi sera devenue mère. Dans la mesure où si peu de scientifiques ont reconnu l’importance déterminante des ovules d’une femme sur les perspectives de ses petits-enfants, il n’est pas surprenant que les législateurs aient ignorés l’impact à long terme de la santé des femmes. 
Mais les preuves sont là, et elles intiment l’action. 
De telles initiatives devraient être soutenues par des politiques qui encouragent des choix nutritionnels positifs. Contraindre les législateurs à mettre en place de telles politiques nécessitera un nouvel ensemble de compétences qui doivent s’inspirer des actions positives entreprises partout dans le monde. 
Au Brésil, une émission de télévision sur le rôle de la supplémentation en acide folique dans la prévention du spina-bifida (une anomalie congénitale du tube neural) a immédiatement attiré l’attention des hommes politiques. Il est tout aussi important de lancer des initiatives destinées à améliorer les connaissances des populations en matière de nutrition – particulièrement parce qu’elles seront alors en mesure de motiver les citoyens pour faire pression sur leurs gouvernements. 
Cette démarche peut par exemple passer par les médias de divertissement comme les soap operas télévisés qui se sont avérés déterminants dans l’autonomisation des femmes dans les sociétés conservatrices moyen-orientales. Des forums comme ce Symposium sur les marchés émergeants peuvent contribuer à combler le fossé toujours plus grand entre la science et les politiques publiques. 

L’Inde rêve à l’Asie orientale 
Bien qu'il ait respecté la tradition en s’adressant au pays depuis les remparts de l’historique Red Fort de Delhi, son discours a rompu avec les conventions. Renonçant à un texte écrit, Modi a improvisé pendant une heure, présentant une vision explicite pour l'Inde, y compris un modèle économique qui constitue une rupture nette avec le passé. 
Depuis 1991, l'Inde a lentement changé son cadre politique et amorcé un virage par rapport à la vision socialiste de son premier Premier ministre, Jawaharlal Nehru. Cependant, pour des raisons politiques, les changements ont toujours été justifiés d'une manière presque apologétique. 
D'un seul coup, Modi a annoncé la suppression de l'une des plus importantes de ces institutions : la puissante Commission de planification, qui avait continué à produire des « plans quinquennaux » de style soviétique et qui était restée au cœur d'un processus d’allocation des ressources centralisé. 
Cet effort est important, parce que l'��conomie et les exportations de l'Inde sont dominées par les services, qui ont augmenté de façon constante par rapport à la production globale et représentent aujourd'hui près de 60% du PIB. En revanche, la part du secteur industriel dans le PIB est restée inchangée, aux alentours de 26%, au cours des trois dernières décennies (le secteur manufacturier est encore plus faible, à 14,9% du PIB). 
Quand on regarde l’insistance de Modi sur la fabrication pour les exportations dans le contexte de l’accent mis par son gouvernement sur les projets d'infrastructures lourdes – allant de la production d'électricité aux chemins de fer, on s’aperçoit clairement que son modèle de croissance, avec son déploiement en masse de la main-d'œuvre et du capital dans l'industrie, ressemble à la stratégie pays d'Asie orientale. Elle est également en ligne avec ses fréquentes références à la nécessité de créer de nouvelles villes, car l'urbanisation est la manifestation spatiale de l'industrialisation. 
Bien que le secteur des services ait été en mesure de générer une croissance dans le passé, il s'est révélé un pauvre créateur d'emplois et n'emploie que 27% des travailleurs, soit beaucoup moins que sa part dans l'économie. En revanche, la construction et la fabrication sont considérées à juste titre comme plus prometteuses pour le déploiement en masse de travailleurs semi-qualifiés. 
Il y a, bien sûr, de nombreux obstacles sur le chemin de Modi. Le régime fiscal et réglementaire de l'Inde est largement considéré comme hostile aux entreprises ; mais l’expérience de gouvernement de Modi suggère qu'il est sensible à ce problème et est capable d'apporter des améliorations significatives. 
Le succès du modèle est-asiatique a dépendu d’une forte augmentation du taux d'investissement. En commençant par le Japon, toutes les économies d’Asie orientale qui ont connu une croissance rapide l’ont fait grâce à des taux d'investissement de l'ordre de 38 à 40%. 
Les capitaux étrangers peuvent jouer un rôle pour encourager une croissance rapide, mais l'expérience internationale montre que l'épargne intérieure est essentielle au maintien de taux d'investissement élevés. Mobiliser cette épargne nécessitera une réflexion approfondie sur la manière dont la taille du système financier national peut être augmentée d’un ordre de grandeur sans risquer une crise future. 
Un autre problème majeur sera posé par la migration de dizaines de millions de personnes qui seront aspirées par l’expansion de l'économie industrielle. L'Inde ne dispose pas des contrôles socio-politiques de la Chine, comme le système du permis de résidence hukou, pour gérer un tel mouvement de personnes à grande échelle. 
En dépit de tous les obstacles et les risques, Modi a articulé une vision économique explicite pour la première fois depuis Nehru. Contrairement aux réformes apologétiques des deux dernières décennies, il a promis aux citoyens indiens un nouveau départ confiant. 

Qui va entretenir les déficits du monde ? 
SINGAPOUR – Dernièrement, tout le monde semble vouloir entretenir un excédent de compte courant. La Chine entretient d’importants excédents depuis déjà longtemps ; la zone euro, des excédents encore plus importants, et les fluctuations du sud de l’Europe augmentent les excédents de longue date de l’Allemagne. 
Dans le même temps, le déficit extérieur des Etats-Unis – qui soutient depuis des décennies les excédents ailleurs – est actuellement inférieur à ce qu’il était en 2008, et de nombreux économistes prétendent qu’il ne devrait jamais retrouver ses niveaux antérieurs (arguant que, de toute façon, le boom du gaz de schiste rend la chose improbable). Les marchés financiers ont aussi clairement fait comprendre que la capacité d’autres pays lourdement déficitaires comme le Brésil et l’Inde à absorber les flux de capitaux atteint ses limites. 
Les économistes traditionnels estiment que l’économie globale devrait fonctionner comme un arrangement mécanique équilibré dans lequel les excédents et les déficits extérieurs se lissent dans le temps. Mais les périodes d’expansion économique globale ont presque toujours été caractérisées par des déséquilibres symbiotiques. 
Une partie du monde entretient d’importants déficits sur une période prolongée, créant de la demande ; une autre partie du monde entretient des excédents, et finance les déficits des premiers. C’était le cas du commerce entre l’empire Romain et l’Inde au Ier et au IIème siècle, et de l’époque de l’exploration européenne au XVIème siècle. 
Bretton Woods I s’est écroulé en 1971, lorsque la parité entre le dollar et l’or est devenue insoutenable, et Bretton Woods II a pris fin en 2008, en conséquence du détournement du capital. Mais ces distorsions n’ont pas empêché les systèmes déséquilibrés de perdurer pendant de longues périodes. 
La British East India Company a délibérément imposé un arrangement commercial triangulaire par lequel la Grande Bretagne vendait des biens manufacturés à l’Inde pour acheter de l’opium, lequel était revendu à la Chine pour financer l’achat de thé et d’autres produits. En d’autres termes, une croissance économique globale équilibrée exigeait la guerre, la colonisation et un trafic de drogue à grande échelle. 
Quel déséquilibre symbiotique sera donc à l’œuvre dans la prochaine période de croissance économique globale ? Puisque le compte courant est la différence entre les taux d’épargne et d’investissement d’un pays, deux taux particulièrement soumis aux conditions démographiques, nous devons envisager des changements rapides dans les dynamiques démographiques. 
La Chine épargne et investit actuellement la moitié de son PIB, mais compte tenu d’un rétrécissement de sa main d’œuvre dans les années à venir, son taux d’investissement devrait substantiellement baisser. Cependant, le vieillissement de la population empêchera que le taux d’épargne ne chute au même rythme. 
Il serait commode que les conditions démographiques globales soient distribuées de telle sorte que les pays vieillissants entretiennent des excédents lorsque les pays plus jeunes ont besoin de capitaux. En réalité, un grand nombre des principales économies tenteront d’épargner pour la retraite en même temps. 
Les Etats-Unis constituent la principale exception : ils ont tout à la fois l’envergure nécessaire et la population la plus jeune de tous les pays développés. 
Il peut sembler terrible de penser qu’un pays aussi fortement endetté soit obligé de continuer à entretenir des déficits ; mais le monde est disposé à financer les Etats-Unis à des taux d’intérêt réels négatifs. En effet, le refus des législateurs américains d’augmenter le plafond de la dette publique a constitué la principale préoccupation internationale ! 
Si les Etats-Unis ne sont pas disposés à, ou sont incapables d’entretenir les déficits nécessaires, l’économie globale pataugera dans un surplus d’épargne de demande apathique et de capital bon marché jusqu’à l’apparition d’une autre alternative. Ou peut-être que le faible coût du capital international convaincra les Etats-Unis d’absorber une partie de l’excédent de l’épargne mondiale, ce qui entrainerait une nouvelle période d’expansion globale. 
L’arrangement de Bretton Woods III génèrerait inévitablement ses propres distorsions, mais il pourrait durer des années si le capital est investi de manière raisonnable. La perspective de son éventuelle disparition ne justifie pas d’attendre l’apparition d’un quelconque idéal théorique d’équilibre global. 

Les derniers païens d’Irak 
En l’espace de quelques mois, le groupe djihadiste, qui jusqu’à récemment était connu sous le nom d’État islamique en Irak et au Levant (EIIL), a pris le contrôle de larges portions de ces deux pays, où il a proclamé un nouveau « califat ». Mais la véritable raison pour laquelle il faut craindre l’État islamique n’est pas sa soif de pouvoir, mais la manière dont ses membres sont en train d’effacer, systématiquement et de sang-froid, le passé social, culturel et démographique de la région. 
La ville de Mossoul, qui abritait l’une plus ancienne communauté chrétienne du monde, ne compte plus un seul chrétien aujourd’hui. Des objets d’art assyriens d’une valeur inestimable ont été publiquement détruits pour démontrer son opposition à ce qu’il qualifie d’idolâtrie. 
En fait, l’EI n’a même pas épargné les coreligionnaires sunnites qui n’adhéraient pas à son interprétation extrémiste de l’islam. Plusieurs lieux saints ont été détruits, dont la tombe présumée de Jonah. 
Aussi terribles que soient ces exactions, les Yézidis, une ancienne communauté religieuse rattachée aux Kurdes, font l’objet d’une persécution plus impitoyable encore. Leur population compte moins d’un demi-million de personnes, dont les deux-tiers vivent dans la région de Mossoul, dans le nord de l’Irak. 
Bien qu’influencée au cours des siècles par le christianisme et l’islam, la religion yézidie a d’anciennes racines païennes qui remontent au moins à la fin de l’âge du bronze. Il est intéressant de noter que leurs croyances comportent de nombreuses similitudes avec l’hindouisme – ils croient par exemple en la réincarnation, font leurs prières face au soleil au lever du jour et au coucher du soleil et leur société est organisée en un système de castes. 
Si les origines des Yézidis sont incertaines, des éléments génétiques et culturels laissent à penser qu’ils seraient les descendants de tribus indiennes ayant migré vers l’Ouest au cours du second millénaire avant Jésus-Christ. Il existe de nombreuses preuves de liens entre l’Inde et le Moyen-Orient durant l’âge du bronze. 
Au cours des siècles, tant les chrétiens que les musulmans ont traité les Yézidis « d’adorateurs du diable » et les ont soumis à une persécution incessante, en particulier sous l’empire ottoman aux XVIII et XIX siècles, durant lesquels une série de massacres a pratiquement conduit à l’extinction des Yézidis. 
Sous le régime de Saddam Hussein, les Yézidis n’ont pas fait l’objet de persécutions religieuses, mais ont été soumis à des pressions pour arabiser leur culture. Depuis lors, la situation n’a fait que s’aggraver. 
L’État islamique a donné aux chrétiens de Mossoul le choix entre se convertir, payer la jizya (une taxe spéciale que la charia impose aux non musulmans), et l’exil. Les Yézidis n’ont pas eu ce choix et sont systématiquement abattus comme « adorateurs du diable ». 
Le fief de la communauté yézidie, autour de Mossoul, est aujourd’hui contrôlé par l’EI. La petite ville de Sinjar, la seule au monde qui comptait une majorité yézidie, est tombée aux mains des djihadistes dans les premiers jours du mois d’août, lors d’une offensive à laquelle n’ont pu résister les combattants kurdes. 
Malheureusement, les médias ne se sont guère indignés de la situation tragique dans laquelle se trouvent les Yézidis. Il est possible que les interventions stratégiques et les parachutages promis par les Américains, associés à une éventuelle opération coordonnée des forces kurdes (réarmées par les Etats-Unis), puissent venir en aide aux survivants, mais il est peu probable qu’ils puissent regagner leurs foyers dans un avenir prévisible. 
Il y a plusieurs siècles, les zoroastriens ont fui les persécutions en Iran et ont trouvé refuge en Inde. Leurs descendants, la minuscule communauté parsie, y vivent encore. 

Saint Nicolas venu d’Allemagne 
Tout comme le sapin, Sankt Niklaus devint un personnage central des Noëls allemands. Au XVIIe et XVIIIe siècle, ces traditions arrivèrent aux Etats-Unis avec des immigrants, les Pennsylvania Dutch , et de là le Père Noël acquit une renommée mondiale, ne serait que sur les bouteilles de Coca-Cola. 
En 2006, Saint Nicolas est arrivé d’Allemagne avec une hotte remplie de bonnes nouvelles sur la conjoncture. L’indicateur Ifo, qui mesure le climat des affaires en Allemagne, en augmentation depuis le deuxième semestre 2005, a atteint son maximum depuis l’essor qui avait suivi la réunification. 
L’indicateur Ifo est calculé tous les mois en interrogeant 7 000 entreprises, essentiellement de l’industrie manufacturière allemande, sur leur situation et sur leurs perspectives pour les six prochains mois. Il existe depuis une cinquantaine d’année et, selon une enquête de Reuters, c’est l’indicateur le plus important pour le monde européen des affaires, devant les indicateurs officiels de l’UE. 
Au début de l’année 2006, lorsque l’Ifo a prévu une reprise économique, alors que le Bureau fédéral des statistiques faisait état d’une faible croissance du PIB pour le trimestre, certains commentateurs se sont moqués. Par la suite, le Bureau a revu ses données à la hausse, et donc donné raison à l’Ifo. 
C’est une bonne nouvelle pour l’Allemagne, mais aussi pour toute l’Europe, car la situation des industriels allemands reflète celle du reste de l’UE, son principal débouché à l’exportation. En 2006, les pays de la zone euro auront probablement connu une croissance de 2,7 % en moyenne, 2,2 % en 2007. 
Si certaines se portent très bien – pour 2006, les prévisions de croissance sont de 5,2 % pour l’Irlande, 5,8 % pour la Finlande et 3,7 % pour l’Espagne – d’autres, dont le Portugal et l’Italie, sont à la traîne, à 1 5 % et 1,7 % respectivement. Plus étonnant, la France a aussi du mal à suivre, avec une croissance de 2,1 %, inférieure à la moyenne. 
Mais surtout, malgré ces bonnes nouvelles venues d’Allemagne, on ne peut pas qualifier l’économie allemande de moteur de la croissance européenne, étant donné que sa croissance est, elle aussi, inférieure à celle de l’ensemble de la zone euro. Quoi qu’il en soit, l’Allemagne ayant connu le taux de croissance le plus faible de l’UE – en dehors de l’Italie – entre 1995 et 2005, la reprise de la plus grande économie d’Europe est un soulagement. 
Pour l’Allemagne, deuxième exportateur mondial, cette phase de prospérité a été déclenchée par les ventes à l’étranger, qui ont augmenté de 6,9 % en 2005 et de 11,2 % en 2006. Compte tenu de l’augmentation de l’utilisation des capacités de production dans ce secteur, ainsi que des besoins en investissements pour le cycle normal de renouvellement de l’équipement, la demande intérieure en investissements est désormais aussi en hausse. 
Depuis 1970, les cycles conjoncturels allemands ont été étonnamment réguliers : ralentissement de l’activité dans la première moitié de chaque décennie, suivi d’une relance dans la seconde moitié. 
Malgré la reprise, et en dépit de plusieurs programmes qui ont encouragé le travail à temps partiel, il y avait environ 4,5 millions de chômeurs en 2006, et il y en aura 4,1 millions en 2007, contre 3,9 millions au dernier point le plus bas, en 2000. Il faudra donc suivre l’évolution de l’économie allemande pendant encore plusieurs années, avant de pouvoir juger de la capacité de l’Allemagne à renverser pour de bon la tendance structurelle. 
En attendant, il y a tout lieu de penser que la reprise va se poursuivre. Et avec un peu de chance, cette époque favorable, pour l’Allemagne et pour toute l’Europe, pourrait durer jusqu’à la fin de la décennie. 

#Espoir pour les Nigérians 
ABUJA – Depuis un mois que la milice islamiste Boko Haram a enlevé plus de 200 lycéennes dans la région de Chibok dans l'État de Borno au Nigeria, les autorités ont gardé un étonnant silence. Les citoyens nigérians désemparés ont créé dans ce but sur Twitter le hashtag #BringBackOurGirls, dans l'espoir que cette simple demande pousse leur gouvernement à agir. 
Tout d'abord, l'armée a fait un communiqué selon lequel les lycéennes avaient été libérées, puis s'est rétractée quand ce communiqué s'est révélé faux, ce qui a contribué aggraver l'indignation de l'opinion publique. Le récit des médias a rapidement échappé au contrôle du gouvernement, qui a été contraint d'essayer de limiter les dégâts, au moment où le pays se préparait à accueillir le Forum Économique Mondial sur l'Afrique à Abuja, la capitale du Nigéria. 
Bien que le gouvernement ait insisté sur le fait qu'il pouvait gérer lui-même le groupe Boko Haram, il a accepté l'aide d'autres gouvernements, notamment des États-Unis, dont l'armée a déjà envoyé des experts d'assistance technique aux forces de sécurité nigérianes. L'épouse du président Goodluck Jonathan a déclaré qu'elle souhaitait se rendre elle-même dans la forêt redoutée de Sambisa, en accusant les contestataires de la communauté de Chibok d'être affiliés au groupe Boko Haram. 
Il est important de signaler que ce n'est pas la première fois que Boko Haram enlève des jeunes filles ou tue des enfants. Les détails sur les meurtres de 43 élèves du Collège du gouvernement fédéral de Buni Yadi et de 78 autres au Collège agricole de Gujba ont été rendus publics. 
Après tout, la sécurité des citoyens relève de la responsabilité de l'État. Le fait que des parents de Chibok et d'autres membres de groupes d'auto-défense se soient sentis obligés de pénétrer dans la forêt de Sambisa armés de bâtons et de machettes après les enlèvements, ne peut qu'être tenu que comme un échec pour un gouvernement qui ne remplit pas ses fonctions. 
Alors que les 56 millions de Nigérians sur les médias sociaux représentent moins de la moitié de la population du pays, ils ont réussi à provoquer un débat mondial et à attirer l'attention internationale. A ce titre, l'importance de ce groupe ne peut plus être balayée d'un simple revers de main. 
Par exemple, le projet de loi anti-homosexualité promulgué l'année dernière était beaucoup plus suivi hors réseau que sur Internet. La colère suscitée par la vidéo d'une jeune femme violée en réunion a été en revanche bien plus perceptible en ligne, où est apparu le hashtag Twitter #ABSURape, que dans les médias traditionnels. 
Néanmoins les efforts des plus déterminés des citoyens pour demander des comptes à leur gouvernement ont suivi de vifs débats, animés par une masse critique de Nigérians en ligne. Par exemple, la décision de supprimer une subvention sur le carburant, qui a provoqué une forte augmentation des prix du pétrole, a déclenché des débats en ligne consultables sur le hashtag #OccupyNigeria. 
De même, le hashtag #Aluu4, apparu suite au lynchage de quatre jeunes hommes pris pour des voleurs à proximité de l'Université de Port Harcourt, a attiré l'attention des médias sur la violence collective au Nigéria. Et les protestations de #ChildNotBride ont contraint l'Assemblée nationale à défendre sa décision de ne pas supprimer l'article 29.4 (b) de la constitution, qui stipule que toute femme mariée quel que soit son âge est considérée comme une adulte, ce qui permet à son mari de la contraindre à renoncer à ses droits à la citoyenneté nigériane. 
De même, la campagne #BringBackOurGirls a commencé en ligne après le discours de la Journée Mondiale du Livre par le célèbre dramaturge nigérian Wole Soyinka, dans lequel il a demandé à Jonathan de « ramener les élèves. » Les expressions d'indignation en ligne de Nigérians se sont rapidement traduites en action organisée hors ligne, dirigée par l'ancien ministre du gouvernement Oby Ezekwesili (qui a également pris la parole à l'occasion de la Journée Mondiale du Livre) et par des leaders de la société civile, dont l'avocate Maryam Uwais et Hadiza Bala Usman. 
Les médias internationaux ont accordé une attention soutenue dans des reportages sur les manifestations et les sit-ins. Le défi de sécurité auquel fait face le Nigéria a été au cœur des débats lors de la récente réunion du Forum Économique Mondial à Abuja, où l'envoyé spécial des Nations Unies pour l'éducation mondiale, l'ancien Premier ministre britannique Gordon Brown, a inauguré la Safe Schools Initiative (Projet d'écoles sans danger). 
Bien plus significatif que le simple appel angoissé de la population concernée, la campagne locale de médias sociaux qui entoure #BringBackOurGirls fait partie d'une prise de conscience par les Nigérians de la nécessité de demander des comptes à leur gouvernement. Comme les élections présidentielles et législatives de février 2015 approchent, les questions les plus importantes porteront sur ce que vont faire les Nigérians de cet éveil de leur conscience politique. 
Elles vont aussi permettre de savoir s'ils sont prêts pour un nouveau type de leadership, capable de construire le pays qu'ils souhaitent et qu'ils méritent. Pour entrer dans une nouvelle ère porteuse de plus d'espoir, les Nigérians vont devoir se prouver à eux-mêmes qu'ils sont dignes de leur citoyenneté. 

Sarko contre Ségo 
La surprise du premier tour de l'élection présidentielle française a été l'absence de surprise, si ce n'est le taux élevé de participation. Les deux principaux représentants de la droite et de la gauche donnés favoris depuis longtemps par les sondages arrivent en tête. 
Pour la première fois dans ma vie, dimanche quand je suis allé voter avec mes enfants, une cérémonie tranquille de cette religion laïque qu'est la démocratie lorsqu'elle fonctionne, j'ai dû patiemment faire la queue. Quatre-vingt-cinq pour cent des inscrits sont allés voter, le taux de participation le plus élevé pour une élection présidentielle depuis la candidature du général De Gaulle en 1965. 
C'est sans doute le souvenir du premier tour de 2002, marqué par une participation faible et l'élimination de Lionel Jospin, le leader socialiste, qui explique en partie cette mobilisation. Mais aussi, avec l'émergence d'une nouvelle génération d'hommes et de femmes politiques, les Français, considérés comme cyniques à l'égard de la politique, paraissent avoir retrouvé toute leur passion en ce domaine. 
Sa stratégie consistant à attirer l'électorat de Jean-Marie Le Pen, le candidat d'extrême-droite, a été couronnée de succès. Selon des sondages réalisés à la sortie des urnes, la majorité des Français qui ont voté pour lui, l'ont fait à cause de sa personnalité. 
En troisième place, mais bien moins placée du point de vue de l'arithmétique électorale, vient Ségolène Royal. Après la débâcle de Jospin en 2002, sa participation au second tour est un énorme soulagement pour le Parti socialiste. 
Les classes laborieuses disparaissent dans la France moderne et ce qu'il en reste se dirige davantage vers l'extrême-droite que vers l'extrême-gauche. Le score de Ségolène Royal n'est pas mauvais, mais il est probablement insuffisant, sauf si lors d'un débat en face à face avec Nicolas Sarkozy elle parvient à rallier une majorité de téléspectateurs à l'idée radicalement moderne d'élire une femme au poste le plus élevé. 
Lors du second tour, par sa position, c'est de lui que dépendra qui deviendra reine ou plus probablement roi. Les deux candidats qui restent en lice ont besoin de ses voix, et il est probable qu'elles se répartiront à égalité entre la droite et la gauche, car il ne peut s'engager totalement en faveur d'un candidat contre l'autre. 
Avec moins de 11% des voix dans ce qui est sa dernière campagne, il s'est transformé en un "détail de l'Histoire vieillissant". Dans une campagne marquée par l'émergence d'une nouvelle génération d'hommes politiques, il a perdu son pouvoir d'attraction. 
La stratégie des deux candidats va consister à attirer les voix du centre, sans perdre le cœur de leur électorat de gauche ou de droite. Cela signifie pour Ségolène Royal, faire preuve de sa crédibilité en matière économique et pour Nicolas Sarkozy afficher de la compassion pour les perdants, ceci de manière à rassurer les électeurs. 
Le monde et l'Europe en particulier, vont observer avec encore plus d'intérêt ce deuxième tour. On peut déceler une sorte de "fossé Nord-Sud" avec d'un coté le sud de l'Europe (essentiellement l'Espagne et l'Italie) en faveur de Ségolène Royal et le nord de l'Europe (surtout l'Allemagne et la Grande-Bretagne, mais c'est aussi le cas des USA) favorables à Nicolas Sarkozy. 
Le Non français au référendum sur le traité constitutionnel européen a révélé la profondeur de la crise, mais il ne l'a pas créée. A voir le patriotisme célébré avec la mise en avant du drapeau français et de l'hymne national durant la campagne pour le premier tour, on pourrait croire que la vision britannique d'une Europe des nations l'a emporté, au moins par défaut. 
Le second risque est sans doute encore plus important. On peut le formuler de la manière suivante : à ce moment particulier de leur Histoire et au regard de leur économie, les Français peuvent-ils se permettre de rejeter le candidat qui incarne le mieux, et de très loin, les espoirs de changement et de "Renaissance" ? 
Pour réussir, Nicolas Sarkozy doit transformer son slogan de campagne "Ensemble tout devient possible" en réalité. Cela suppose de parvenir à intégrer les immigrés, ce qui passe par la croissance économique, la restauration de l'autorité de l'Etat et surtout un sens bien plus aigu de la solidarité et de la fraternité. 

Pourquoi Sarkozy est-il impopulaire ? 
"Pourquoi nous haïssent-ils ?", demandaient les Américains au sujet des fondamentalistes musulmans après le 11 septembre. 
La France est de retour dans le monde et en Europe. En politique intérieure, Sarkozy a amorcé un programme ambitieux et difficile de réformes attendues de longue date et reconnues comme inévitable par une majorité de Français – avec déjà quelques résultats dans le domaine du Code du travail et de l'éducation. 
L'énergie de Sarkozy, sa volonté et son activisme ont un coté spectaculaire. 
Pourtant, il est le moins populaire de tous les présidents de la 5° République, celui dont la fin de l'état de grâce a été la plus spectaculaire, la plus rapide et la plus durable, au point que les experts en politique, et ses amis autant que ses ennemis, se demandent s'il pourra rebondir. 
Après une campagne centrée sur la promesse de restaurer et d'améliorer le pouvoir d'achat des Français, il a accédé au pouvoir en mai 2007, seulement quelques semaines avant le début de la crise du crédit immobilier et quelques mois avant la flambée du cours des matières premières. Et il devient président de l’Union européenne quelques jours après que le Non retentissant des Irlandais au traité de Lisbonne ne réduise son rôle à limiter les dégâts, et ce dans le meilleur des cas. 
Comme si cela ne suffisait pas, l'équipe de France de foot a été humiliée en juin lors de la Coupe d'Europe, alors que sa victoire lors de la Coupe du monde 1998 avait donné un court répit à son prédécesseur Jacques Chirac, avec une hausse momentanée de popularité. Pourtant, le contexte international avec ses imprévus ne suffit pas à expliquer l'impopularité de Sarkozy. 
Alors qu'une crise économique touche la France et la plus grande partie du monde, les Français ne se sentent pas rassurés avec leur jeune et énergique président. Il y a sûrement une part de subjectivité très injuste dans cette perception, mais faire de la politique, c'est précisément être capable d'affronter cela. 
Sa nervosité et son impulsivité qui frôle la vulgarité déconcertent même la majorité de son électorat. Ainsi, sur le plan intérieur, la réforme indispensable de l'armée s'est accompagnée d'une malveillance inutile, comme si un ancien ministre de l'Intérieur imbu d'une "culture policière" était incapable de comprendre la "culture de l'armée" et son sens de l'honneur. 
En politique étrangère aussi, il combine de bonnes intuitions avec une mauvaise tactique, ceci quand toute sa stratégie n'est pas faussée par la poursuite d'objectifs contradictoires. La politique française à l'égard de la Chine et la question de la présence du président de la France et de l'UE à la cérémonie d'ouverture des Jeux à Pékin illustrent de manière éclatante ce manque de cohérence. 
Sarkozy a mal évalué le rapport de force entre la France et la Chine, et la France est ressortie en piteux état de cet épisode diplomatique, le président ravalant ses prétentions en termes de droits de l'homme et se soumettant au diktat de la realpolitik. 
Dans la même veine, l'approche européenne de Sarkozy est marquée par une discordance entre le message et le messager, entre une diplomatie avisée pour parvenir à un nouveau consensus au sein de la Commission européenne et avec des pays comme l'Irlande et le style plutôt autoritaire du président. Bien que la popularité de Sarkozy reste basse, la majorité des Français veulent qu'il réussisse, car il lui reste encore quatre ans et aucune alternative n'est en vue. 
La gauche est encore éclatée, prise entre ses divisions internes et la montée de l'extrémisme anticapitaliste à ses marges. Pour un président décidé à réformer, "moins peut être plus" – moins d'agressivité et moins d'ego. 

Sarkozy et la tempête de l’Euro 
Plus le président français Nicolas Sarkozy attaque la Banque centrale européenne et l’euro fort, plus il est critiqué dans les médias européens par les ministres des Finances européens, les responsables de l’Union européenne et la BCE elle-même. Ces critiques sont fondées. 
Les ingrédients d’une tempête sont en train d’être réunis sur le marché des changes, menaçant de catapulter l’euro à des niveaux qui rendra même l’Allemagne, l’exportateur le plus efficace de la zone euro, incapable de rivaliser sur les marchés mondiaux. Si les exportateurs allemands ne peuvent rivaliser à 1,5 euro le dollar, quelles sont les chances des exportateurs français? 
L’un des facteurs qui a précipité le mouvement est que la Réserve fédérale a changé d’avis de façon spectaculaire au sujet de la solidité de l’économie américaine. Le président de la Fed, Ben Bernanke, s’inquiète aujourd’hui beaucoup que les problèmes de marché immobilier et de prêts hypothécaires ne provoquent une récession, à moins de réduire les taux d’intérêt de façon agressive, même si cela signifie prendre un certain risque avec l’inflation. 
Cette nouvelle politique “anti-récession” de la Fed a mis le dollar US sur la voie de nouvelles baisses. Le déclin sera sans doute entretenu par le déficit substantiel des paiements courants des États-Unis, qui a trouvé dans les réductions de Bernanke l’étincelle dont il avait besoin pour faire sentir pleinement son impact sur les marchés des changes étrangers. 
C’est l’argument principal de Sarkozy. Mais la BCE a exprimé clairement que non seulement la réduction des taux d’intérêt n’est pas à l’ordre du jour, mais qu’en outre l’augmentation des taux prévue à l’origine pour le mois de septembre n’est pas abandonnée mais seulement repoussée. 
Cette tempête se met en place parce qu’à la fois l’Europe et les États-Unis, pour des raisons différentes, suivent des politiques monétaires qui poussent l’euro à monter en flèche jusqu’à des hauteurs dangereuses. 
Les faucons anti-inflationnistes de Francfort sont très mécontents de la réduction agressive de 50 points de Bernanke et de la perspective de nouvelles réductions. Cela conforte les critiques de la BCE comme Sarkozy, et par ailleurs les met sous pression pour qu’ils abandonnent la tendance inflationniste de la Banque centrale à cause de ses effets sur l’euro. 
Certains sont récalcitrants et avides de voir l’euro grimper, car une fois débarrassés de la hausse des taux, un euro fort pourrait être le seul moyen qui leur reste pour lutter contre l’inflation naissante qu’ils redoutent. 
La BCE doit abandonner sa tendance inflationniste parce que l’économie européenne faiblit, et que l’économie plus faible contiendra toute pression inflationniste existant aujourd’hui. La tendance anti-inflationniste, qui avait un sens jusqu’à une période récente, est aujourd’hui sérieusement chamboulée par les réalités économiques actuelles. 
Mais les responsables européens, et pas seulement la BCE, semblent très rétifs à admettre que leur économie chancelle, craignant d’affaiblir davantage la confiance et d’ajouter aux pressions provoquant le ralentissement. Chaque annonce modérée, et elles n’ont pas manqué récemment, est orientée de façon positive (“les fondamentaux économiques de la zone euro restent solides” ou “l’économie reste robuste”) et les médias participent à la supercherie. 
L’indice du climat des affaires allemand Ifo est à la baisse pour le quatrième mois consécutif, mais, selon Ifo, “la BCE n’a pas besoin de changer de politique.” L’indice économique de la Commission européenne s’effondre, les indices des responsables d’achats sont à la baisse, ainsi que les ventes de détail allemandes. 
Les Européens ordinaires vont payer au prix fort l’aveuglement et les politiques erronées de leurs dirigeants. Plus la BCE maintiendra sa tendance inflationniste, plus le déclin économique sera abrupt alors que l’économie croulera sous le poids d’un euro en pleine flambée et de taux d’intérêts trop élevés pour les réalités économiques actuelles (bien que plus bas que là où les faucons de la BCE avaient prévu d’aller avant que ne frappe la crise financière actuelle). 
Ironie du sort, la BCE devra réduire les taux d’intérêt plus tôt, et de façon plus conséquente, étant donné que sa tendance inflationniste envoie l’euro à des niveaux dangereux pour l’état actuel de son économie. 
La crédibilité de la BCE en pâtira s’il lui faut un effondrement économique pour la convaincre que la voie est libre du côté de l’inflation. La BCE n’est pas l’ancienne Bundesbank, qui jouissait d’un tel soutien du public et d’une telle confiance en Allemagne qu’elle pouvait faire pratiquement ce qu’elle voulait. 
Traité de Maastricht ou pas, la perte du soutien public à la BCE diminuera son indépendance. 

Sarkozy et le chemin de la guerre 
Le discours enflammé prononcé à l’Onu par le ministre français des Affaires étrangères de l’époque, Dominique de Villepin, avait incarné « l’esprit de résistance » contre ce qui s’est révélé être une aventure dangereuse. En 2011, sous la présidence de Nicolas Sarkozy, la France a de nouveau adopté une position très marquée, sauf que cette fois-ci, les Français, aux côtés des Britanniques, sont en première ligne d’une guerre entreprise pour venir en aide à la population libyenne, confrontée à un dirigeant imprévisible et brutal, le colonel Mouammar Khadafi. 
Aux yeux des Français, la position de la France dans le monde reste un élément clé de la manière dont ils appréhendent leur identité nationale. La manière dont nous, Français, sommes perçus par autrui influe sur la manière dont nous nous percevons nous-mêmes, et rien n’est plus troublant pour nous que d’être perçus avec indifférence, ou pire, de ne pas être remarqués du tout. 
Soudain, avec la question libyenne, il semble que nous pouvons en remontrer aux Allemands, dont la pusillanimité est frappante ; nous montrons la voie aux Etats-Unis ; et des drapeaux français (et britanniques) sont déployés dans les rues d’une Libye « libérée », aux côtés du nouveau drapeau de ce pays. Et tout aussi soudainement, les Français sont, selon les derniers sondages, à nouveau fiers d’être Français. 
La propension apparemment naturelle de la France à intervenir est cette fois-ci renforcée par trois facteurs clés : Sarkozy, Khadafi et le contexte plus général des révolutions arabes. 
Le président français adore les crises et les montées d’adrénaline qui les accompagnent. C’est pour lui l’essence même du pouvoir : prendre des décisions difficiles dans des circonstances défavorables. 
Des considérations d’ordre politique ne sont bien sûr pas absentes des motivations qui l’animent. En 2007, lorsque Sarkozy est intervenu de manière décisive dans la libération des infirmières bulgares emprisonnées en Libye, le dirigeant libyen a été récompensé par ce qui semblait alors être un cadeau légitime : une visite officielle à Paris. 
Il est par contre possible aujourd’hui qu’une intervention donne à Sarkozy une nouvelle légitimité aux yeux des Français, dont les voix lui seront précieuses lors de l’élection présidentielle de l’année prochaine. Joueur énergique et audacieux, Sarkozy prend un risque important mais compréhensible : prouver qu’il est capable de reprendre l’avantage moral (et politique). 
Les attentats terroristes qu’il a directement commandités sur des cibles occidentales ne comprennent pas seulement la tragédie du vol Pan Am au-dessus de Lockerbie, en Écosse, mais également l’explosion d’un avion de la compagnie française UTA au-dessus du nord de l’Afrique. Outre le fait que Khadafi soit réellement détestable, la Libye est un pays relativement petit et ses forces armées semblent assez faibles (un fait qui doit encore être avéré sur le terrain). 
Empêcher Khadafi de reconstruire le mur de la peur, qui est tombé en Tunisie et en Égypte, est nécessaire si nous ne voulons pas voir le « printemps arabe » suivi d’un nouvel hiver de colère. Les frappes aériennes actuelles au-dessus de la Libye – sanctionnées par le droit international et, contrairement à l’Irak en 2003, soutenues, certes de manière ambivalente, par la Ligue arabe – sont une mesure nécessaire si nous voulons que les révolutionnaires arabes voient l’Occident de manière positive. 
Les pays occidentaux ne tentent pas aujourd’hui, comme ils l’ont fait au temps des croisades ou lors des conquêtes coloniales du XIXe et du début du XXe siècle, d’imposer leur religion ou leurs valeurs aux Arabes. L’Occident défend des valeurs communes comme la liberté, le respect de la vie humaine et l’État de droit. 
La France partage une géographie et une histoire communes avec les pays de la rive sud de la Méditerranée. Le devoir d’ingérence – et le coût de l’indifférence – sont sans doute plus élevés pour la France que pour tout autre pays européen. 
En effet, la France compte une importante population immigrée originaire du Maghreb, pour laquelle le printemps arabe est la fois source de fascination et de grande fierté. Et maintenant que la France a pris la tête des efforts de la communauté internationale visant à protéger le peuple libyen de son dirigeant, ces immigrés peuvent se sentir fiers à la fois d’être français et de leurs racines arabes. 
Le scénario idéal voudrait bien sûr que l’intervention se « passe bien », et qu’elle n’entraîne pas de troubles ou le chaos en Libye et dans le reste de la région. Il ne fait aucun doute que la France, et la Grande-Bretagne, avec le soutien plus distant des Etats-Unis, prennent de gros risques, simplement parce qu’il est plus facile de commencer une guerre que d’y mettre fin. 
Sarkozy a choisi la bonne voie. En fait, il a choisi la seule voie possible. 


La rupture secrète de Sarkozy 
Mais ils auraient tort de penser que rien n’a changé pendant la première année de sa présidence. Sarkozy a, en fait, créé la rupture, bien que dans un domaine inattendu : celui du consensus en politique étrangère qui prévalait depuis l’époque de Charles de Gaulle. 
Naturellement, il est encore impossible pour l’instant d’évaluer avec précision les répercussions stratégiques à long terme de la décision de Sarkozy de réintégrer la France dans le commandement militaire de l’Otan, et de renforcer l’implication de l’armée française dans l’engagement hors opérations militaires de l’Otan - une première - en Afghanistan. L’implication de ces décisions est claire : la France de Sarkozy est revenue au cœur de l’Alliance atlantique. 
Bien que cela puisse paraître banal hors de France, cette révolution dans le domaine de la politique étrangère a déclenché une farouche opposition sur le territoire national. En effet, tous les partis de gauche dénoncent la rupture de Sarkozy avec l’héritage militaire et diplomatique de la Ve République. 
La méfiance envers l’Amérique n’est pas, loin s’en faut, l’apanage de la gauche ; pendant des décennies, de nombreux gaullistes ont eux aussi manifesté un certain anti-américanisme. Cependant, même si Sarkozy n’a peut-être pas convaincu son parti des mérites de l’Amérique de George Bush, il a adouci ses suspicions autrefois coutumières à l’endroit des États-Unis. 
Comme on peut s’y attendre, la gauche française rejette les pulsions atlantistes de Sarkozy et l’accuse fréquemment de trahir l’héritage du général de Gaulle. La majorité des Français, cependant, semblent être en faveur d’un réchauffement des liens avec les États-Unis. 
L’ironie de la situation n’est pas des moindres. L’année même où les socialistes fêtent le quarantième anniversaire de mai 68 et des manifestations anti-de Gaulle, ils tentent aussi de s’approprier ses atours diplomatiques en s’autoproclamant défenseurs de la politique étrangère française indépendante qu’il prônait. 
Sur l’Otan, la politique française envers le Moyen-orient ou la constitution, François Mitterrand (le leader socialiste des années 1960) et l’opposition critiquaient sévèrement les méthodes de cavalier solitaire de de Gaulle qui détruisaient le consensus de l’Alliance. En effet, les socialistes s’opposaient à sa décision de retirer la France du commandement militaire unifié de l’Otan, ils s’opposaient aussi à la création d’un arsenal nucléaire français indépendant (préférant la garantie nucléaire américaine), et étaient hostiles à la rupture de de Gaulle avec Israël après la Guerre des six jours. 
Mais les socialistes commencèrent à changer de discours à la fin des années 1970, en se ralliant au concept de dissuasion nucléaire comme garantie de l’indépendance nationale et en commençant à prendre leurs distances avec l’Amérique. Bien que Mitterrand ait été ferme face aux États-Unis sur le stationnement des missiles Pershing en Europe au début des années 1980, ce qui lui valut le respect du président Ronald Reagan, à ce moment-là le consensus gaulliste sur les fondamentaux de la politique étrangère française s’était étendu à tous les groupes politiques. 
Sarkozy a aujourd’hui rompu avec cette orientation soi-disant « gaulliste-mitterrandienne » basée sur la persistance d’une croyance en une « exception française » en termes d’affaires étrangères. Cela ne signifie pas que la France de Sarkozy va se mettre au pas de l’Amérique sur tous les sujets internationaux. 

Société Générale : Nicolas Sarkozy est-il myope ? 
SAN FRANCISCO – Le gouvernement français devrait remercier Christian Noyer, Gouverneur de la Banque de France, de sauver la Société Générale d'une certaine faillite à la suite du scandale du trader véreux, au lieu de le critiquer comme l'ont fait certains hauts responsables du gouvernement. « Trop parler peut tuer » est l’idée répandue dans les sphères des banques centrales. 
Si l'équipe du président Nicolas Sarkozy au palais de l'Élysée avait pu choisir, Noyer aurait immédiatement informer le gouvernement des problèmes de la Société Générale. Mais il y aurait eu un risque inacceptable de fuites auprès des spéculateurs avant que la Société Générale n'ait la possibilité de liquider les innombrables positions sur les actions amassées par Jérôme Kerviel, certainement sans que la banque n’en ait vent. 
La perte pour la Société Générale aurait pu être bien plus élevée que les 5 milliards d'euros qu'elle déclare avoir perdus. Les spéculateurs auraient pu devancer la banque dans les marchés, vendre à découvert, faisant baisser les prix des actions ordinaires, forçant l’institution financière française à vendre à des des prix toujours plus bas. 
Le gouvernement français tient-il vraiment à ce que la Société Générale subisse une faillite forcée à l’heure où les marchés financiers mondiaux sont extrêmement fragiles ? 
Comme on peut s'y attendre, les banques centrales indépendantes ne sont pas les entités favorites de Nicolas Sarkozy. Selon Laurent Dubois, professeur de sciences politiques à la Sorbonne, Christian Noyer risque de payer pour les anicroches de Nicolas Sarkozy avec la Banque centrale européenne. 
Mais cela est peu probable – tout du moins dans l'environnement politique actuel. Selon les derniers sondages, la cote de popularité de Nicolas Sarkozy est en chute libre. 
Le sondage TNS Sofres pour Le Figaro Magazine montre que la popularité de Sarkozy a chuté de huit points en janvier et atteint 41 %, le niveau le plus faible depuis la prise de fonctions de mai dernier – cote qui atteignait 65 % en juillet. 
A l'heure actuelle, Nicolas Sarkozy, qui a promis durant sa campagne électorale d'être « le président du pouvoir d'achat », se trouve confronté à un public français en colère dont le plus grand reproche est l'érosion du pouvoir d'achat par l'inflation. 
Dans son nouvel environnement politique, il est peu probable que Nicolas Sarkozy s’en prenne à une personne comme Christian Noyer, Gouverneur de la Banque de France et membre du Conseil des gouverneurs de la Banque centrale européenne, largement perçu comme un fidèle de la lutte anti-inflation et un défenseur du pouvoir d'achat français. Pourquoi risquer d’être jugé « trop indulgent envers l’inflation » ? 
Sarkozy pourrait même adoucir le ton de ses attaques contre la BCE, dont les politiques anti-inflation tenaces en ont fait l'une de ses cibles favorites. Ce serait une bonne chose. 
Sans avoir le Président sur le dos, Jean-Claude Trichet, Président de la BCE, se sentirait plus libre de réduire les taux d'intérêt pour contrer le ralentissement économique imminent en Europe. 
Pendant ce temps, bien que la Société Générale ait été sauvée par le professionnalisme et le courage politique de Christian Noyer, elle a été sévèrement blessée et sera probablement reprise par une autre banque. Un rachat étranger déplairait fortement aux protectionnistes français. 
Selon le Premier Ministre François Fillon : « la Société Générale demeurera une grande banque française […] Le gouvernement ne la laissera pas être l’objet de raids hostiles de la part d'autres banques ». Le problème est que le gouvernement français ne peut intervenir, comme le stipule une directive de l'Union européenne signée l'année dernière et spécialement introduite pour améliorer la transparence des fusions bancaires. 
Après qu’Antonio Fazio, ancien Gouverneur de la Banque centrale italienne, a manifestement abusé de son pouvoir pour empêcher la reprise d'une banque italienne par ABN Amro, les pays membres ont convenu que les fusions à venir seraient évaluées selon cinq critères objectifs, l'idée étant d'empêcher les gouvernements de faire obstacle aux offres étrangères pour des raisons purement protectionnistes. Les compétences diplomatiques de Christian Noyer seront certainement mises à l’essai s’il doit voguer dans les eaux dangereuses du Charybde des cinq critères de l'Union européenne au Scylla du protectionnisme français. 
Les fusions de banques étrangères se sont avérées dangereuses pour les banques centrales de la zone euro. Jusqu'à présent, les seuls candidats sérieux à la reprise de la Société Générale sont deux banques françaises, le Crédit Agricole et BNP Paribas. 
Toutefois, si une offre étrangère crédible se présentait à la Société Générale dans les semaines à venir – et cela pourrait être le cas –, un autre conflit perturbateur entre la Banque de France et le gouvernement risquerait d’éclater. 

Le rêve saoudien 
IRVING, TEXAS – L’Arabie saoudite a de grandes ambitions : sauvegarder l’OPEP, réaliser son industrialisation et une diversification de ses revenus, et préserver sa part de marché en pétrole brut, en produits pétroliers et en liquides de gaz naturel (LGN). 
La révolution américaine du pétrole de schiste a provoqué un clivage au sein de l’OPEP en fonction de la qualité du brut produit par ses membres. Les exportateurs de pétrole brut léger – dont l’Algérie, l’Angola et le Nigeria – ont perdu pratiquement toutes leurs parts de marché aux Etats-Unis, tandis que les exportateurs de brut plus acide ou plus lourd, dont l’Arabie saoudite et le Koweït, n’en ont que peu perdu. 
Étant donné que l’essentiel du pétrole brut produit par les États du Golfe est du brut acide et que les excédents mondiaux sont principalement du brut léger, toute réduction de la production par l’Arabie saoudite et ses voisins échouerait à faire remonter le cours du pétrole et à rééquilibrer le marché pétrolier. La seule manière de le rééquilibrer – et d’empêcher une implosion de l’OPEP – serait de réduire la production du pétrole brut léger, y compris par les producteurs américains qui, de ce fait, perdraient des parts de marché. 
Depuis les années 1970, plusieurs membres de l’OPEP, menés par l’Arabie saoudite, se sont efforcés de diversifier leur base industrielle en encourageant les secteurs ayant des avantages comparatifs, dont la pétrochimie, et la construction d’énormes raffineries permettant d’exporter des produits à valeur ajoutée. Dans le même temps, ces pays ont aussi augmenté les exportations de LGN, qui ne sont pas inclus dans les quotas, pour accroître leurs revenus. 
La clé de la compétitivité de l’industrie pétrochimique saoudienne est l’utilisation du gaz naturel et de l’éthane, beaucoup moins chers que le naphte, du pétrole raffiné, dont dépendent ses concurrents mondiaux. Comme les Etats-Unis produisent aujourd’hui de vastes quantités de gaz naturel et d’éthane bon marché, l’avantage comparatif – et les parts de marché – de l’Arabie saoudite ont commencé à s’effriter. 
Puisque les Etats-Unis interdisaient jusqu’à récemment l’exportation du brut, la révolution du pétrole de schiste a poussé à la baisse le prix du pétrole de référence américain, le West Texas Intermediate, par rapport aux cours internationaux du pétrole, avec un écart qui a pu atteindre 20 dollars le baril. Les raffineurs américains ont profité de la baisse des prix pour augmenter leurs exportations de produits pétroliers – à tel points qu’ils menacent les parts de marché des raffineries saoudiennes en Asie et ailleurs. 
De même, les compagnies américaines ont considérablement développé la production de LGN, permettant à ce pays de réduire ses importations de gaz de pétrole liquéfié (GPL) et d’augmenter ses exportations de LGN, avec pour conséquence que l’Arabie saoudite a perdu des parts de marché en Amérique centrale et latine au profit de producteurs américains. 
Mais la récente dégringolade du cours de l’or noir pourrait modifier cette dynamique. En refusant de limiter sa production, l’Arabie saoudite semble espérer que les prix bas limiteront les investissements dans le schiste bitumeux aux Etats-Unis, avec des conséquences négatives pour la croissance de cette industrie. 
Le faible cours du pétrole pourrait déjà avoir contribué à retarder la décision américaine d’autoriser l’exportation de brut, et à donner une viabilité politique au veto opposé par le président américain Barack Obama à la construction de l’oléoduc Keystone XL, un projet destiné à l’acheminement du pétrole tiré des sables bitumineux canadiens vers le golfe du Mexique, en vue de son exportation. Si l’on ajoute le retard prix par le Mexique dans l’ouverture de son secteur pétrolier, il semblerait que les prix bas du pétrole représentent un gain net pour le royaume wahhabite. 
Bien que la décision de l’Arabie saoudite de garder ouvertes les vannes soit essentiellement d’ordre économique, le faible prix du baril pourrait également présenter des avantages politiques certains. En particulier, la baisse des cours du pétrole pose de sérieux problèmes à l’Iran, le principal concurrent de l’Arabie saoudite dans la région, comme à la Russie et au Venezuela, dont les économies instables dépendent des exportations de pétrole. 
Après tout, la théorie des jeux stipule qu’une fois que le surplus a été absorbé, le producteur dominant doit empêcher les prix du pétrole d’augmenter au point qu’il perde à nouveau des parts de marché. Cela signifie que l’Arabie saoudite tentera de convaincre les pays producteurs non membres de l’OPEP, principalement en Amérique du Nord, de maintenir une production du pétrole équivalente à la croissance de la demande mondiale. 
En bref, il est dans l’intérêt de l’Arabie saoudite que les prix du pétrole soient suffisamment élevés pour soutenir son économie, mais pas au point qu’ils encouragent une augmentation substantielle de l’approvisionnement hors OPEP. De façon à maintenir les prix au niveau idéal, l’Arabie saoudite pourrait même être amenée à augmenter de nouveau sa production. 
A court terme, des prix trop bas pourraient entraîner une instabilité politique dans des pays producteurs de pétrole, provoquant une hausse des prix. De même, les retards dans des investissements en amont, en particulier dans les grands projets, pourraient tirer les prix au-dessus du niveau idéal, à court et moyen terme. 
Au cours de prochaines années, il est probable que les producteurs américains restructurent, se concentrent sur les « parties tendres », améliorent la technologie, réduisent les coûts et augmentent à nouveau la production. A ce stade, la stratégie actuelle de l’Arabie saoudite ne sera sans doute plus adéquate pour préserver sa domination du marché. 


L'étape enfantine démocratique de l'Arabie Saoudite 
Les élections qui se déroulent ce mois-ci en Irak et celles pour la présidence de l'Autorité palestinienne peuvent faire la une de tous les journaux du monde, mais un autre scrutin susceptible d'avoir une portée considérable est également en cours, quoique bien moins acclamé : le processus d'inscription pour les élections municipales en Arabie Saoudite à la mi-février. 
Les membres de la famille royale saoudienne ne participent pas à la course car ils bénéficient déjà du pouvoir politique ultime. Mais en sentant l'excitation de la population, ils se sont assurés d'être photographiés par des médias locaux et internationaux lors de leur inscription pour obtenir leur carte d'électeur. 
Selon les critères des démocraties occidentales et même des démocraties émergentes du Tiers monde, les élections municipales saoudiennes constituent un événement relativement modeste. Mais dans le contexte saoudien, elles représentent une véritable avancée. 
Car l'Arabie Saoudite est un pays dans lequel les dirigeants et les dirigés sont tout autant conservateurs par excellence, ayant adhéré, pendant les deux siècles derniers, à la doctrine wahhabite puritaine de l'Islam. Au cours des cinquante dernières années, les tentatives répétées d'ouverture de la société et de la politique de l'Arabie Saoudite par des éléments orientés vers la réforme ont échoué. 
Tout d'abord, les membres de la bourgeoisie saoudienne, un petit groupe qui connaît néanmoins une croissance régulière, ont de plus en plus exprimé leur mécontentement publiquement. Malgré une interdiction légale, les femmes saoudiennes ont conduit leur voiture dans les rues de Riyad dans une attitude pleine de défi, tandis que des intellectuels très haut placés ont publié des lettres ouvertes au roi Fahd et au prince héritier Abdullah en réclamant une réforme sociale et politique. 
La première Guerre du Golfe (1990-91) a amené sur la péninsule arabe quasiment un million de combattants étrangers provenant de 35 pays différents, avec leurs armes modernes, leur matériel de communication et leur style de vie différent. Un tel afflux étranger massif dans un pays si hermétique ne pouvait qu'avoir un impact national considérable. 
Pratiquement tous les pays limitrophes de l'Arabie Saoudite appliquent déjà une forme unique de participation électorale, bien que la majorité de ces signes en faveur de la démocratie aient montrés une certaine défaillance. Pendant des années, les Saoudiens ordinaires ont regardé avec envie les débats parlementaires sur les chaînes arabes par satellite, dans des pays plus riches que le leur, comme le Koweït, ainsi que dans des pays plus pauvres, comme le Yémen et la Jordanie. 
Même le minuscule Etat du Qatar dispose de la chaîne de télévision démagogue Al-Jazeera, qui est regardée par un plus grand nombre de spectateurs en Arabie Saoudite que dans tout autre pays arabe. Les messages de leur compatriote dissident Oussama Ben Laden sont périodiquement transmis par cette chaîne, montant les Saoudiens contre la famille royale. 
Ben Laden souligne constamment la correction et les liens répugnants qu'entretient la Maison Saud avec les Etats-Unis. Tandis que la démocratie ne figure pas à son programme, ses messages, ainsi que les attaques armées périodiques menées par ses partisans dans le pays, ont sans aucun doute contribué à l'érosion de la légitimité du régime. 
Mais ce furent les attaques terroristes sur le territoire américain en septembre 2001 qui ont entraîné un changement radical dans la pensée, si ce n'est dans la pratique, d'au moins une partie du régime saoudien. Le fait que la majorité des auteurs des attaques aient été identifiés comme des Saoudiens a souligné les réalités rétrogrades du pays et a entraîné des pressions internationales grandissantes pour un changement. 
Il ne fait aucun doute que certaines de ces pressions ont été motivées par des préoccupations sincères, mais d'autres émanent de groupes anti-saoudiens aux Etats-Unis désirant régler de vieux comptes. L'appel à la démocratisation du Moyen-Orient est devenu un cri de guerre pour l'Administration Bush, tout particulièrement après l'invasion et l'occupation de l'Irak. 
Malgré sa réticence au changement, la famille royale saoudienne cède manifestement à ces pressions multiples exercées par le peuple, par des pays limitrophes et par le monde plus vaste, bien que la portée du changement soit encore nominale et laisse manifestement beaucoup à désirer. Ainsi, par exemple, les femmes saoudiennes, mais non les détenus, n'ont pas le droit de participer aux élections municipales proches. 
Il est certain que le système saoudien est encore à des années-lumière de devenir une démocratie à la Westminster ; en effet, il est fort probable qu'elle n'en devienne jamais une. Tout de même, cette élection municipale doit être considérée comme une première étape de géant dans le voyage ardu vers la démocratie saoudienne. 

La révolte des chiites saoudiens 
BEYROUTH - le 24 février dernier, de violents affrontements ont opposé des pèlerins chiites à la police religieuse et aux forces de police saoudiennes à l’entrée de la mosquée du prophète Mahomet à Médine. Autant la date que le lieu des heurts pourrait avoir de graves conséquences pour la sécurité nationale, voire pour le régime saoudien. 
Quelques 2000 pèlerins chiites s’étaient rassemblés près de la mosquée qui abrite la tombe du Prophète pour commérer la date de sa mort, une pratique religieuse que la secte wahhabite au pouvoir juge hérétique et idolâtre. Pour cette raison, la police religieuse (Mutawa’ah) du Comité de la Promotion de la Vertu et de la Prévention du Vice, armée de bâtons et appuyée par les forces de police qui tiraient en l’air, a tenté de disperser les pèlerins, qui ont résisté. 
Peu après les incidents, une délégation de la communauté chiite saoudienne a cherché à obtenir une entrevue avec le roi Abdallah pour tenter de faire libérer les détenus. Le dialogue semblait être une stratégie prometteuse�: dix jours plus tôt, Abdallah avait annoncé un ambitieux programme de réformes des institutions du pays. 
Les affrontements devant la mosquée de Médine ont donné lieu à une série de manifestations sans précédent devant les ambassades d’Arabie saoudite à Londres, Berlin, et La Haye, au cours desquelles les protestataires ont demandé l’indépendance pour les chiites saoudiens. 
Mais la répression n’a fait qu’exporter et aggraver le problème. Et aujourd’hui, les politiques répressives, la discrimination et l’hostilité envers les chiites et autres groupes politiquement marginalisés menacent de plus en plus l’intégrité de l’État wahhabite. 
Ils représentent près de 75 pour cent de la population de la province de l’Est, la principale région productrice de pétrole du royaume, et ils se sentent plus proches des chiites irakiens de l’autre côté de la frontière que de leurs concitoyens saoudiens. L’arrivée au pouvoir des chiites longtemps réprimés en Irak a fait naître l’espoir que les chiites d’Arabie saoudite puissent, eux aussi, enfin devenir des citoyens à part entière. 
Les autorités saoudiennes ont perçu les manifestations des chiites à Médine comme une émanation de la politique iranienne, compte tenu du fait qu’elles ont coïncidé avec la célébration du 30ème anniversaire de la révolution islamique en Iran. La répression des chiites entre donc dans le cadre de la stratégie du régime wahhabite pour contrecarrer les désirs d’hégémonie régionale de son voisin iranien. 
Ce n’est qu’en transformant l’identité nationale saoudienne actuelle, strictement wahhabite, en une entité plus inclusive que le pays deviendra plus attrayant pour ses minorités. Aujourd’hui, les chiites saoudiens sont obligés de rechercher des contacts et des appuis politiques auprès des mouvements politiques chiites régionaux pour compenser la discrimination qu’ils subissent chez eux. 
Les dirigeants saoudiens sont donc confrontés à un choix difficile�: donner du pouvoir aux chiites au sein du système politique national, ou les voir gagner en puissance grâce à des alliances extérieures. 
Jusqu’à présent, le roi Abdallah n’a montré aucune inclination vers une politique d’inclusion, pas même au moyen d’un geste symbolique, comme un ministre chiite. Il semble même incapable d’empêcher les stations de télévision par satellite wahhabites de dénoncer les chiites comme étant des «�hérétiques�», ou les centaines de sites Web wahhabites qui appellent à une élimination pure et simple des chiites. 
Jusqu’au début de cette année, ils n’avaient pas formé de mouvement d’opposition digne de ce nom ou reconnu, à cause d’une crainte de représailles solidement ancrée pour des raisons historiques. Les troubles chiites datent de la création du royaume wahhabite en 1932, et les confrontations plus violentes avec l’État saoudien remontent à la révolution islamique de l’Iran. 
Les chiites d’Arabie saoudite, une communaut�� en marge aux plans économique et politique, menèrent alors une Intifada sans précédent dans les villes de Qatif, Saihat, Safwa et Awamiyya. Des dizaines de milliers d’hommes et de femmes demandèrent la fin de la discrimination à l’encontre des chiites. 
Peu après�; l’ayatollah Khomeini critiquait le monopole idéologique des Al Saoud et leur contrôle de La Mecque et de Médine. Il a en fait remis en cause le concept même de royauté dans le monde musulman en affirmant que ceux qui détiennent l’autorité ne sont pas les rois mais les érudits religieux. 
Sefr al Hawali, un religieux wahhabite de premier plan, a mis en garde contre les dangers représentés par «�l’arc chiite�» à la suite de l’intifada chiite en Irak en 1991. Depuis la guerre en Irak en 2003 et la prise de pouvoir par les chiites dans la région, le régime saoudien est devenu très conscient des importantes populations chiites, impatientes et ambitieuses, vivant dans les pays voisins du Golfe, en particulier au Koweït et au Bahreïn, ainsi qu’au Liban. 
Ils ont de fait formé un mouvement d’opposition appelé Khalas (le Salut), visant à mobiliser la nouvelle génération chiite de la province de l’Est. Dans le contexte de clivages politiques régionaux de plus en plus marqués, il est possible que des accrochages analogues à ceux qui se sont produits à la mosquée du Prophète se multiplient et deviennent plus violents. 

Réformes en trompe-l'œil en Arabie saoudite 
La population saoudite, composée pour moitié de jeunes de moins de 15 ans, va continuer à être abreuvée par la télévision des sempiternelles images des vieux princes - certains sont en place depuis 40 ans - symboles de la déliquescence de la vie politique. Il est paradoxal de voir l'Arabie saoudite paralysée sur le plan intérieur, alors qu'elle est de plus en plus active sur la scène diplomatique, essayant par exemple d'apporter une solution à la situation en Irak. 
Depuis un an et demi, ils espéraient un remaniement du cabinet qui aurait symbolisé un renouveau dans la définition de l'identité de la nation saoudienne et de son futur et aurait grandit l'image du roi en tant que réformateur. On croyait aussi à l'intégration de groupes jusqu'ici marginalisés, par exemple par la nomination d'un ministre chiite pour la première fois dans l'Histoire du Royaume, ainsi que des mesures contre la corruption par la mise à l'écart de ministres en place de longue date. 
L'inertie va bien au-delà du remaniement du Cabinet, ainsi l'appareil judiciaire qui compte 700 juges reste lui aussi immuable. Les paroles creuses typiques de l'Arabie saoudite ne parvenant pas à masquer la réalité, cette immobilité engendre un profond malaise. 
Il est surprenant que le roi Abdallah joue un rôle moteur pour régler les problèmes qui agitent la région, alors qu'il semble incapable de combler le retard pris par l'Arabie saoudite en termes de démocratie en comparaison avec des pays voisins comme la Jordanie ou les États du Golfe. 
Pourquoi, malgré les pressions internationales et les attentes de la population, n'a-t-il pas désigné un remplaçant éventuel au Prince Sultan Ben Abdulaziz, le prince héritier qui est malade, car il est dans la tradition des rois saoudiens de désigner non seulement leur successeur en ligne directe, mais aussi celui de second rang. Pourquoi les religieux wahhabites, principaux opposants aux réformes et aux progrès se voient-ils accorder de facto la place de co-dirigeants du Royaume ? 
S'il lui est facile se serrer la main de Mahmoud Ahmedinejad, le président iranien, d'Ismail Haniya, le dirigeant du Hamas, du président russe Vladimir Poutine ou du président américain George W. Bush, sur le plan intérieur il lui est bien plus difficile d'obtenir ce type d'images rassurantes, symboles de relations cordiales. Abdallah doit faire face à l'opposition de dizaines de demi-frères et à la réticence de milliers de cousins et de neveux, sans compter les critiques dogmatiques des wahhabites les plus rigoureux. 
L'impossibilité de réunir un consensus empêche de mener une politique cohérente qui réponde aux besoins du pays. Reste en place une cohabitation entre les princes saoudiens et leurs partenaires wahhabites, chacun ayant sa propre sphère d'influence. 
Depuis qu'Abdallah est devenu roi en août 2005, le prix élevé du pétrole a alimenté le vieux système de patronage consistant à donner de l'argent en échange du silence et à étouffer toute velléité de changement. Par ailleurs, le titre de gardien des lieux saints de l'islam dévolu au roi saoudien est détourné pour empêcher les réformes, au prétexte que tout changement doit être soigneusement étudié en raison de la situation unique du pays qui a une telle responsabilité. 
Il y a eu des élections municipales, mais elles étaient partielles, sous contrôle et sans grande importance. Le Conseil consultatif est dépourvu de moyens : ses membres étant nommés par le roi (il n'est pas question qu'ils soient élus dans un avenir prévisible), il ne peut légiférer. 
On peut en dire autant du "dialogue national" lancé par Abdallah, mais qui n'a pas reçu l'approbation des institutions wahhabites. Dans ce cadre, des discussions entre représentants chiites, wahhabites et d'autres branches de l'islam sont passées récemment à la télévision, mais ce n'était que de la poudre aux yeux et la population saoudienne n'espère plus rien. 
L'exposition au monde extérieur par les voyages, la télévision par satellite et Internet incitent la population à demander des droits politiques, notamment celui d'avoir une représentation démocratique, ce que le paternalisme de l'Etat lui refuse de longue date. Les frontières du Royaume ne pouvant être rendues étanches aux idées et empêcher le désir de changement, la population regarde avidement la chaîne de télévision Al Jazeera - officiellement interdite en Arabie saoudite - parler des élections au Koweït et des débats démocratiques qui ont lieu dans les autres pays du Golfe. 
Le rôle de gardien du pétrole et de l'islam donne peut-être une fausse impression de sécurité aux dirigeants, mais cela pourrait ne pas durer très longtemps. Le prix du pétrole pourrait dégringoler de la même manière qu'il a franchi des plafonds. 
La population aussi. Si la monarchie la consulte et commence à répondre à son attente, la réconciliation et la stabilité sont encore possibles. 

On peut sauver l'Afrique 
Le sommet du G8 qui se déroulera en Écosse au début du mois de juillet rassemblera les leaders politiques des pays les plus riches afin d'examiner la situation désespérée des pays les plus pauvres. Jusqu'à présent, le président George W. Bush a résisté à l'appel du premier ministre Tony Blair afin de doubler l'aide apportée à l'Afrique d'ici à 2010. 
La politique américaine se fonde principalement sur l'idée que l'Afrique peut se relever de sa pauvreté extrême à travers ses propres efforts, que l'aide est généralement mal utilisée du fait de la corruption et que les États-Unis sont déjà de généreux donateurs. Tout cela est erroné, à tout point de vue : l’Afrique est prise au piège de la pauvreté, de nombreux pays sont bien situés pour utiliser l’aide de manière efficace et la contribution américaine est petite en comparaison des besoins de l’Afrique, des promesses de l’Amérique et de ses richesses. 
En 1965, l’Inde produisait en moyenne 854 kilogrammes de grain par hectare cultivé, tandis que l’Afrique sub-saharienne atteignait à peu près les mêmes chiffres : 773 kilogrammes par hectare. 
La pandémie de sida de l’Afrique est bien connue, la pandémie de paludisme, qui sera responsable de trois millions de décès et d’un milliard de malades cette année, ne l’est pas. L’Inde a contrôlé le paludisme après les années 1960, tandis que l’Afrique n’y est pas parvenue, du fait en partie que les moustiques responsables du paludisme en Afrique sont particulièrement bien adaptés à la transmission de la maladie. 
Enfin, l’Afrique est isolée sur le plan économique, du fait du manque d’infrastructures, des grandes distances géographiques et des pays intérieurs sans accès à la mer. Ces barrières géographiques isolent une grande partie de l’Afrique, particulièrement des régions rurales, hors des grandes voies du commerce international. 
M. Bush peut croire que l’Amérique fait beaucoup pour aider l’Afrique à surmonter ces problèmes, il n’en reste pas moins que l’aide des États-Unis reste minime. La Commission sur l’Afrique de M. Blair, ainsi que le projet du Millenium des Nations unies, ont démontré que l’Afrique a besoin d’environ 50 milliards USD annuels d’aide jusqu’en 2010. 
Cette somme, ridiculement petite, correspond à trois centimes de dollar américain par tranche de 100 USD de PIB, soit l’équivalent de moins de deux jours de dépenses militaires américaines. 
Cependant, les pays africains pauvres et à petite croissance tels que le Ghana, le Sénégal, le Mali, le Bénin et le Malawi sont classés parmi les pays les moins corrompus que les pays asiatiques à forte croissance tels que le Vietnam, le Bangladesh et l’Indonésie. En effet, la propre initiative américaine, le Millenium Challenge Account, a déjà reconnu ces pays africains pour leur forte gouvernance. 
Les techniques sont connues mais les fermiers africains sont trop pauvres pour démarrer cette activité. En aidant toujours plus les fermiers africains à produire plus de nourriture (au lieu d’expédier des aides alimentaires depuis les États-Unis), il serait possible de doubler, voire tripler, le rendement des récoltes. 
Notre premier objectif devrait être de distribuer des moustiquaires traitées durablement à l’insecticide à toutes les populations pauvres d’Afrique dans les 4 ans qui viennent. Certaines estimations montrent que l’Afrique a besoin d’environ 300 millions de moustiquaires, pour un coût de 10 USD par moustiquaire (port compris), soit une somme de 3 milliards USD. 
Pour ce qui est de son isolation économique, l’Afrique a besoin des infrastructures fondamentales, de routes et de ports, et il y a là également la possibilité d’une « progression par dépassement » du point de vue technologique. La connectivité internet et cellulaire pourrait permettre d’entrer en contact dans toute l’Afrique à moindre coût, pour mettre fin à l’isolation économique de centaines de millions de personnes. 
L’Europe semble prête à faire plus tandis que les États-Unis semblent rester l’obstacle principal. Le sommet du G8 offre l’occasion pour les États-Unis, qui dépenseront 500 milliards USD dans le militaire cette année, d’offrir une contribution durable, et certainement rentable, à la sécurité mondiale en sauvant des millions de vies en Afrique et en aidant ses populations à sortir de la misère. 

Sauvés par les taxes 
De quoi sommes-nous redevables envers nos arrières-arrières-arrières petits-enfants ? Quelles mesures devons-nous prendre aujourd’hui pour réduire les risques posés à nos descendants et à notre planète par la probabilité croissante du réchauffement global et du changement climatiques ? 
Presque tout le monde – à l’exception d’Exxon Mobil, du vice-président américain Dick Cheney, de leurs serviteurs appointés et de leurs acolytes manipulés – comprend que lorsque les êtres humains brûlent des hydrocarbures, du bioxyde de carbone s’échappe dans l’atmosphère, où il agit comme une gigantesque couverture qui absorbe le rayonnement infrarouge émis par-dessous, avec pour conséquence un réchauffement de la planète. 
De même, presque tout le monde comprend que le réchauffement de la planète pourrait être soit plus grave, soit moins grave que les modèles existants le suggèrent, mais que cette incertitude n’est pas une excuse pour ne rien faire. En fait, elle doit plutôt nous inciter à mieux nous en prémunir que si nous savions que ce réchauffement se fera exactement selon les projections moyennes. 
Enfin, presque tout le monde convient que les gouvernements, les institutions à but non-lucratif et les compagnies pétrolières devraient consacrer beaucoup plus d’argent à la recherche sur des technologies énergétiques sans émission de bioxyde de carbone, ou capables d’enlever les polluants de l’atmosphère et des océans et ainsi de refroidir la planète en renvoyant davantage le rayonnement solaire. 
Il est évident que ce sont les pays riches qui doivent assumer la charge de résoudre le problème du changement climatique au cours des prochaines générations. Après tout, eux ont pu accéder à l’industrialisation et à la richesse en polluant allégrement. 
Il est temps à présent de construire, pas de démanteler ou de saper, les institutions internationales qui auront à gérer notre réponse au changement climatique dans les années à venir. Mais devons-nous faire autre chose maintenant et au cours de la prochaine décennie ? 
La taxation oblige les individus à ressentir les dégâts qu’ils causent là où ça fait mal – au porte-monnaie. Imposer une taxe à ceux qui conduisent des 4x4 en ville, par exemple, est une manière d’inciter l’intelligence collective à décider que les effets secondaires néfastes sont une bonne raison pour modifier son comportement. 
La taxe « effet de serre » doit-elle être de 0,010 €, de 0,38 € ou de 1,15 € par litre ? Ce choix sera déterminé par ce que nous apprendrons au cours des années, mais aujourd’hui, le montant de la taxe dépend plus d’une question d’ordre philosophique : Combien estimons-nous devoir à nos lointains descendants ? 
L’économiste australien John Quiggin a affiché une discussion instructive sur son site web ( http://johnquiggin.com ) qui penche pour une taxe de 0,38 €/litre, parce qu’il estime que dépenser aujourd’hui pour réduire les émissions de bioxyde de carbone est un bon investissement pour l’avenir. 
L’on s’attend à ce que l’amélioration des technologies et de leur diffusion rende le monde beaucoup plus riche en 2100 : avec une croissance annuelle de 2 pour cent, il atteindra presque 40.000 € par tête en termes de pouvoir d’achat 2006. 
Les revenus annuels moyens par tête se situent aujourd’hui à environ 30.600 € aux Etats-Unis, au Japon et en Europe occidentale et à moins de 4600 € pour la moitié la plus pauvre du globe. La même logique selon laquelle nous avons plus besoin de 55 € aujourd’hui que les gens de 2100 nquote auront besoin de 400 € supplémentaires veut que les riches doivent être taxés davantage, dans la mesure où chaque 380 € supplémentaires en taxes dans les pays riches se traduisent par une augmentation du revenu par tête de 55 € dans les pays pauvres. 
En d’autres termes, si les riches sont avares aujourd’hui envers nos descendants plus riches et si nous décidons de leur laisser se débrouiller avec un désastre écologique, nous devons maintenant être généreux avec les pauvres de ce monde. Inversement si nous sommes avares aujourd’hui envers les pauvres, nous devons être généreux avec nos descendants. 
C’est du moins ce que nous devrions faire si nos actes reposent plus sur des principes moraux que sur le leitmotiv de Léonid Brejnev : « ce que nous avons pris, nous le gardons ». 


Sauver les marchés émergents 
CAMBRIDGE – Si le monde était juste, la plupart des marchés émergents regarderaient la crise financière qui a frappé les économies avancées depuis la ligne de touche – peut-être pas entièrement indemnes, mais en tous cas pas très inquiets. Pour une fois, ce n’était pas leurs excès qui avaient mis le feu aux poudres, mais ceux de Wall Street. 
La situation financière et extérieure des marchés émergents n’avait jamais été meilleure, grâce aux dures leçons que les crises à répétition de leur propre histoire leur avaient enseignées. On aurait même pu leur concéder un certain plaisir malicieux à considérer les déboires des Etats-Unis et des autres économies avancées, de la même manière dont l’on peut s’attendre à ce que les enfants prennent un malin plaisir à voir leurs parents s’attirer précisément les ennuis contre lesquels ils mettent leurs enfants en garde. 
Mais ce que nous voyons aujourd’hui sont des marchés émergents qui subissent des convulsions financières, peut-être de dimension historique. La crainte n’est plus qu’ils ne puissent plus s’isoler, mais que leurs économies puissent être entraînées dans des crises bien plus profondes que celle qui affecte l’épicentre de la débâcle des subprimes. 
Plusieurs autres pays d’Europe centrale et de l’Est, comme la Hongrie, l’Ukraine et les États baltes vivaient aussi dangereusement, avec des comptes courants fortement déficitaires et des entreprises et les ménages sévèrement endettés en devises étrangères. On peut toujours compter sur l’Argentine, l’enfant terrible du système financier international, pour trouver une astuce propre à faire blêmir les investisseurs – en l’occurrence, la nationalisation des fonds de pension privés. 
Mais les marchés financiers n’ont pas fait de distinction entre ces pays et d’autres pays, comme le Mexique, le Brésil, la Corée du Sud et l’Indonésie, qui il y a quelques semaines encore étaient perçus comme des modèles de santé financière. 
Les deux pays ont réduit l’inflation, laissé flotter leur monnaie, fait en sorte d’avoir des soldes extérieurs excédentaires ou légèrement déficitaires, et surtout ont accumulé des réserves de change énormes (qui aujourd’hui excèdent largement leurs dettes extérieures à court terme). La bonne conduite financière du Brésil a été récompensée, en avril de cette année, par l’octroi de la notation investment-grade par l’agence américaine d’évaluation des risques Standard’s &Poor (la Corée du Sud est notée investment-grade depuis des années). 
Le Brésil est un exportateur de matières premières, contrairement à la Corée du Sud. L’économie sud-coréenne dépend elle largement de l’exportation de ses produits vers les économies avancées, le Brésil beaucoup moins. 
Ces deux pays et les autres économies émergentes sont victimes d’une fuite rationnelle vers la sûreté, doublée d’une panique irrationnelle. Les garanties de soutien du secteur financier promises par les gouvernements des économies avancées ont défini plus clairement la ligne de démarcation entre les actifs « sûrs » et « risqués », et le fait que les marchés émergents appartiennent nettement à la deuxième catégorie. 
Pour aggraver la situation, les marchés émergents ne disposent pas du seul instrument employé par les économies avancées pour contenir leurs paniques financières : les ressources fiscales intérieures ou les liquidités intérieures. 
Le Fonds monétaire international et les banques centrales des pays du G-7 doivent agir comme prêteur de dernier ressort et fournir des liquidités sur une grande échelle – rapidement et avec un minimum de conditions – pour soutenir les devises des marchés émergents. Le montant des prêts nécessaires s’élèvera sans doute à plusieurs centaines de milliards de dollars, une somme bien supérieure aux opérations effectuées par le FMI jusqu’à présent. 
Le dynamisme de l’économie chinoise repose en grande partie sur les exportations qui ne manqueraient pas de souffrir d’un effondrement des marchés émergents. La Chine, qui a besoin d’une forte croissance pour contenir les troubles sociaux, pourrait bien la plus sévèrement touchée par une récession mondiale. 
La baisse des devises des économies émergentes, et les pressions commerciales qui en résultent, auront pour effet de faire grimper en flèche le taux de chômage. À défaut d’une aide aux finances des pays émergents, le scénario apocalyptique d’un cercle vicieux protectionniste analogue à celui des années 1930 ne peut plus être écarté. 
La Fed a mis sur pied un programme d’échange des devises de quatre pays (Corée du Sud, Brésil, Mexique et Singapour) contre des dollars, à hauteur de 30 milliards de dollars chacun. Le FMI a mis au point une nouvelle ligne de crédit à court terme afin de pouvoir intervenir vite auprès de pays qui jouissent d'une santé financière solide. 
Cette question devra donc figurer en tête de l’ordre du jour de la réunion des pays du G-20 à Washington le 15 novembre pour un sommet de crise. Il sera toujours temps de parler d’un nouveau Bretton Woods et de la mise en place d’un système de réglementation mondial. 


Bombarder au nom de la morale ? 
NEW YORK – L’éloquence a toujours été l’un des principaux atouts du président américain Barack Obama. Il semble pourtant aujourd’hui que ses propos l’aient acculé dans un piège. 
Après avoir dit en mars dernier que les Etats-Unis « ne toléreraient pas l’utilisation d’armes chimiques contre le peuple syrien » et mentionné l’an dernier une « ligne rouge » qui ne devait pas être franchie, Obama perdra la face s’il ne réagit pas énergiquement au meurtre, attribué au régime syrien, de plus de 1000 civils au moyen de gaz sarin. Bien évidemment, le risque de perdre la face n’est pas une raison valable pour attaquer un autre pays. 
Mais torturer des enfants, prémices de la guerre civile il y a deux ans, l’est tout autant. Et tuer des civils avec des produits chimiques est-il moralement plus obscène que les bombarder, leur tirer dessus ou les faire mourir de faim ? 
Les armes de destruction massive, la bombe nucléaire en particulier, font certainement plus de dégâts et plus rapidement que les armes conventionnelles. Mais y a-t-il vraiment une distinction morale claire entre tuer 100.000 personnes environ avec une seule bombe atomique à Hiroshima et en tuer plus encore au cours d’une seule nuit à Tokyo au moyen de bombes incendiaires ? 
Un point de vue, défendu notamment par Nicholas Kristof du New York Times, veut qu’une action punitive rapide pourrait convaincre le président syrien Bachar el-Assad de renoncer à utiliser des armes chimiques et revenir à « des moyens plus banals pour massacrer son peuple ». A mon avis, cela n’a aucun sens. 
Dans tous les cas, l’indignation morale, aussi justifiée soit-elle, n’est pas une raison suffisante pour entrer en guerre. Mao Zedong a été responsable de la mort de plus de 40 millions de Chinois dans les années 1950 et 1960. 
L’utilisation d’armes chimiques constitue de fait une violation des conventions internationales, dont la Convention sur l'interdiction des armes chimiques, que la Syrie n’a jamais signée et du Protocole de Genève, dont elle est partie. Il existe donc des raisons valables de considérer Assad comme un criminel de guerre, auquel cas il doit être inculpé par la Cour pénale internationale (CPI), établie, soit dit en passant, par un traité que les Etats-Unis n’ont jamais ratifié. 
On pourrait toutefois avancer que la « communauté internationale », ou les pays occidentaux, ou les Etats-Unis comme principale puissance occidentale, doivent sûrement tirer un trait quelque part. Comment des gouvernements responsables peuvent-ils simplement se détourner lorsque des personnes innocentes sont assassinées en masse ? 
Mais où exactement faut-il tirer un trait ? Combien de meurtres constituent un génocide ? 
Un génocide est après tout une question d’intention, il y a une volonté de tuer ou de persécuter des individus en raison de leur race, appartenance ethnique ou croyance. En principe, tuer dix personnes pour ces motifs – ou même deux – constituerait une forme de génocide. 
La question à laquelle réfléchir avant d’intervenir militairement dans un pays est de savoir si cette action a des chances d’améliorer la situation, de sauver des vies et de faire du monde un endroit plus sûr. Oui, la violence à l’encontre de civils, que ce soit au moyen de gaz sarin ou d’hélicoptères de combat, est une obscénité morale. 
Comme l’action de la CPI, « l’intervention humanitaire » a plus de chances de produire un résultat dans un pays faible (par exemple la Serbie, le Mali ou le Sierra Leone) que dans le cas d’une grande puissance. Personne n’envisagerait des tirs de missiles sur la Chine ou la Russie au nom de la défense des droits humains ou pour faire respecter les normes et conventions internationales relatives à la guerre. 
Mais la guerre civile qui y fait rage a déjà débordé de ses frontières, impliquant des pays plus importants, dont l’Iran, la Turquie et la Russie. Il fait aucun doute qu’une conflagration régionale serait infiniment pire que les obscénités morales d’une guerre civile. 
En fait, certains partisans d’une intervention américaine – à la fois des néoconservateurs et des « faucons libéraux » - semblent souhaiter le contraire : ils appellent de leurs voeux une guerre avec l’Iran. 
Mais un seul missile suffira pour faire des Etats-Unis un participant direct dans cette guerre, provoquant un regain de violence. Prendre ce risque pour sauver l’honneur d’Obama ne semble pas particulièrement judicieux. 
C’est peut-être même l’avis d’Obama, raison pour laquelle il cherche désespérément à gagner du temps, en déléguant au Congrès américain l’autorisation de l’usage de la force armée en Syrie. Depuis son entrée en fonction, ses relations avec le Congrès sont loin d’avoir été faciles. 

Sauver le Sarkozy public 
Depuis la publication dans un magazine français d’un manifeste, signé par une dizaine de personnalités politiques éminentes et dénonçant les risques d’une dérive monarchique – sans même mentionner le nom du président – l’atmosphère politique française est devenue électrique. La rapidité de la disgrâce de Nicolas Sarkozy est sans précédent dans l’histoire de la Ve République. 
Comment interpréter cette impopularité soudaine de Sarkozy ? Peut-il rebondir ? 
Ces questions ne concernent pas que la France, qui dans cinq mois assumera la présidence de l’Union européenne et dont on attendait à ce qu’elle participe du rebond de l’Europe même. 
Les attaques à l’encontre de Sarkozy sont d’ordre personnel, et portent autant sur sa personnalité que sur son action au gouvernement. Peut-il incarner la France avec dignité et légitimité ? 
Sarkozy pourrait souhaiter n’être qu’une combinaison de Margaret Thatcher et de Tony Blair, au plan symbolique, il est également la reine. Et dans sa quête de modernité et de transparence, il a aboli la dimension symbolique de sa fonction en mélangeant sa vie privée à sa vie publique. 
De l’autre, son côté ostentatoire est jugé vulgaire par l’élite française traditionnelle qui fait tout pour se dissocier de quelqu’un qui démontre, par son éducation et ses réactions instinctives, qu’il n’est pas un des leurs. Sa vie amoureuse n’est pas considérée comme une affaire humaine et romantique ou comme un signe de vigueur, mais comme une distraction possiblement fatale, la preuve ultime de son manque de maturité. 
Bien sûr, si l’environnement économique international avait été plus favorable, et si la préoccupation légitime concernant le pouvoir d’achat n’était pas si vive, les Français auraient sans doute fait preuve d’un peu plus d’indulgence envers leur jeune président. Mais tout donne à penser que Sarkozy, auparavant obsédé par le pouvoir, a progressivement perdu tout contact avec la réalité après avoir atteint son but. 
De plus, si Sarkozy a sapé, peut-être de manière irrémédiable, la nature symbolique « sacrée » de la présidence, son gouvernement n’a pas été en mesure de prendre des mesures compensatoires rassurantes. En multipliant les initiatives, en étant partout à la fois, en accélérant le rythme des réformes au risque de confondre la qualité et la quantité, en brisant les tabous et en brouillant la séparation entre laïcité et religion, Sarkozy a renforcé les doutes latents sur sa capacité à8 se transformer, de politicien brillant en homme d’État, ou du moins en dirigeant responsable. 
Mais il est encore bien trop tôt pour enterrer Sarkozy. Même s’il semble avoir perdu contact avec les Français, il est profondément conscient, et blessé, par sa chute de popularité, et il ne faut pas sous-estimer sa capacité à se réinventer avec un nouveau gouvernement après les élections municipales, en s’éloignant un peu de son entourage immédiat. 
Malgré quelques similitudes troublantes entre Nicolas Sarkozy et Vladimir Poutine, la démocratie française n’est pas en danger. L’enjeu est ici la dignité de la fonction présidentielle et au-delà, la capacité de la France à se moderniser. 
Sa personnalité semble être devenue le principal obstacle à sa volonté de rupture avec le passé. Une rupture trop incontrôlée du style de la présidence pourrait en fin de compte se traduire par une paralysie au plan de l’action. 

Consommer moins pour sauver la croissance 
NEW YORK – Concilier la croissance économique mondiale, surtout dans les pays en développement, et les pressions en constante augmentation sur l’offre globale d’énergie, de nourriture, de terre et d’eau est le grand problème de notre époque. Les cours des matières premières flambent dans le monde entier, et pas seulement celles qui défraient la chronique, comme l’alimentation et l’énergie, mais aussi les métaux, les terres arables, l’eau douce et d’autres intrants cruciaux pour la croissance, parce que la demande toujours croissante se heurte à des réserves mondiales limitées. 
Nous sommes 6,7 milliards d’habitants, et la population continue d’augmenter d’environ 75 millions de personnes chaque année, notamment dans les pays les plus pauvres. La production annuelle par personne, ajusté en fonction des niveaux de prix dans différentes parties du monde, se situe en moyenne autour de 10 000 $US, ce qui donne une production totale d’environ 67 billions de dollars. 
Il existe naturellement un gouffre entre les pays riches, à environ 40 000 $US par personne, et les plus pauvres à 1 000 $US par habitant, voire moins. Mais nombre de pays pauvres, et c’est surtout connu de la Chine et de l’Inde, ont vécu une croissance économique extraordinaire ces derniers temps en exploitant des technologies de pointe. 
Cela ne sera possible cependant que si les principaux constituants de la croissance sont encore largement disponibles, et si le changement climatique anthropique est neutralisé. Si la production d’intrants vitaux est limitée ou le climat déstabilisé, les prix vont augmenter brusquement, la production industrielle et les dépenses de consommation vont décliner, et la croissance économique mondiale ralentira, peut-être de façon abrupte. 
De nombreux idéologues du libre-échange tournent en dérision l’idée que les limites des ressources naturelles vont désormais provoquer un ralentissement significatif de la croissance mondiale. Ils affirment que la peur d’être à court de ressources, notamment de nourriture et d’énergie, nous accompagne depuis deux siècles, et que nous n’en sommes pas morts. 
Dans le passé, l’amélioration des technologies a permis à l’économie mondiale de continuer à croître malgré de sévères limites posées aux ressources. Mais l’optimisme béat du libre-échange est déplacé au moins pour quatre raisons. 
Pour commencer, l’histoire a déjà prouvé que les contraintes de ressources peuvent entraver la croissance économique mondiale. Après la flambée des prix de l’énergie en 1973, la croissance mondiale annuelle est tombée d’environ 5 % entre 1960 et 1973 à autour de 3 % entre 1973 et 1989. 
Deuxièmement, l’économie mondiale est bien plus vaste que par le passé, par conséquent la demande de matières premières cruciales et d’énergie est aussi bien plus importante. 
Troisièmement, nous avons déjà utilisé une grande partie des options à bas coûts dont nous disposions autrefois. Le pétrole peu cher s’épuise rapidement. 
Enfin, nos triomphes technologiques passés n’ont pas vraiment protégé les ressources naturelles, mais ont plutôt permis à l’humanité d’extraire et d’utiliser ces ressources à un coût global bas, précipitant leur épuisement. 
Pour l’avenir, l’économie mondiale devra adopter des technologies alternatives protégeant l’énergie, l’eau et la terre, ou qui nous permettront d’utiliser de nouvelles formes d’énergie renouvelable (comme l’énergie solaire et éolienne) à des coûts bien inférieurs à ceux d’aujourd’hui. Il existe de nombreuses technologies de ce type, et il est même possible d’en mettre au point de nouvelles encore plus performantes. 
Mais l’investissement dans l’irrigation goutte-à-goutte est généralement plus onéreux que de conserver des méthodes d’irrigation moins efficaces. Les agriculteurs pauvres peuvent manquer du capital pour réaliser cet investissement, ou ne pas y être incités quand l’eau provient directement de sources disponibles pour tous ou si le gouvernement subventionne son usage. 
Avec davantage d’investissements, il sera possible d’augmenter la production des exploitations agricoles, de diminuer la consommation d’énergie pour chauffer et refroidir les bâtiments, d’atteindre une meilleure efficacité pour les voitures, et plus encore. De nouvelles améliorations technologiques sont possibles grâce à des investissements supplémentaires en recherche et développement. 
Si nous persistons dans nos méthodes actuelles – en abandonnant notre destin entre les mains des marchés et en laissant les gouvernements rivaliser entre eux pour un pétrole et des aliments limités – la croissance mondiale ralentira sous la pression des limites de ressources. Mais si le monde coopère dans les domaines de la recherche, du développement, de la démonstration et de la diffusion des technologies permettant d’économiser des ressources et des sources d’énergie renouvelable, nous serons capable de rester sur la voie d’un progrès économique rapide. 
Le monde riche doit s’engager à financer un programme massif de développement de technologies – énergie renouvelable, voitures à consommation raisonnable et bâtiments écologiques – et à se lancer dans un programme de transfert de technologies aux pays en développement. Un tel engagement permettrait aussi aux pays pauvres de se rassurer sur le fait que le contrôle du réchauffement climatique ne deviendra pas un obstacle à leur développement économique à long terme. 

Sauvons la révolution égyptienne 
Le dénouement d’une révolution concorde rarement avec les intentions de ses initiateurs. Les révolutions sont trop souvent dévoyées lors d’une seconde phase, qui s’avère plus réactionnaire ou contestataire que ce que les auteurs du changement avaient en tête à l’origine. 
Ce qui est apparu en France en 1789 comme une insurrection par la bourgeoisie alliée aux sans culottes s’est terminé par le retour d’une monarchie aux allures de dictature napoléonienne. Plus récemment, la révolution iranienne porte tout d’abord Abolhassan Bani-Sadr à la présidence, un homme qui est loin d’être exclusivement un islamiste; mais l’Ayatollah Ruhollah Khomeini, qui le destitue peu après, en est un. 
L’authentique démocratie pluraliste revendiquée sur la place Tahrir par une jeunesse d’avant-garde – la génération Facebook et Twitter qui a eu le courage de s’émanciper – aura-t-elle le dessus face à d’immuables forces passéistes? En effet, selon une enquête du Pew Research Center, les Egyptiens sont 5,5% à pouvoir se connecter à Facebook, tandis qu’ils sont 95% à vouloir que l’islam joue un rôle prépondérant politiquement, 80% à penser que l’adultère mérite la lapidation, 45% à être pratiquement analphabètes, et 40% à vivre avec moins de 2 dollars par jour. 
En théorie, il faudrait que le nouvel ordre démocratique se fonde sur une plate-forme commune adoptée par les forces du changement, laïques et islamiques, et sur un pacte de transition entre ces forces et celles qui représentent l’ancien système, avant tout l’armée. En effet, l’une des singularités de la révolution égyptienne, c’est qu’elle s’effectue aujourd’hui sous la tutelle exclusive d’une armée réactionnaire. 
Mais à l’issue de ses débuts, la révolution égyptienne a vu le pouvoir tomber entièrement entre les mains de l’appareil de répression de l’ancien régime. L’incertitude, c’est que les liens fraternels entre l’armée – que l’on ne peut pas dire tout à fait dénuée de toute connivence avec les habitudes répressive du régime de Moubarak – et les insurgés s’avéreront peut-être de courte durée. 
Jusqu’ici, l’armée n’a accédé qu’à l’une des principales revendications des insurgés – débarrasser le pays de Moubarak. Elle ne soutient pas les revendications de progrès formulées par les révolutionnaires de la place Tahrir dont la liste est longue. 
On peut conjecturer que les militaires ne se sont pas opposé à l’expulsion de Moubarak, voulue par les insurgés, car c’était le meilleur moyen d’éviter d’évoluer vers une république dynastique sous l’autorité de Gamal, le fils de Moubarak. Les masses appelaient à la révolution, pendant que l’armée commettait un coup d’état à son compte dans l’espoir de sauver l’essentiel du système, tout en sacrifiant l’homme qui l’incarnait. 
Le caractère conservateur de la hiérarchie militaire, les privilèges exceptionnels dont elle jouit et les intérêts économiques auxquels elle est liée ne peuvent que l’inciter à freiner tout changement. L’Egypte a été gouvernée comme un Etat policier et, avec l’énormité et l’omniprésence du réseau sécuritaire national, l’armée pourrait être tentée de jouer les gardiens de l’ordre et de la stabilité si la démocratie s’avérait trop chaotique. 
Au contraire, l’une des conditions essentielles au maintien de rapports chaleureux entre l’Egypte et l’Ouest sera sûrement déterminée par le fait qu’il ne soit accordé à l’armée qu’un rôle politique restreint. Pour encourager la jeune démocratie égyptienne à aller dans ce sens, les Etats-Unis pourraient lui offrir un accord de libre-échange et l’Europe, une plus grande ouverture à ses marchés. 
Alors l’armée égyptienne a beau être conditionnée par sa vision du monde et ses intérêts, elle n’a pas d’autre choix que celui d’aider au processus de démocratisation. Il va cependant lui falloir accepter qu’aucune démocratie arabe digne de cette appellation ne peut refuser d’ouvrir les grilles électorales à l’islam politique. 
L’intimidante tâche historique à laquelle l’Egypte est maintenant confrontée est de faire mentir l’idée selon laquelle le monde arabe n’a le choix qu’entre une dictature laïque et répressive et une théocratie obscurantiste et répressive. Mais le régime qui émergera sera forcément plus conscient des conditions de vie, et par conséquent du rôle vital que joue la religion dans le tissu social. 
Une démocratie qui exclut toute religion de la vie publique, à la manière française, ne peut pas fonctionner en Egypte. Après tout, ce genre de démocratie ne marche pas en Israël, ou même aux Etats-Unis, que G. K. Chesterton décrit comme une nation qui a “l’âme d’une église.” 
Ceci étant dit, un scénario dans lequel les Frères musulmans prendraient le contrôle de la révolution ne semble pas plausible, ne serait-ce que parce que cela conduirait un nouvel homme fort à prendre le pouvoir. Même s’ils s’inspirent de conservateurs, détracteurs convaincus de l’Occident, qui pensent que “l’étendard du Jihad” ne doit pas être abandonné, les Frères musulmans ne sont plus aujourd’hui une organisation inconditionnelle du jihad comme le régime de Moubarak l’a dépeinte aux Occidentaux. 
Les Palestiniens ont tenté, en vain, de sceller les “accords de la Mecque” entre les religieux (Hamas) et les laïcs (Fatah), pour former un gouvernement d’unité nationale. Ils auront peut-être contribué à rénover le modèle de futurs changements de régime dans le monde arabe. 

La Grèce, cette pécheresse 
Fin 2009, son ratio dette/PIB se montait à 113 %. Comme le déficit de cette année devrait atteindre plus de 12 % d’un PIB en chute, le ratio dette/PIB s’envolera jusqu’à 125 % fin 2010, en faisant le ratio le plus élevé de la zone euro. 
En janvier, le renchérissement des intérêts était supérieur au déficit fiscal allemand de 2,73 points. Si cette situation perdure, la Grèce devra payer 7,4 milliards d’euros d’intérêts de plus par an que si elle devait payer au taux allemand, pour une dette de 271 milliards d’euros. 
Le problème ne réside pas seulement dans la hausse des intérêts, mais surtout dans le risque imminent que la Grèce ne sera pas capable de trouver les 53 milliards d’euro dont elle a besoin pour rembourser sa dette en 2010, sans parler des quelque 30 milliards supplémentaires pour financer le nouveau déficit résultant de l’estimation de son prochain déficit budgétaire. 
La tragédie grecque s’est produite, car le gouvernement a trompé ses partenaires européens pendant des années avec des statistiques frauduleuses. Afin de répondre aux critères de l’euro, le gouvernement grec a affirmé que son déficit budgétaire se maintenait à 1,8 % de son PIB en 1999 – bien en dessous de seuil de 3 % du PIB fixé par le Traité de Maastricht. 
Une fois les billets avec des caractères grecs imprimés et distribués, Eurostat (ffice statistique de l’Union européenne) a annoncé que le déficit de la Grèce en 1999 s’était en fait porté à 3,3 % du PIB. La révision de ce chiffre aussi était généreuse, et de beaucoup. 
A l’heure actuelle, aucun chiffre officiel sur le déficit public de 1999 (année de base pour décider de l'entrée de la Grèce dans la zone euro), n’est disponible. De même, les rapports émis par la Grèce en 2009 étaient erronés, passant d'un petit 5 % du PIB à 12,7 %, après vérification d’Eurostat. 
En effet, les chiffres officiels étaient si peu fiables qu’Eurostat s’est senti obligé d’exprimer une « réserve sur les données fournies par la Grèce en raison d'incertitudes significatives quand aux chiffres notifiés par les autorités statistiques grecques » – verte réprimande dans le jargon bureaucratique. La Grèce a donc fini par récolter ce qu'elle cherchait à éviter avec ses données louches : la montée de l’écart des taux d’intérêt des obligations de l’état grec. 
Depuis leur entrée dans la zone euro en 2001, les dépenses pour l’action sociale ont augmenté au rythme annuel de 3,6 points de plus que l’accroissement du PIB. D’après les statistiques de l’OCDE, les retraites, que les Grecs peuvent toucher après 15 ans de travail seulement, atteignent 111 % du revenu net moyen, chiffre assez époustouflant ! 
Si l’étranger ne lui vient pas en aide, la Grèce devra lancer un moratoire officiel sur sa dette, annonçant ainsi l’impossibilité de la rembourser totalement, comme ce fut le cas au Mexique et au Brésil en 1982 et en Allemagne en 1923 et en 1948. 
Les autres pays de la zone euro ne peuvent cependant pas la laisser tomber : ils craignent un effet domino du style de celui qui a touché les banques après l’effondrement de Lehman Brothers en 2008. 
Si ces pays n’étaient pas solvables et réduisaient leurs dépenses, une nouvelle récession mondiale serait probablement à l’horizon. Bien sûr, les membres de l’UE pourraient laisser la Grèce à la merci du Fonds monétaire international, désireux et en mesure d’aider – à condition que le gouvernement applique un programme austère très strict. 
Autre raison pour laquelle l’aide viendra probablement de la zone euro : quoi qu’il arrive, les pertes grecques se répercuteront dans cette région. 
Au contraire, l’article 125 du Traité de Maastricht exclut explicitement tout sauvetage, stipulant que ni l’Union ni ses états membres ne peuvent être tenus responsable de l’engagement des gouvernements de l’UE. En effet, certains pays ont insistés sur une clause « non renflouement » comme condition de participation à l’euro, de crainte que les pays débiteurs européens puissent, par vote majoritaire, exproprier les pays les plus économes, générant ainsi un effet d’aléa moral qui saperait la stabilité de l’UE. 
Cette inquiétude est toujours valable aujourd'hui. Donc seule une aide bilatérale semble possible, peut-être coordonnée par l’UE et associée à une forte supervision du budget de la Grèce et de l’Office des statistiques grec. 
L’office des statistiques grec a déjà été sévèrement amputé par le gouvernement et Eurostat aura le droit de surveiller le bureau officiel des statistiques grec directement. Enfin, la Grèce perdra sa souveraineté dans la mesure où l’UE contrôlera désormais directement toutes les décisions concernant le budget du gouvernement grec. 



L'astuce comptable scandinave 
Alors que la plupart des pays développés ont de plus en plus de difficultés à faire face à la mondialisation et à la concurrence des pays à bas salaires, la Scandinavie - Danemark, Finlande, Norvège et Suède - semble avoir tiré son épingle du jeu. La croissance est médiocre : 2,2 % en moyenne par an entre 1995 et 2005, contre 2,8 % pour les pays non scandinaves de l'Europe des 15. 
Ces bons résultats s'expliquent notamment par la courageuse libéralisation du marché des biens en Suède, la moindre générosité du système d'indemnité chômage au Danemark et la réussite quasi miraculeuse de Nokia en Finlande. Toutefois, le faible taux de chômage et le niveau élevé du PIB par habitant s'expliquent aussi bien plus simplement, par le nombre élevé de fonctionnaires. 
En moyenne 32,7 % des salariés sont fonctionnaires, contre 18,5 % dans les pays non scandinaves de l'Europe des 15. En Allemagne, la principale force économique de l'Europe, seuls 12,2 % des salariés sont fonctionnaires. 
Le rôle de l’Etat contribue donc au faible taux de chômage de la région. Il explique aussi en grande partie le montant élevé du PIB par habitant, pour la simple raison que la valeur ajoutée créée par ces emplois gouvernementaux est comptée dans le PIB, alors qu’elle n’aurait jamais pu être produite dans l’économie de marché. 
D'après les règles comptables, en l'absence d'une valeur fixée par le marché, la contribution du secteur public au PIB correspond au montant des salaires des postes de fonctionnaires, indépendamment de leur productivité ou de leur utilité. On peut caricaturer de la manière suivante la différence de résultat avec un pays comme l'Allemagne : les Allemands récupèrent une partie de la valeur ajoutée du secteur privé sous forme de taxes qu'ils investissent dans l'assurance chômage, les Scandinaves fournissent en plus un bureau à leurs chômeurs et intègrent les sommes dépensées en leur faveur à la valeur ajoutée provenant du secteur public, et donc au PIB. 
Hormis ce tour de passe-passe comptable qui contribue au succès scandinave, le rôle important des gouvernements en matière d'emploi constitue une véritable contribution pour répondre à l'un des problèmes fondamentaux auquel sont confrontées les économies occidentales. Suscité par les flux de capitaux vers les pays à bas salaires, la tendance à la spécialisation, les délocalisations et même l'immigration, le coût de la main d'œuvre non qualifiée tend à chuter dans tous les pays occidentaux, qui hésitent cependant à se laisser entraîner par ce mouvement pour des raisons sociales évidentes. 
Quatre options s'offrent à eux s'ils veulent maintenir les revenus des travailleurs non qualifiés (ou peu motivés). La meilleure consiste à améliorer la formation, mais c'est un processus lourd et lent. 
La première est de maintenir les salaires des travailleurs non qualifiés au moyen d'un salaire minimum ou d'un revenu social de remplacement. C'est la stratégie choisie par la plupart des pays de l'UE, notamment l'Allemagne. 
La deuxième consiste à subventionner les salaires au lieu de fournir des revenus de remplacement. C'est la stratégie choisie par les Etas-Unis avec leur crédit d'impôt sur les revenus du travail. 
La troisième solution est la stratégie scandinave : la demande exercée par le gouvernement sur le marché de l’emploi maintient des salaires élevés. 
Si beaucoup d'économistes estiment que la stratégie allemande est la pire et l'américaine la meilleure, la stratégie scandinave vient sans doute au second rang parmi les meilleures. Il vaut mieux laisser des gens nettoyer les parcs ou s'occuper des enfants ou des personnes âgées dans des institutions publiques, plutôt que de ne rien faire, comme en Allemagne. 
Mais il est sans doute préférable que ce soit le marché qui décide de ce que peuvent et doivent produire les salariés les moins qualifiés et les moins motivés, ce qui est en faveur de la stratégie américaine de subventions. Aussi, la méthode scandinave ne se réduit pas à une astuce comptable, mais ce n’est pas non plus une stratégie vraiment recommandable pour faire face à la mondialisation. 

La pénurie à l’âge de l’abondance 
NEW YORK – Les manifestations contre l’envolée des prix alimentaires et des carburants se multiplient dans le monde entier. Les pauvres – et même les classes moyennes – voient leurs revenus diminuer à mesure que l’économie mondiale ralentit. 
Aux États-Unis, à la fois Hillary Clinton et John McCain ont choisi la solution de facilité et prôné une suspension de la taxe sur l’essence, au moins pour l’été. Seul Barack Obama est resté ferme sur ses positions et a rejeté cette idée, qui n’aurait eu pour conséquence qu’une augmentation de la demande de pétrole, ce qui aurait compensé les effets de la suppression des taxes. 
On ne peut se contenter d’ignorer les appels de ceux qui souffrent. Aux États-Unis, les revenus réels des classes moyennes n’ont pas encore atteint leurs niveaux précédant la dernière récession en 1991. 
Quand George Bush a été élu, il a décrété que les réductions fiscales pour les riches constitueraient un remède à tous les maux de l’économie. Les bénéfices de l’économie dynamisée par ces réductions fiscales profiteraient à tous – une politique qui est devenue à la mode en Europe et ailleurs, mais qui a échoué. 
Ils étaient si opaques et complexes que ni Wall Street, ni les agences de notation ne pouvaient les évaluer correctement. Dans le même temps, le secteur financier n’a pas su créer des produits capables d’aider les gens normaux à gérer les risques qu’ils couraient, notamment ceux liés à l’accession à la propriété immobilière. 
L’ironie est que les scientifiques responsables des avancées qui ont permis une croissance basée sur les nouvelles technologies, et les compagnies de capital-risque qui les financent, ne furent pas ceux qui récoltèrent le plus de fruits pendant l’âge d’or de la bulle immobilière. Ces vrais investissements sont occultés par les jeux qui ont absorbé la plupart des acteurs des marchés financiers. 
Si les fondations de la croissance économique reposent dans les avancées scientifiques et technologiques, et pas dans la spéculation sur les marchés immobiliers ou financiers, alors le système fiscal doit être réaligné. Pourquoi les spéculateurs qui tirent leurs revenus des casinos de Wall Street seraient-ils moins taxés que ceux qui gagnent leur vie autrement ? 
Étant donné l’immense augmentation des inégalités dans la plupart des pays, il semble cohérent de taxer plus lourdement ceux qui ont réussi afin d’aider les laissés pour compte de la mondialisation et des changements technologiques, ce qui serait susceptible de soulager les tensions provoquées par la flambée des prix des aliments et de l’énergie. Les pays comme les États-Unis, qui pratiquent des programmes d’aide alimentaire, doivent absolument augmenter la valeur de ces subventions afin de s’assurer que les normes nutritionnelles ne se dégradent pas. 
Les énormes subventions agricoles aux États-Unis et dans l’Union européenne ont affaibli l’agriculture dans le monde en développement, où les tentatives d’amélioration de la productivité agricole par le biais de l’aide internationale ont été trop rares. L’aide au développement pour l’agriculture est passé d’un maximum de 17 % de l’aide totale à juste 3 % aujourd’hui, et certains donateurs internationaux exigent que les subventions aux engrais soient supprimées, ce qui rend la compétition encore plus difficile pour les agriculteurs à court de liquide. 
Les pays riches doivent réduire, voire éliminer, les politiques agricoles et énergétiques erronées, et aider les pays les plus pauvres à améliorer leurs capacités à produire de la nourriture. Mais cela n’est qu’un début : nous avons traité nos ressources les plus précieuses, l’air et l’eau propre, comme si elles étaient gratuites. 

Verts de peur 
A force de nous abreuver continuellement de reportages catastrophe sur le réchauffement planétaire, les médias nous effraient inutilement. Pire, ils terrifient nos enfants. 
Al Gore s’est distingué par la représentation qu’il a donnée d’un niveau des mers s’élevant de 20 pieds (six mètres), et submergeant presque entièrement la Floride, New York, la Hollande, le Bangladesh et Shanghai. Selon des estimations onusiennes, l’élévation sera 20 fois moins importante et ne causera rien de tel. 
C’est pour la bonne cause, disent-ils, et si elles amènent à une plus forte mobilisation contre le réchauffement climatique, où est le mal? C’est le genre d’arguments qu’on a vu fleurir, quand l’administration de George W. Bush s’est appesantie sur la menace de terrorisme, l’attribuant au régime irakien de Saddam Hussein. 
En faisant du réchauffement le sujet de toutes nos inquiétudes, on néglige tout le bien que l’on pourrait faire ailleurs. On se polarise par exemple sur l’impact que le réchauffement risque d’avoir sur le paludisme – une assez faible augmentation de la susceptibilité à cette maladie d’ici 100 ans – au lieu de s’occuper du demi-million d’individus qui en souffrent aujourd’hui, et de combler les mesures de prévention et de traitement, ce qui coûterait beaucoup moins cher et aurait bien plus d’efficacité que la lutte contre les gaz à effet de serre. 
Les gens aujourd’hui sont en majorité convaincus – à tort – que le réchauffement n’est même pas le fait de l’homme. Au Royaume-Uni, ils sont 40% à croire que l’on surestime le réchauffement, et 60% à douter que les activités humaines aient grand chose à y voir. 
Je discutais récemment de changement climatique avec un groupe d’adolescents danois. L’un d’eux me disait redouter une “explosion” de la planète – et les autres avaient le même type d’angoisses. 
Dernièrement, aux Etats-Unis, l’une des chaînes de télévision du groupe ABC montrait des psychologues commençant à voir se multiplier des névroses chez ceux de leurs patients que le changement climatique affecte. Un article du Washington Post relatait le cas de la petite Alyssa, neuf ans, en pleurs à l’idée que les animaux soient promis à une extinction en masse, à cause du réchauffement. 
Ce même journal signale que des parents cherchent à offrir des substituts “efficaces” à des enfants de huit ans dont l’obsession est de voir mourir les ours polaires. Il feraient mieux de leur apprendre, contrairement à ce que l’on affirme ici ou là, qu’au cours du dernier demi-siècle, la population d'ours polaires de la planète a doublé et peut-être même quadruplé jusqu’à compter 22 000 individus. 
Un autre enfant de neuf ans a montré au Washington Post une frise historique du réchauffement planétaire qu’il avait dessinée. “Ça c’est la Terre aujourd’hui”, a dit Alex, en indiquant une forme sombre vers le bas. 
Une nouvelle enquête, réalisée auprès de 500 pré-adolescents américains, fait apparaître qu’un tiers de la tranche des 6 à 11 ans craint, à cause du réchauffement et d’autres dangers écologiques, que la Terre n’ait disparu quand ils auront atteint l’âge adulte. Résultat effarant: un tiers de nos enfants est persuadé de ne pas avoir d’avenir, à cause des histoires effrayantes qui circulent sur le réchauffement planétaire. 
Le schéma est le même au Royaume-Uni, où une enquête montre que la moitié de la tranche des 7 à 11 ans est angoissée des effets du réchauffement, et souffre souvent d’insomnies. Ces ravages sont choquants. 
Les prévisions en matière de réchauffement sont toutes plus effrayantes les unes que les autres. Les plus catastrophiques – le plus souvent celles qui n’ont pas l’aval de la communauté scientifique – occupent la plus grande part du temps d’antenne, et il n’est pas très étonnant que les enfants se rongent d’inquiétude. 
Rien ne trahit mieux cette manipulation de la peur que le film d’Al Gore, Une vérité qui dérange , que sa campagne de lancement a présenté comme “le film le plus terrifiant qu’on puisse voir”. 
Notez l’image de ces forces à glacer le sang, plus grandes que nature, en train de réduire notre avenir à néant. Le commentaire nous assure que ce film “a créé un choc partout où il a été présenté”, et que “rien n’effraie plus” que ce que s’apprête à nous révéler Al Gore. 
Je crois qu’il est grand temps que nous exigions des médias qu’ils arrêtent de nous paniquer. Le dialogue auquel nous avons droit, se doit d’être plus raisonnable, plus constructif et moins effrayant. 

Un modèle économique idéal ? 
PRINCETON – La crise financière et économique prolongée a dans un premier temps discrédité le modèle américain de capitalisme et dans un deuxième temps sa version européenne. Il semble maintenant que le modèle asiatique soit lui aussi sur le point d'être ébranlé. 
Lors de la crise des prêts immobiliers à risque et de l'effondrement de Lehman Brothers, on a présenté les USA comme l'exemple d'une déroute. Le modèle américain aurait échoué en raison de l'invasion de l'Irak et ensuite de la crise financière. 
Immédiatement après l'effondrement de Lehman Brothers, le ministre allemand des Finances, Peer Steinbrück a lancé ce diagnostic à la figure des USA, mais aussi d'autres pays, notamment la Grande-Bretagne qui avaient "américanisé" leur système financier. Selon lui, le problème tenait à un excès de confiance dans des instruments financiers hautement complexes, diffusés au niveau mondial par les institutions américaines : "La crise financière est avant tout un problème américain. 
La volée de bois vert contre l'Amérique ne s'est pas arrêtée là. Le successeur de Steinbrück, Wolfgang Schäuble, a continué sur la même lancée en s'en prenant à une politique monétaire américaine "absurde", supposée avoir pour seul objectif de nourrir le monstre financier américain. 
Mais ces reproches ne prennent pas en compte les problèmes auxquels se sont trouvées confrontées les banques qui n'utilisaient pas de produits financiers complexes. Depuis longtemps les régulateurs déclaraient que les obligations des pays industrialisés riches étaient l'instrument financier le plus sûr qui soit. 
Les critiques avaient maintenant une nouvelle cible. Nombre de conservateurs américains se réjouissaient de l'échec imminent du modèle européen, un système basé à leurs yeux sur les impôts et les dépenses et un système de protection sociale coûteux et inefficace qui paraît intouchable. 
Ce n'est pas tout. Le président de China Investment Corporation, Jin Liquin, a fait preuve de scepticisme à l'idée d'un plan de sauvetage chinois pour l'Europe en qualifiant le continent de "société décadente basée sur l'assistanat", doté d'un système de protection social "archaïque" qui incite à la dépendance et à la paresse. 
Les critiques concernant un transfert de richesses excessif au sein des pays européens sont peut-être justifiées dans la mesure où les fonctionnaires français, grecs et italiens peuvent prendre leur retraite à un âge guère avancé. Et des législations du travail restrictives découragent nombre de firmes d'embaucher. 
Les problèmes budgétaires de la Grèce et de l'Espagne sont aussi la conséquence de projets de haute technologie et de dépenses de prestige : les installations olympiques, de nouveaux aéroports, des trains à grande vitesse. 
En Chine on évoque fréquemment le "xìng zāi lè huò", le fait de se réjouir du malheur d'autrui, la satisfaction éprouvée à voir d'autres pays glisser sur une énorme peau de banane politique. Les Asiatiques qui critiquent l'Amérique et l'Europe pouvaient facilement se persuader que le modèle occidental de capitalisme démocratique était en train de s'effondrer. 
Pourtant la transformation de la Chine depuis les années 1990 ne tient-elle pas aussi à des dépenses d'équipement et à un boom immobilier tout à fait analogues ? Les Chinois sont non seulement déçus par les défauts de plus en plus évidents de leurs trains �� grande vitesse et leur inadéquation à leurs besoins, mais ils se demandent si leur gouvernement a choisi les bonnes priorités. 
Le Premier ministre russe Vladimir Poutine et la présidente argentine Christina Kirchner se plaisaient à croire que leur modèle d'économie contrôlée construit peu après la crise de la dette offrait une alternative viable au capitalisme cosmopolite international. Tous deux doivent maintenant faire face à une population désillusionnée. 
Autrement dit les principales économies de la planète partagent plus que l'on ne croit, nombre de points faibles. Réagir aux défis économiques mondiaux simplement en se réjouissant des malheurs qui frappent autrui risque d'engendrer un sentiment de satisfaction provisoire, car on glisse rapidement sur sa propre peau de banane : l'économie mondiale est une cacophonie de modèles économiques qui échouent les uns après les autres. 
On peut donc se demander s'il existe un modèle économique idéal. S'il s'agit d'un modèle qui garantisse sécurité ou domination à très long terme, la réponse est Non. 
On compare les différents modèles dans l'espoir de trouver le moyen absolument sûr de garantir richesse et prospérité. Dans une économie de marché, du fait de la concurrence, les bénéfices importants liés à une innovation ne durent généralement qu'un temps, à l'image des techniques de gestion d'entreprises à succès. 
Lors de la Révolution industrielle en Europe occidentale à la fin du 18° siècle et au début du 19° siècle, les pionniers dans le domaine du textile, de la métallurgie ou des voies ferrées n'ont dans l'ensemble pas fait fortune : leurs bénéfices ont fondu du fait de la concurrence. 
La recherche d'un modèle idéal reposait sur la croyance qu'un gouvernement efficace peut garantir et pérenniser les fruits du succès économique. Que cela plaise ou non, les gouvernements n'y réussissent pas mieux que les individus. 

En finir avec le déficit d’emplois aux Etats-Unis 
BERKELEY – Les derniers chiffres du chômage aux Etats-Unis confirment que l’économie américaine se remet progressivement de la Grande Récession de 2008-2009, et ce en dépit de l’enlisement des autres nations du G20. Le rythme de croissance de l’emploi dans le secteur privé est en effet bien plus élevé que durant la période de reprise de 2001, et comparable à celle de 1990-1991. 
Au cours des 31 derniers mois, le secteur privé a créé 5,2 millions d’emplois et le taux de chômage est désormais descendu en dessous de la barre des 8% pour la première fois depuis près de quatre ans. Mais ce taux demeure toujours 2 points supérieurs au chiffre généralement considéré par la plupart des économistes comme normal lorsque l’économie évolue au plus proche de son potentiel. 
En outre, le nombre de chômeurs de longue durée (27 semaines ou plus) représente près de 40% du total – au plus bas depuis 2009, mais encore très au-dessus de celui constaté lors des précédentes récessions depuis la Grande D��pression, et environ le double de celui généralement constaté dans un marché du travail normal. Le marché du travail américain, bien qu’en voie de rétablissement, est donc encore très loin de ce qu’il devrait être. 
Ceci est en partie le fait de pertes d’emplois très importantes durant la Grande Récession – le double des chiffres constatés lors des précédentes récessions depuis la Grande Dépression. Au regard de l’histoire économique américaine, ce qui est anormal n’est pas tant la courbe de croissance de l’emploi dans le secteur privé depuis la fin de la récession de 2008-2009, mais plutôt la durée et l’intensité de la récession elle-même. 
Dans la droite ligne des reprises de récessions comparables, la relance de la demande est très lente, malgré une stimulation budgétaire et monétaire sans précédent, et c’est ce qui explique un chômage très élevé. Car selon les entreprises, le principal frein à la création d’emplois provient plus des incertitudes autour de la vigueur de la demande, que d’incertitudes au sujet de la régulation ou de la fiscalité. 
Malgré un léger frémissement ces trois derniers mois, l’emploi dans le secteur public reste inférieur de 569 000 postes par rapport à son niveau de 2009 – le chiffre le plus bas depuis 30 ans dans la population civile adulte. Selon les calculs du Hamilton Project, si ce chiffre était à son niveau moyen constaté dans la période 1980-2012 de 9,6%, (il était d’ailleurs supérieur entre 2001 et 2007), il y aurait 1,4 millions d’emplois publics supplémentaires, et le taux de chômage serait aux alentours de 6,9%. 
De récentes études suggèrent qu’il y aurait plus de trois millions d’offres d’emplois disponibles, et qu’environ 49% des employeurs prétendent avoir des difficultés à pourvoir ces postes, particulièrement dans les technologies de l’information, l’ingénierie, et les postes hautement qualifiés. Cette situation pourrait laisser penser que ce taux de chômage élevé résulte de ce « décalage » entre qualification de la main d’œuvre et besoins des employeurs. 
La relation entre le taux de chômage et celui de l’offre d’emplois est comparable aux tendances constatées lors des précédentes périodes de reprise. Et il n’y a rien d’anormal dans les décalages entre les offres d’emplois et la disponibilité des travailleurs par industrie. 
On constate de tels décalages dans l’industrie lors des récessions, du fait des mouvements dans le marché du travail induits par le déplacement des travailleurs entre secteurs en expansion et ceux en régression; mais ils se réduisent au fur et à mesure que l’économie se remet sur pied. Cette tendance est aussi vérifiée dans l’actuelle reprise, et des données récentes suggèrent que ces décalages entre la demande et l’offre d’emplois par l’industrie sont revenus à leurs niveaux d’avant la récession. 
Mais tandis que l’économie américaine récupère, les évolutions technologiques s’accélèrent, créant une demande plus forte pour une plus grande spécialisation des compétences dans une période où le relèvement du niveau de formation de la main d’œuvre stagne. Là est le véritable fossé des compétences qui existait avant la Grande Récession, mais qui s’élargit avec le temps. 
Ce fossé se manifeste par un taux de chômage nettement plus élevé chez les travailleurs n’ayant pas poursuivi d’études supérieures que pour ceux diplômés de l’université à chaque niveau du cycle économique. Ce fossé se traduit aussi par une inégalité notable – et croissante – des revenus entre ces deux catégories. 
Les revenus sont particulièrement élevés pour les diplômés de troisième cycle, alors que les salaires réels des travailleurs n’ayant pas poursuivis d’études au-delà du lycée, surtout les hommes, ont très sensiblement chuté. Il devient de plus en plus difficile pour les personnes avec peu ou pas de diplômes de trouver un emploi bien rémunéré dans n’importe quel secteur, même lorsque l’économie évolue au plus près de sa capacité maximale. 
Pratiquement tout au long du vingtième siècle, les Etats-Unis étaient en tête du classement des pays en taux de diplômés du secondaire et universitaires. Ce n’est plus le cas, et ils se retrouvent aujourd’hui dans la moyenne des pays de l’OCDE. 
Selon le recensement le plus récent, environ un quart des enfants en dessous de six ans vivent dans la pauvreté. Ils sont moins susceptibles d’avoir accès aux programmes de la petite enfance qui les préparent à l’école, et sont le plus souvent inscrits dans des écoles où les classes sont surpeuplées et qui ne sont pas en mesure d’attirer ni de garder les professeurs compétents. 
La situation américaine est fidèle aux constatations de l’OCDE selon lesquelles les étudiants issus de pays avec de plus grandes inégalités de revenus réussissent moins bien aux examens. Et une récente étude de McKinsey montre que les écarts entre les opportunités et la réussite universitaires par revenus imposent l’équivalent d’une récession perpétuelle de 3 à 5% du PIB sur l’économie américaine. 
Pour palier à ce fossé des compétences, les Etats-Unis doivent faire en sorte d’assurer la réussite universitaire des travailleurs actuels et futurs. Cela implique des investissements supplémentaires dans tous les secteurs du système éducatif – petite enfance, école élémentaire et secondaire, universités publiques, programmes de formation professionnelle spécialisée pour les postes spécifiques dans des secteurs spécifiques, et aide financière pour encourager la formation supérieure. 

Le Capitalisme Scientifique 
PRINCETON – Pour comprendre la pagaille économique dans laquelle nous nous sommes mis, il est inutile d’avoir recours à des explications savantes sur les produits dérivés, les défaillances du système de régulation et ainsi de suite. La réponse se trouve dans une notion ancienne et simple à la fois: l’hubris. 
Dans le monde riche, les théoriciens de l’économie mathématique moderne ont été nombreux à décider que l’on avait fini par mettre au point une série d’outils scientifiques autorisant réellement à prévoir le comportement humain. Ces outils étaient censés être aussi fiables que ceux que l’on utilise en ingénierie financière. 
Nos nouveaux credos ne s’appuyaient ni sur une nouvelle expérience, ni sur une observation inédite, comme l’eût fait un vrai changement de paradigme scientifique. Les économistes n’ont pas pour habitude de conduire leurs expériences avec du vrai argent, mais quand cela arrive, comme c’est arrivé à Myron Scholes, lauréat du prix Nobel d’économie et gérant-associé du hedge fund Long Term Capital Management (LTCM), les dangers l’emportent souvent sur les profits (une leçon qui reste encore à apprendre, semble-t-il.) 
Il y en eut quelques-uns parmi nous qui pensèrent honnêtement que c’était la fin de l’histoire. Et après tout, comment parvenir à une société ultime, utopique, sans théorie du comportement humain ultime, scientifique et assortie de quelques scientifiques fous ou de quelques philosophes pour chapeauter le tout? 
Quel que soit le degré de scientificité auquel ils prétendent, ces nouveaux credos sont faux. Le capitalisme reste, entre autres, une lutte entre des individus qui se battent pour remporter la mainmise sur de maigres ressources. 
Dans une véritable lutte portant sur des choses qui comptent vraiment, il faut partir du principe que l’on s’oppose à des être pensants, dont il se peut qu’ils aient compris sur nous des choses dont nous n’avons pas nous-mêmes conscience. Par exemple, si on peut réaliser un profit parce qu’on a décelé le modèle d’un plan d’action, comme on a manifestement décelé les modèles qu’utilise la Réserve fédérale américaine, il y aura tôt ou tard tant de capital à faire la course à ce profit que ce sera la queue qui se mettra à remuer le chien, comme on a pu le voir ces derniers temps. 
En vérité, ces modèles ne sont d’une grande utilité que quand ils sont peu éventés, ou qu’ils ne font pas l’objet d’une adhésion universelle. Ils perdent de leur pouvoir de prédiction, à mesure qu’on les adopte et qu’on se met à parier sur eux. 
Si un investir consiste simplement à placer une somme d’argent sur un indice, la liquidité devient le seul facteur déterminant des prix, et les valorisations ne veulent plus rien dire. Quand une grande partie des acteurs du marché se contente d’acheter l’indice, le marché perd du même coup son rôle d’incitateur à une bonne gouvernance d’entreprise. 
L’éclosion et l’épanouissement des bulles de ces dernières décennies sont en partie nés de la conviction dominante et tenace qu’un tel phénomène paraissait invraisemblable. La foi collective que l’on accordait à l’efficience des marchés a contribué à l’extrême inefficience de ces marchés. 
Ces conclusions devant la baisse des marchés tiennent du mystère, quand on songe que devant la hausse de ces mêmes marchés, on ne s’autorisait pas à faire de conjectures. On ne sait pas non plus trop comment aucun de nous n’avait de doutes sur les risques graves que la faillite de LTCM ou le malaise succédant au 11 septembre faisaient courir au système, mais sur le fait que la frénésie des “dot-com” soit une bulle, on avait de sérieux doutes. 
Nos marchés financiers ont fini par prendre une structure pyramidale. Quant à l’aléa moral, nous pensions pouvoir tranquillement en faire fi, puisque pour tout scientifique qui se respecte, “moral” n’équivaut qu’à “imaginaire.” 
L’idée fausse selon laquelle la science nous aurait permis de voir collectivement l’avenir nous a conduit à faire des promesses sur ce qui se produirait dans cet avenir, ce qu’aucun être humain ne peut raisonnablement garantir. Faire une promesse que l’on est censé savoir impossible à tenir, cela s’appelle un mensonge. 
Les Etats pensent pouvoir enrayer le processus en déversant de l’argent, mais il y a beaucoup de raisons de penser que cela ne résoudra rien. Le système bancaire a probablement déjà dépassé le stade du sauvetage – beaucoup d’institutions ont tout simplement cessé d’être des banques et apparaissent comme de gigantesques expériences qui n’auraient pas donné les résultats escomptés. 
On pourrait s’amuser à “stimuler” et à “sauvegarder” l’économie indéfiniment, si bien que l’échéance du changement requis n’en serait que repoussée, pour être contraint en fin de compte à laisser se produire la nécessaire destruction créatrice. Mais le problème est ailleurs. 
Si nous nous accrochons aux fausses certitudes d’une prétendue science qui ne fonctionne pas, et que nous oublions la philosophie qui est derrière, dont les notions de responsabilité personnelle et de droit à l’échec, c’est très scientifiquement que nos dirigeants n’auront aucun rétablissement à nous offrir. 

Vers une économie solidaire 
DAVOS – Les principaux modèles économiques actuels reposent sur deux hypothèses fondamentales : premièrement, les humains sont essentiellement des acteurs égoïstes qui agissent rationnellement pour faire avancer leur propre objectif (c'est la notion d'homo economicus. 
Afin d'examiner des problèmes mondiaux urgents, comme le changement climatique et les inégalités, les modèles économiques prédominants doivent être repensés, en incorporant d'autres systèmes de motivation pouvant induire des comportements humains différents. Ces modèles réalistes, fondés sur des recherches empiriques en psychologie et en neurosciences, peuvent permettre aux sociétés de cultiver leur sentiment de compassion et d'établir un nouveau genre « d'économie solidaire » qui reflète mieux la nature de l'être humain. 
Après tout, nous avons évolué pour être en mesure d'établir des relations stables, pour établir la confiance et pour prendre soin de nos enfants, ce qui nécessite une capacité de compassion et d'empathie. Une fois que nous reconnaissons que ces systèmes de motivation solidaires sont communs à tous les êtres humains (en effet, nous en partageons la plupart avec d'autres animaux), le monde commence à prendre un tout autre visage. 
Éprouver de l'empathie pour la souffrance d'autrui ne vous conduit pas toujours à aider cette personne. En fait l'empathie peut entraîner la détresse, qui peut elle-même conduire au repli sur soi ou à l'épuisement professionnel. 
En revanche, la compassion est un intérêt porté à une autre personne et relatif à une forte motivation d'alléger ses souffrances. Si par exemple une mère voit son enfant pleurer après une chute, elle peut d'abord faire preuve d'empathie avec l'enfant, en éprouvant sa douleur et sa tristesse. 
L'empathie et la compassion semblent venir naturellement aux humains. Mais les deux réponses sont fragiles et peuvent être réprimées ou renversées par un grand nombre de facteurs, y compris le degré auquel nous nous identifions avec la personne qui souffre. 
L'empathie et la solidarité envers des membres de l'exogroupe ne sont pas aussi évidentes. Cette compassion universelle ou mondiale (être solidaire de personnes très différentes de nous), nécessite probablement l'implication de fonctions cognitives supérieures et semble bien être spécifique aux humains. 
Après tout, vivre dans un monde qui suppose que nous appartenons à l'espèce homo economicus peut encourager nos habitudes égoïstes. Heureusement certaines recherches suggèrent que l'on peut se défaire de telles habitudes. 
La plus importante étude de ce genre est le récent projet ReSource, où mes collègues et moi-même avons soumis près de 300 personnes pendant plus de 11 mois à un intense programme de formation mentale, développé par une équipe d'enseignants de médiation expérimentés, de scientifiques et de psychothérapeutes. Le but était de cultiver une large gamme de capacités mentales et sociales, dont l'attention, la pleine conscience, la conscience de soi, la capacité à considérer autrui selon plusieurs aspects, l'empathie, la compassion et la capacité à surmonter des émotions difficiles comme la colère ou le stress. 
Les résultats préliminaires du projet renforcent les principales conclusions d'études précédentes plus réduites : tout comme nous pouvons renforcer et transformer un muscle par de l'exercice physique, nous pouvons développer notre cerveau et nos capacités comportementales (de l'attention et la régulation émotionnelle, à la confiance et au comportement de don) grâce à une formation mentale régulière. 
Bien sûr, les exercices mentaux doivent être perfectionnés afin de développer des compétences particulières et des comportements : des exercices de pleine conscience ne permettent pas à eux seuls de perfectionner par exemple les capacités socio-cognitives. 
Sur la base de ces résultats et de ceux d'autres études économiques, psychologiques et neuroscientifiques, mes collègues et moi-même travaillons actuellement avec le Président de l'Institut de Kiel pour l'économie mondiale Dennis Snower, sur la formulation de nouveaux modèles computationnels de prises de décisions économiques, fondés sur la motivation. Ces modèles vont nous permettre de faire des prédictions claires et testables sur le comportement d'échange monétaire attendu dans un contexte économique, y compris pour trouver une réponse aux problèmes de bien commun. 
Les exercices éthiques laïques de formation mentale utilisés dans le projet ReSource pourraient être appliqués dans les entreprises, les institutions politiques, les écoles (à la fois pour les enseignants et les élèves) et dans les établissements de santé) bref, dans tous les domaines où des personnes éprouvent des niveaux élevés de stress et les phénomènes qui en résultent. Les jeunes enfants, en particulier, pourraient tirer un profit considérable de ces programmes de formation, ce qui pourrait leur permettre d'utiliser leurs facultés mentales et leur compassion pour réguler leur stress et leurs émotions. 
Les décideurs devraient prendre l'initiative de promouvoir cette approche axée sur la science dans l'apprentissage et le travail, en vue d'une nouvelle conception des institutions mettant l'accent sur la collaboration. Plusieurs gouvernements, dont celui du Royaume Uni, ont mis au point ce que l'on appelle des « unités coup de pouce » visant à encourager les personnes à faire de meilleurs choix pour elles-mêmes et pour la société en leur fournissant quelques astuces subtiles, indices ou suggestions. 
Un manque de compassion est sans doute la cause de certains des échecs les plus dévastateurs de l'humanité. Notre succès dans la lutte contre les énormes défis à venir va dépendre non seulement de notre volonté de travailler activement et collectivement au progrès du bien commun, mais aussi de notre capacité à promouvoir les caractéristiques nécessaires pour y parvenir. 

L’impératif scientifique européen 
VIENNA – Le 29 juin, la Commission européenne présentera son projet de budget pour la prochaine période qui débutera en 2014. Il comprendra des points tels que la politique agricole commune, les fonds structurels régionaux, et la recherche et l’innovation. 
Le Parlement Européen et les états membres du Conseil de l’Europe ont encore leur mot à dire, ainsi que le prévoit la procédure budgétaire. Mais l’intense débat en cours permet de dégager différentes tendances, à la fois au sein de la Commission Européenne et parmi les différentes parties prenantes. 
Même son nom est à vendre : la Commission Européenne vient de lancer un concours pour trouver son remplaçant. 
La remarquable progression de la part de la Chine dans les publications scientifiques internationales, récemment soulignée par un rapport de la Royal Society de Londres, est un bon indicateur de ce qui s’annonce. L’objectif n’est plus de devenir « l’économie du savoir la plus compétitive au monde, » comme annoncé ingénument en 2000. 
Sous cette large étiquette, la politique de la recherche, du développement, et de l’innovation (RD&I) doit identifier les bonnes réponses sur deux points : « quoi » et « comment ». 
Sous la bannière de la « simplification », le comment tend vers une externalisation de la majeure partie de la mise en application par des agences qui doivent, espérons-le, être dotées d’une plus grande flexibilité pour remplir leurs missions spécifiques. Ceci exige un fonctionnement fluide et une interface bien plus efficace entre les agences et la Commission Européenne qui préserve son contrôle sur celles-ci, ainsi qu’une révision complète de la régulation financière pour l’ensemble de l’opération et de sa bureaucratie souvent très critiquée. 
Comment parvenir à l’innovation, qui n’est jamais uniquement technologique, mais aussi sociale, et la maintenir ? Et, peut-être est-ce le plus important, quels sont les compromis optimaux pour convaincre les états membres de l’UE et des institutions européennes de coopérer plus efficacement pour un avenir européen commun ? 
Basé sur le seul principe d’excellence, il a mis en place un système d’évaluation qui jouit d’une forte crédibilité dans la communauté scientifique. Il soutient des chercheurs individuels indépendamment de leur nationalité ou de leur âge selon un mode uniquement ascendant, à condition qu’ils travaillent en Europe. 
Les université européennes, conscientes des gains en terme d’image associés aux aides du CER, ont commencé à présenter leur propre dossier, entrainant une plus grande prise de conscience du besoin d’encourager leurs meilleurs et plus talentueux jeunes chercheurs. Le CER considère aussi les sciences sociales et les humanités, reconnaissant ainsi leurs contributions à l’évolution des sociétés. 
Mark Twain a dit « peu de choses sont aussi difficiles à supporter que l’agacement du bon exemple. » Le CER ne veut pas agacer, mais faire la différence – pour la recherche européenne dans un contexte global concurrentiel. 
Il renforcera ses efforts vers la globalisation en attirant plus de talents scientifiques vers l’Europe, qu’ils soient chercheurs d’origine européenne ou autres. Le résultat final dépendra de la sagesse stratégique, de l’engagement politique et du courage des décisionnaires européens pour investir dans la RD&I de l’Europe. 

L’illusion de l’ « impact » en matière scientifique 
STANFORD – Les recherches scientifiques publiquement financées couvrent un large spectre, allant de l’étude des processus physiques et biologiques de base au développement d’applications destinées à répondre à des besoins immédiats. Dans la mesure où les ressources sont limitées, les autorités qui octroient ces financements sont systématiquement tentées d’en accorder davantage à ces applications immédiates. 
L’évaluation de l’impact de tout projet de recherche n’est en effet pas chose facile. Come l’a souligné Marc Kirschner, professeur à la Harvard Medical School, dans une chronique pertinente parue dans la revue Science : « Bien que nous ayons tendance à saluer les progrès de la science dès lors qu’ils nous apparaissent, les avancées scientifiques les plus significatives ne peuvent s’observer qu’au travers du rétroviseur. » 
Les chercheurs les plus éminents sous-estiment eux-mêmes parfois l’importance de leurs découvertes au moment où ils y parviennent. Lorsque Salvador Luria, mon professeur de microbiologie à l’université, a obtenu le prix Nobel de physiologie et de médecine en 1969, il a mis en évidence cette tendance avec brio, faisant parvenir un dessin humoristique à tous ceux qui l’avaient félicité pour ce prix. 
Son laboratoire travaillait alors sur un mécanisme qui dans certaines circonstances conduit la bactérie E. coli à produire soudainement des virus bactériens. À la même époque, un autre groupe de recherche analysait, également autour de la bactérie E. coli, la manière dont la synthèse d’un certain enzyme était induite en présence d’un sucre spécifique. 
Comme l’explique Jacob, « Ces deux systèmes apparaissaient mécaniquement aux antipodes l’un de l’autre. Or, leur juxtaposition allait permettre une découverte fondamentale dans notre compréhension de la vie. » 
Ainsi allait naître le concept d’ « opéron, » ensemble de gènes dont l’expression se trouve régie par un gène régulateur adjacent. Un autre parfait exemple du caractère à la fois synergique et aléatoire des recherches de base réside dans l’origine de la technologie de l’ADN recombinant, technique expérimentale d’ingénierie génétique moderne (parfois appelée « modification génétique, » ou GM). 
Le résultat n’est autre que la naissance de la biotechnologie moderne. Au cours des 40 dernières années, la technique de l’ADN recombinant a véritablement révolutionné divers secteurs industriels, parmi lesquels l’agriculture et le domaine pharmaceutique. 
Elle a permis le développement de vaccins contre plusieurs maladies infectieuses, ainsi que l’élaboration de médicaments destinés à traiter des maladies non infectieuses telles que le diabète, le cancer, la fibrose kystique, le psoriasis, l’arthrite rhumatoïde, ainsi que certaines maladies génétiques. Un autre exemple réside dans la création des hybridomes, cellules hybrides conçues en laboratoire par fusion de globules blancs sains, producteurs d’anticorps, avec une cellule cancéreuse. 
L’objectif consistait à en apprendre davantage sur le taux de mutation cellulaire, ainsi que sur la création d’une diversité d’anticorps. Or, nous avons fini par utiliser ces cellules immortelles et productrices d’anticorps non seulement à des fins de recherche scientifique, mais également comme instrument technologique novateur dans le cadre de diverses applications médicales et industrielles. 
Cette technologie a en effet abouti au développement de tests de diagnostic extrêmement spécifiques ; médicaments révolutionnaires contre le cancer tels que le Rituxan (rituximab), l’Erbitux (cetuximab), l’Herceptin (trastuzumab), ou encore l’Avastin (bevacizumab), qui est largement utilisé pour traiter à la fois le cancer et les maladies de la rétine habituellement à l’origine de la cécité. 
C’est ainsi que des systèmes de référence simples mais instructifs peuvent être négligés, et que peuvent nous échapper des relations importantes entre la science basique et la médecine humaine. Les recherches du siècle passé autour de divers systèmes de référence non mammifères ont clairement appuyé cet argument. 
L’étude de la mouche à fruits Drosophila melanogaster, a permis de faire avancer significativement notre compréhension des mécanismes sous-tendant la génétique mendélienne. Le volume des fonds que les gouvernements investissent dans la recherche est considérable. 

La révolution des données en faveur du développement durable 
NEW YORK – De plus en plus d’observateurs font savoir combien la réussite des Objectifs de développement durable (ODD), qui seront adoptés le 25 septembre lors d’un sommet spécial des Nations Unies, dépendra de la capacité des gouvernements, des entreprises et de la société civile à tirer parti des données dans le cadre des processus décisionnels. Comme je l’ai déjà souligné, la clé consistera à investir dans la construction de systèmes de données innovants, pouvant s’appuyer sur de nouvelles sources de données en temps réel sur le chemin du développement durable. 
Annonceurs publicitaires, compagnies d’assurance, agences de sécurité nationales et autres conseillers politiques ont à ce jour appris à puiser dans ce que l’on appelle le big data, et parfois à nos dépends ; c’est également de cette manière que procèdent nombre de scientifiques et chercheurs, accélérant ainsi les progrès autour de nouvelles découvertes. Or, la communauté mondiale du développement se montre plus lente dans l’exploitation de ces avantages – notamment parce qu’une trop grande part des données relatives au développement demeure encore aujourd’hui collectée au moyen d’approches fastidieuses, à la traîne par rapport aux capacités technologiques d’aujourd’hui. 
Chaque jour, au sein des villages reculés des pays en voie de développement, les travailleurs de la santé communautaire aident les patients à lutter contre les maladies (tels que le paludisme), à se rendre dans des cliniques en vue d’une visite médicale, à recevoir des vaccins essentiels, à obtenir des diagnostiques (via la télémédecine), ainsi qu’à accéder à une aide d’urgence pour leurs nouveau-nés et leurs jeunes enfants (notamment face à la malnutrition chronique). Or, les informations issues de telles consultations ne sont généralement pas collectées ; et même lorsqu’elles sont inscrites sur le papier, elles ne sont bien souvent jamais réutilisées. 
De tels systèmes peuvent permettre l’inscription en temps réel d’événements essentiels, parmi lesquels naissances et décès, voire utiliser les fameuses autopsies verbales afin de contribuer à l’identification des causes d’un décès. Enfin, dans le cadre des dossiers médicaux électroniques, ces informations peuvent être utilisées lors de futures consultations chez le médecin, ou afin de rappeler aux patients la nécessité de visites de suivi ou d’interventions médicales. 
À l’heure actuelle, les taux d’inscription scolaire ont tendance à être calculés sur la base des enregistrements d’étudiants au début de l’année scolaire, bien que la scolarisation réelle puisse être significativement inférieure au taux d’inscription. Par ailleurs, il arrive que les fonctionnaires désireux de présenter des taux d’inscription supérieurs manipulent les données d’enregistrement, de telle sorte que nous ne pouvons jamais véritablement nous figurer le nombre d’élèves véritablement présents à l’école. 
Grâce aux applications mobiles, les travailleurs de l’éducation au sein des écoles et des communautés ont la possibilité d’inscrire les présences d’étudiants et de professeurs de manière transparente et en temps réel, ainsi que de suivre plus facilement les élèves devenus déscolarisés, notamment lorsque les raisons d’une telle déscolarisation auraient pu être surmontées via l’intervention éclairée des travailleurs de l’éducation dans les communautés. Ces informations peuvent être intégrées automatiquement à des tableaux de gestion, que les responsables de l’administration scolaire peuvent utiliser pour effectuer un suivi des avancées dans des domaines clés. 
Mais il ne s’agit là que d’une première étape. Il est également nécessaire que ces techniques soient utilisées pour la collecte de plusieurs indicateurs clés dans la mesure des avancées autour des ODD. 
Tant il est vrai que le suivi des progrès à des intervalles fréquents, ainsi que la publication des réussites et des retards, sont indispensables au maintien du monde sur la voie censée le conduire à l’accomplissement de ses ambitieux objectifs à long terme. Une telle démarche nous permettrait non seulement de récompenser les États les plus efficaces en direction du progrès, mais également de responsabiliser les gouvernements à la traîne autour de leurs faibles performances afin, espérons-le, de les encourager à redoubler d’efforts. 
La nécessité de telles mesures en temps réel est devenue apparente au cours des 15 dernières années, période au cours de laquelle le monde a œuvré en direction des Objectif du millénaire pour le développement. Dans la mesure où de nombreux indicateurs clés ne sont à ce jour pas encore collectés en temps réel, mais seulement au travers d’études rétrospectives laborieuses auprès des ménages, les indicateurs relatifs à l’objectif majeur de la réduction de la pauvreté sont dépassés de plus de cinq ans dans de nombreux pays. 
Fort heureusement, la révolution des technologies de l’information et des communications, ainsi que la propagation d’une couverture haut-débit quasiment partout, pourrait bien reléguer rapidement ce retard à une situation du passé. Comme l’a indiqué le rapport intitulé A World that Counts: Mobilizing the Data Revolution for Sustainable Development, il nous faut moderniser les pratiques utilisées par les bureaux de statistiques et autres agences publiques, tout en puisant dans de nouvelles sources de données, d’une manière réfléchie et créative qui vienne complémenter les approches traditionnelles. 
Grâce à une utilisation plus efficace des données intelligentes – collectées lors de prestations de services, de transactions économiques, et de détections à distance – la lutte contre l’extrême pauvreté pourra être favorisée, le système énergétique mondial pourra être rendu plus efficient et moins polluant, tandis que des services vitaux tels que la santé et l’éducation pourront être rendus plus efficaces et plus accessibles. 
Face à cet horizon révolutionnaire, un certain nombre de gouvernements, notamment les États-Unis, ainsi que d’entreprises et autres partenaires, ont annoncé des projets de lancement d’un nouveau « Partenariat mondial relatif aux données du développement durable » ce mois-ci à l’ONU. Ce nouveau partenariat aura pour objectif de renforcer la collecte des données ainsi que les efforts de suivi via la levée de fonds supplémentaires, d’encourager le partage des connaissances, d’abaisser les principales barrières à l’accès et à l’utilisation des données, ainsi que d’identifier de nouvelles stratégies liées au big data afin de remettre à niveau les systèmes statistiques mondiaux. 
Le Réseau des solutions pour le développement durable de l’ONU appuiera ce nouveau partenariat mondial en créant un nouveau Réseau thématique relatif aux données pour le développement durable, qui réunira des scientifiques, penseurs, et experts majeurs en matière de données, issus de différents secteurs et disciplines, afin de former un centre d’excellence autour des données. Nous sommes ravis de présider ce réseau, qui trouve en son cœur l’engagement consistant à transformer les chiffres en réelles avancées dans le domaine du développement. 

Financement participatif ou escroquerie de masse ? 
NEW HAVEN – Si l'on cherche un parfait exemple de la raison pour laquelle il est si difficile de bien faire fonctionner les marchés financiers, il se trouve peut-être tout simplement dans les difficultés et les controverses autour du financement participatif (crowdfunding) aux États-Unis. Après avoir délibéré pendant plus de trois ans, la Securities and Exchange Commission (SEC) des États-Unis a publié le mois dernier un règlement définitif qui autorisera le véritable crowdfunding. 
Le concept est analogue à celui des enchères en ligne. Mais plutôt que de permettre à des individus de proposer leurs meubles au monde entier, le crowdfunding est censé recueillir de l'argent rapidement, chez des initiés qui sont dans la confidence, pour des entreprises que les banquiers pourraient bien ne pas comprendre. 
Les organismes de régulation hors des États-Unis sont souvent plus conciliants et certaines plates-formes de crowdfunding sont déjà opérationnelles. Par exemple, Symbid aux Pays-Bas et Crowdcube au Royaume-Uni ont été fondées en 2011. 
Il y a une barrière conceptuelle qui empêche de comprendre les problèmes auxquels l'administration pourrait faire face dans la régulation du crowdfunding, en raison de l'échec des modèles économiques en vigueur à tenir compte des aspects manipulateurs et sournois du comportement humain. Les économistes décrivent généralement le côté rationnel et honnête des personnes, mais ignorent leur duplicité. 
Les risques ne consistent pas tant dans la fraude pure et simple (de gros mensonges qui seraient des infractions passibles de peines de prison), que dans des formes plus subtiles de tromperie. Il peut s'agir soit de tromperie manifeste, avec des instigateurs qui orienteraient des amateurs crédules vers un défaut fatal du plan de développement, ou en la révélant seulement à contrecœur ou dans des clauses en petits caractères. 
Au contraire, ils aiment dire à quel point ils sont intègres. Simplement, leur intégrité tolère quelques petits écarts ici et là, mais globalement pas si petits que cela. 
Dans mon nouveau livre co-écrit avec George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception, nous soutenons que notre comportement peu scrupuleux doit être pris en compte d'une manière fondamentale dans la théorie économique. 
Les nouvelles règles de la SEC pour le crowdfunding sont complexes, parce qu'elles répondent à un problème qui est lui-même complexe. Le concept sous-jacent du crowdfunding est la dispersion de l'information parmi des millions de personnes. 
« Il y a incontestablement un corpus de connaissances très important mais mal organisé que l'on ne peut pas à proprement parler qualifier de scientifique au sens de la connaissance des règles générales : la connaissance des circonstances exactes. 
Le problème est que la promesse d'une véritable « information unique » est inséparable du caractère réel de la vulnérabilité à la tromperie. Pour cette raison, le captage des connaissances dispersées vers les nouvelles entreprises requiert un cadre réglementaire qui favorise les personnes véritablement éclairées et honnêtes. 
La législation américaine de 2012 qui a chargé la SEC de la réglementation pour les plates-formes de financement participatif (crowdfunding) a spécifié qu'aucune start-up ne peut les utiliser pour recueillir plus d'1 million de dollars de fonds par an. C'est pratiquement négligeable en termes de limitation de l'étendue de la tromperie. 
Certaines des règles de la SEC fonctionnent contre la tromperie. Notamment, les plates-formes de crowdfunding doivent fournir des canaux de communication « par lesquels les investisseurs peuvent communiquer entre eux et avec les représentants de l'émetteur à propos des offres disponibles. » 
Mais la SEC pourrait faire davantage que simplement admettre sa conviction en « des discussions participatives non censurées et transparentes ». Elle devrait exiger que l'intermédiaire qui parraine une plate-forme installe un système de surveillance pour se prémunir contre les interférences et les complices qui publient des commentaires de complaisance. 
Ils pourraient pousser les intermédiaires à créer une plate-forme qui récapitule les publications et la réputation des intervenants. En effet, pourquoi ne pas payer des intervenants qui accumulent des « likes » ou dont les commentaires sur les émetteurs se révèlent précieux une fois prouvée la réussite ultérieure de ces entreprises ? 
Pour le système financier dans son ensemble, le succès dépend finalement de la confiance, qui est très contagieuse, comme peuvent l'être la méfiance et la peur. C'est pourquoi, si le financement participatif (crowdfunding) doit atteindre son potentiel mondial, l'escroquerie de masse (crowdphishing) doit être empêchée dès le départ. 

L'importance première de l'éducation secondaire 
Dans de nombreuses régions, une proportion plus élevée de filles que les garçons s'inscrit à l'école primaire. Sans aucun doute, trop d'enfants restent encore exclus de toute scolarisation dans des pays comme le Nigéria et le Pakistan, mais le vrai problème réside dans ce qui se passe au terme des années de cursus primaire. 
Sans accès à l'éducation secondaire, les enfants ont peu de chances d'améliorer leur mode de vie et les progrès accomplis par la communauté mondiale pourraient être ruinés. En septembre, dans son discours devant la Clinton Global Initiative, l'ancienne Secrétaire d'État des États-Unis Hillary Rodham Clinton a reconnu que le « manque d'éducation secondaire est un frein aux aspirations de tant de filles et de leurs familles. 
Ce groupe a promis plus de 600 millions de dollars sur cinq ans pour permettre à 14 millions de filles de « suivre les cours et de valider leur cursus primaire et secondaire. » C'est un investissement prudent. 
Dans les pays en développement, une fille sur sept est mariée à l'âge de 15. Près de la moitié deviennent mères à l'âge de 18 ans. 
Les filles qui poursuivent des études secondaires sont en revanche beaucoup moins susceptibles de se marier et d'avoir des enfants avant d'atteindre l'âge adulte. Offrir une éducation secondaire aux filles réduit également la taille de leurs familles et lorsqu'elles deviennent mères, cela améliore la santé et les chances de survie de leurs enfants. 
La mortalité de l'enfant et la mortalité infantile y étaient aussi beaucoup plus faibles. L'accès aux études secondaires peut stimuler également l'inscription dans les écoles primaires, réduisant ainsi la probabilité que les parents gardent leurs enfants à la maison pour travailler, ou comme c'est souvent le cas avec les filles, pour aider aux tâches ménagères. 
Les pays pauvres peuvent évoluer rapidement pour étendre les possibilités de formation à un coût beaucoup plus faible qu'on ne l'imagine généralement. La plupart des écoles primaires de village sont utilisées pour l'enseignement seulement une petite partie du temps. 
Des modifications appropriées pourraient les transformer en écoles secondaires pour partie chaque jour, rapprochant ainsi l'enseignement secondaire des foyers pour enfants. Pour les filles, un enseignement secondaire plus proche de leur domicile aurait l'avantage supplémentaire de réduire les risques d'abus sexuels et de violence. 
Employer des équipements plus familiers et plus commodément placés pourrait réduire cette barrière à l'assiduité. De même les bureaux de poste, les commissariats de police et d'autres équipements publics pourraient, avec des aménagements modestes, fournir l'espace nécessaire pour les écoles secondaires au moins une partie de la journée. 
Des salles de classe modulaires, qui peuvent être construites rapidement et à moindre coût, pourraient offrir des emplois locaux et compléter des installations scolaires existantes. Des programmes aux États-Unis comme “Teach for America” et “Teach for All” (« Enseigner pour l'Amérique » et « Enseigner pour tous ») peuvent servir de puissants nouveaux modèles pour recruter les enseignants nécessaires dans les nouvelles écoles secondaires. 
L'espérance de vie augmente, mais les âges de départ à la retraite restent souvent proches de la fin de la cinquantaine, ce qui implique que les retraités pourraient être encouragés à devenir enseignants. Les enseignants seront toujours essentiels à la croissance et à la maturité des élèves, mais les nouvelles technologies numériques peuvent améliorer l'enseignement secondaire. 
Le monde se trouve à un carrefour. Les entreprises américaines font près de 7 milliards de dollars de dons par an à des organismes de santé mondiale, mais seulement 500 millions de dollars à l'éducation dans les pays en développement. 

L’éternel espoir des Irakiens 
Après la chute de Saddam, le rêve des Irakiens consistait à bâtir un Irak nouveau, prospère et démocratique. Un pays en paix avec lui-même et avec ses voisins, qui reposerait sur une Constitution garante des droits fondamentaux de l’homme et de la primauté du droit, tel était le désir de la grande majorité du peuple. 
Mais les États-Unis et leurs alliés, faute d’une vision cohérente pour l’avenir de l’Irak, et encore davantage à défaut d’une politique appropriée à l’ère post-Saddam, ont conféré à l’Irak le statut de pays occupé, gouverné par un administrateur désigné par les Américains, qui a rapidement décidé de démanteler toutes les institutions sécuritaires, militaires et journalistiques existantes. Il a également établi une loi de débaasification, qui a exclu sans aucune base légale les membres du parti Baas de tous les postes officiels, ouvrant la voie au sectarisme et, en fin de compte, à l’agitation et à la violence communautaire. 
Ces événements malheureux – et finalement désastreux – ont établi des fondations instables dans un pays stratégique situé au cœur d’une région du monde extrêmement troublée et pourtant vitale. Au cours des dix dernières années d’agonie, à mesure que l’Irak traversait diverses phases de mauvaise gestion, le pays s’est fracturé, brisant les rêves des Irakiens, qui ont vu leur patrie bien-aimée dériver à nouveau vers un autoritarisme caractérisé par des violations quasi-quotidiennes de la Constitution. 
Les dernières élections générales de 2010 avaient fait renaître l’espoir d’une relance positive sous la forme d’un accord de partage du pouvoir entre les Sunnites, les Chiites et les Kurdes, qui étaient destiné à garantir que le pays ne replonge pas dans la dictature. La liste Iraqiya, que je dirige, a constitué le plus important bloc électoral à émerger de ces élections. 
Au lieu de jouer le rôle de garde-fous à l’endroit du gouvernement Maliki, les tribunaux ne font que faciliter sa quête vers un pouvoir toujours plus considérable. Constats qui n’arrangent en rien la situation des Irakiens ordinaires, les services publics se sont dégradés jusqu’à un niveau lamentable, et le chômage est en forte hausse, malgré des dépenses publiques de plus de 500 milliards $ au cours des sept années de règne de Maliki. 
Le sectarisme et le racisme sont devenus des composantes habituelles du paysage politique. La corruption est omniprésente, et Bagdad est désormais considérée comme l’une des pires villes au monde où faire sa vie. 
Les Irakiens continuent néanmoins d’espérer un avenir meilleur. L’avènement d’un nouveau cycle électoral, qui débutera avec les élections locales d’avril, pourraient offrir à l’Irak une nouvelle chance de retrouver le droit chemin. 
Mais ceci ne sera possible qu’à condition d’un vote libre et d’un dépouillement juste. Or, le gouvernement actuel est incapable de superviser des élections libres et équitables. 
Nous avons espoir de voir les Irakiens, qui ont eu leur lot de partis politiques sectaires, en capacité de choisir librement des candidats partisans d’un programme exempt de sectarisme et de racisme. Étant donné l’existence d’une nouvelle loi limitant à deux mandats l’exercice du pouvoir par les hauts dirigeants, nous espérons également pouvoir être représentés par des dirigeants nouveaux, qui puissent être tenus responsables de l’exercice de leurs fonctions. 
Je suis persuadé que le partage du pouvoir, la réconciliation et la responsabilité des dirigeants constituent la seule voie possible vers l’avenir pour l’Irak. Espérons que ce printemps – dix ans après l’invasion américaine et la chute de Saddam – apportera à l’Irak un départ nouveau et constructif. 

Assurer un monde plus sűr 
Mais le récent rapport du Groupe de personnalités de haut niveau sur les menaces, les défis et le changement du secrétaire général de l'ONU a brisé cette rčgle. Seize dirigeants politiques et anciens diplomates ont combiné principe et réalisme politique afin d'émettre les propositions de changement les plus exhaustives qui soient depuis la création de l'ONU en 1945. 
Le secrétaire général Kofi Annan doit présenter le rapport en mars prochain. Ce sera alors aux gouvernements d'agir. 
La premičre ajouterait six nouveaux membres permanents (Inde, Brésil, Egypte, Afrique du Sud, Japon et Allemagne) et trois membres pour une durée de deux ans. La deuxičme consisterait ŕ créer huit membres semi-permanents avec des mandats de quatre ans renouvelables et un membre supplémentaire choisi pour un mandat de deux ans. 
Chaque proposition obligerait ŕ amender la Charte de l'ONU et donc ŕ obtenir le soutien d'une majorité des deux tiers des 191 Etats membres, notamment les cinq membres exerçant leur droit de veto du Conseil de sécurité actuel. Les sceptiques doutent que cela soit faisable. 
Mais se concentrer sur l'élargissement du Conseil de sécurité risque de détourner l'attention du reste des analyses du Groupe ainsi que de ses 101 recommandations de réforme, qui ne nécessitent pas, pour la plupart, d'amender la Charte. Selon le rapport, l'Assemblée générale a perdu sa vitalité, le Conseil de sécurité doit ętre plus proactif, la Commission des Droits de l'Homme souffre d'un déficit de légitimité, le Secrétariat doit ętre plus professionnel et mieux organisé, et des écarts institutionnels majeurs empęchent d'apporter des réponses aux menaces économiques et sociales posées ŕ la sécurité internationale. 
Selon les termes du Groupe, l'ONU a été créée avant tout pour « préserver les générations futures du fléau de la guerre », mais aujourd'hui, les plus grandes menaces de sécurité auxquelles nous sommes confrontés « ne se limitent pas aux guerres d'agression menées par des Etats. Ce qui préoccupaient les pčres fondateurs de l'Organisation des Nations Unies, c'était la sécurité des Etats. 
Aujourd'hui, les menaces sont le fait d'agents non étatiques aussi bien que d'Etats, et menacent ŕ la fois la sécurité des personnes et celles des Etats. La sécurité collective de nos jours implique un partage plus vaste des responsabilités pour assurer la sécurité les uns des autres. 
Ses membres ont convenu qu'il pouvait exister des « scénarios cauchemars » combinant les deux et pouvant nécessiter le recours préventif ŕ la force. Ils exhortent ŕ renforcer le régime de non prolifération par des inspections plus intrusives et ŕ parvenir ŕ des négociations et des accords qui sont internationalement reconnus et qui permettraient d'accéder ŕ des services d'enrichissement et de retraitement des déchets nucléaires, plutôt qu'ŕ permettre ŕ des pays de les créer pour leur propre bénéfice. 
Ils soutiennent l'Initiative de sécurité en matičre de prolifération du président George W. Bush destinée ŕ arręter le trafic d'armes de destruction massive. En matičre de terrorisme, ils sortent de l'impasse dans laquelle se trouvait l'ONU depuis longtemps pour trouver une définition du terrorisme, en condamnant toutes les attaques contre des civils, et ils proposent plusieurs mesures devant ętre prises par les Etats membres. 
Concernant le recours préventif ŕ la force, les interprétations classiques de l'Article 51 de la Charte de l'ONU (qui prône le droit ŕ l'autodéfense) permettent ŕ un état menacé de prendre des mesures préventives face ŕ une attaque imminente, mais non de recourir ŕ la force ŕ titre préventif contre des menaces sur le plus long terme. Le Groupe propose d'étendre cette interprétation afin de permettre le recours préventif ŕ la force dans certaines situations, mais seulement s'il a été approuvé par le Conseil de sécurité. 
Le Conseil de sécurité jugera de la légitimité de ces mesures selon si elles répondent aux critčres séculaires d'une guerre juste : la gravité de la menace, l'objectif de la réponse, la nécessité ou non d'utiliser la force comme dernier recours et de savoir si elle est utilisée proportionnellement, et la détermination d'un équilibre raisonnable entre les bonnes et les mauvaises conséquences. 
Un état menacé par des attaques terroristes en provenance d'un autre état pourrait se montrer moins patient qu'une majorité du Conseil pour définir ce que recouvre le terme « dernier recours ». Au Rwanda et au Kosovo, le Conseil de sécurité a échoué ŕ agir ŕ temps pour épargner des milliers de vies. 
En ce qui concerne le Kosovo, la perspective d'un veto du Conseil de sécurité a empęché toute action et une organisation régionale (l'OTAN) a agi sans l'autorisation de l'ONU. Bien que ceci ait remis la légalité de l'action en question, l'intervention a bénéficié d'un sentiment répandu de légitimité politique qui a limité ses effets négatifs sur l'ordre international. 
Des pays tels que la France et l'Allemagne qui se sont opposés ŕ la guerre en Irak étaient pręts ŕ recourir ŕ la force au Kosovo malgré l'absence de l'autorisation du Conseil de sécurité. Si des états se sentent obligés d'agir lorsque le Conseil se trouve dans une impasse, ils doivent savoir qu'ils entacheraient moins leur réputation s'ils agissaient selon les directives du Groupe en matičre de légitimité, męme s'ils échouent ŕ répondre ŕ son critčre de légalité. 
Aucun rapport seul ne peut créer un monde plus sűr, mais ceux qui soutiennent cet objectif doivent espérer que les gouvernements et leurs citoyens prendront sérieusement en compte les recommandations du Groupe. 

Assurer l’avenir énergétique de l’Europe 
La plupart des Européens conviennent qu’une énergie sûre, compétitive et durable est essentielle à la sécurité et la prospérité de l’Europe ; que l’énergie peut être utilisée comme une arme politique, comme l’a démontré la Russie en suspendant les livraisons de gaz à l’Ukraine en janvier 2006 ; et que l’Europe est bien trop dépendante de pays ou de régions non démocratiques ou instables pour son approvisionnement. Pourtant, malgré l’évidence, il est difficile de trouver un consensus sur ces questions. 
Tant une approche hardie qu’un consensus sont maintenant nécessaires, et ceux qui doutent que l’Europe en soit capable peuvent se réjouir de deux récentes décisions de la Commission européenne : une proposition ambitieuse au plan politique de la séparation totale entre les réseaux d’équipements, tels que pipelines et câbles, et les sociétés fournissant le gaz et l’électricité ; et une autre proposition ayant pour objectif que Gazprom et autres consortiums étrangers ne puissent assurer l’approvisionnement de l’UE qu’à condition de souscrire à de nouvelles dispositions contraignantes, notamment l’accès réciproque, par exemple, des compagnies européennes au marché russe. 
On assiste à l’apparition d’une stratégie du « diviser pour régner » pour l’approvisionnement en gaz, qui doit être attaquée de front. La préférence donnée aujourd’hui par les États membres à des négociations unilatérales sur les questions énergétiques doit être remplacée par une politique énergétique commune basée sur la solidarité entre les États membres et l’unité dans la défense des intérêts de l’UE face aux partenaires extérieurs. 
Plus spécifiquement, l’Union européenne doit mettre en place une stratégie diplomatique visant à renforcer la coopération avec tous les pays producteurs, de transit et consommateurs d’énergie, tout en créant au sein de l’Union un secteur énergétique transparent, stable et mutuellement profitable, basé sur la réciprocité. 
Jusqu’à présent, la dimension géopolitique de la sécurité énergétique européenne a été négligée au point de compromettre l’avenir de l’Union. Alors que la Chine tente de s’approprier un accès exclusif aux ressources énergétiques de l’Afrique et que le géant russe Gazprom vise un contrôle de facto des compagnies énergétiques occidentales en investissant des milliards d’euros dans ces sociétés, l’Europe ne peut plus se permettre de rester dans l’expectative. 
En effet, les composants internes et externes de la politique énergétique sont interdépendants. L’Europe ne peut pas mettre en place une politique étrangère efficace sans être au préalable parvenue à un minimum d’harmonisation des politiques des États membres sur les questions des flux, des interconnexions, des infrastructures et des investissements dans le domaine de l’énergie, et sans que des progrès aient été réalisés dans la mise en place d’un marché énergétique unique. 
Des clauses concrètes doivent être incluses dans le nouveau traité afin de réformer les institutions de l’UE de manière à garantir sa capacité à négocier un cadre pour la sécurité énergétique avec des pays tiers. Par exemple, tout accord énergétique futur de l’Union devrait comprendre une « clause de sécurité énergétique » qui définit explicitement un code de conduite et les mesures à prendre dans l’éventualité d’une interruption de l’approvisionnement. 
Un volet essentiel de cette nouvelle politique comprend des consultations approfondies entre les États membres à propos de décisions qui peuvent avoir des répercussions sur un partenaire européen. Ce principe de solidarité a été oublié lorsque la décision a été prise de construire un pipeline dans la mer Baltique reliant directement la Russie et l’Allemagne. 
Il est bien sûr évident qu’une stratégie de sécurité commune de l’UE n’a pas pour vocation de remplacer le droit de chaque État membre à déterminer ses politiques énergétiques nationales. Mais une sécurité énergétique commune nécessite un accroissement des capacités de l’UE à faire face – et à surmonter – les défis posés par des tiers à son approvisionnement en énergie. 
Je propose la création d’un nouveau poste institutionnel de Représentant spécial sur la politique énergétique extérieure, qui permettrait de faciliter la coordination de toutes les politiques liées aux aspects extérieurs de la sécurité énergétique. Placé sous l’égide du Haut représentant aux Affaires étrangères, qui dans le cadre du traité réformateur en cours deviendra également vice-président de la Commission européenne, ce poste renforcera les synergies au sein de l’UE. 
Je propose également l’élaboration d’une « feuille de route » précise pour une politique énergétique communautaire, qui définisse les objectifs à court, moyen et long terme, ainsi qu’un calendrier spécifique pour leur mise en œuvre. 
L’UE doit continuer à insister pour que la Russie le ratifie, en précisant que la fédération russe est déjà liée par les termes du traité. L’UE doit également négocier un accord-cadre dans la perspective des négociations en cours sur l’Accord de partenariat et de coopération de manière à clarifier les obligations du traité, et en particulier celles du protocole de transit. 
Des menaces communes pesant sur la sécurité énergétique de l’Europe appellent une réponse commune. En nous donnant les moyens d’assurer l’avenir énergétique de l’Europe, nous raviverons également l’esprit d’intégration européenne et renforcerons le rôle de l’UE sur la scène internationale. 
Le défi énergétique auquel l’Europe est aujourd’hui confrontée nécessite une approche courageuse et ambitieuse. L’Union européenne s’est construite grâce à des réalisations concrètes, associant une vision et les instruments nécessaires pour la mettre en œuvre. 

Sécuriser les titres synthétiques 
NEW YORK – On peut être certain que Goldman Sachs va contester énergiquement les poursuites engagées au civil à son encontre par la Commission des opérations de bourse américaine, la SEC. Mais indépendamment du résultat de ce procès, les conséquences seront bien plus lourdes sur la législation de la réforme financière actuellement à l’étude au Congrès américain. 
Elle comprenait des titres synthétiques complexes obtenus en clonant des titres hypothécaires déjà existants en unités imaginaires qui imitaient les originaux. Ces titres hypothécaires nantis (CDO) transformés en titres synthétiques n’ont pas servi à financer l’acquisition d’autres biens immobiliers ou à répartir le capital de manière plus efficace ; ils n’ont servi qu’à gonfler le volume des titres hypothécaires dont la valeur s’est effondrée lorsque la bulle de l’immobilier a explosé. 
Cela démontre clairement comment ces produits dérivés et ces titres synthétiques étaient utilisés pour créer de la valeur à partir de rien. En effet, plus de CDO triple-A ont été créés que n’existaient de titres triple-A sous-jacents. 
Tout cela a été fait à grande échelle malgré le fait que toutes les parties concernées étaient des investisseurs avertis. 
L’utilisation de produits dérivés et d’autres instruments synthétiques doit être régulée même si toutes les parties sont des investisseurs avisés. Les titres ordinaires doivent être enregistrés à la SEC avant d’être négociés. 
Cela est vrai pour ce que l’on appelle les knockout options, utilisées dans les couvertures de risques de change. Ce fut aussi le cas des portefeuilles de programmes d’assurance qui ont entrainé le Lundi Noir d’octobre 1987 à la bourse de New York. 
Les couvertures de défaillance (CDS) sont des instruments particulièrement douteux. Ils sont sensés apporter une garantie contre les défauts de paiement aux détenteurs d’obligations. 
Leur utilisation doit être limitée à ceux qui ont un intérêt assurable dans les obligations d’un état ou d’un société. La tâche des régulateurs sera de comprendre les produits dérivés et les titres synthétiques, et d’en empêcher la création s’ils ne peuvent pas totalement en évaluer les risques systémiques. 
Les produits dérivés négociés par échanges devraient être enregistrés dans une classe propre. Les produits dérivés sur mesure devront être enregistrés individuellement, et les régulateurs devront impérativement comprendre les risques impliqués. 
Exiger que les produits dérivés et les obligations synthétiques soient enregistrés serait une mesure simple et efficace ; la législation actuellement à l’étude aux Etats-Unis ne comporte pourtant aucune de ces obligations. La Commission sénatoriale de l’agriculture propose d’interdire aux banques de dépôts de négocier en swaps. 
C’est une excellente proposition qui permettrait réellement de réduire l’inter-connectivité des marchés, ce qui permettrait d’éviter la contagion financière ; mais cela ne régulerait pas pour autant les produits dérivés. De plus, les cinq grandes banques qui servent de marqueurs des marchés et réalisent bien plus de 95% des transactions hors-cote aux Etats-Unis devraient s’opposer à cette proposition car cela porterait atteinte à leur profit. 


Il faut restreindre le droit de veto au Conseil de sécurité 
PARIS – En 2001 la France avait proposé que les 5 membres permanents du Conseil de sécurité (P5) s'abstiennent volontairement de recourir à leur droit de veto en ce qui concerne les atrocités de masse. A l'approche du 70° anniversaire de l'ONU, le gouvernement du président Hollande relance cette idée. 
La première réponse prévisible est d'en exclure l'éventualité. Selon l'expression très remarquée de Ben Chifley, Premier ministre australien à l'issue de la Deuxième Guerre mondiale, "le problème des accords entre gentlemen est qu'il n'y a pas suffisamment de gentlemen sanguinaires". 
Il est difficile de croire que la Russie et la Chine notamment feraient preuve de la moindre souplesse. La Russie a utilisé plus de 100 fois son droit de veto depuis 1946 (et malheureusement 4 fois depuis 2011) pour bloquer des résolutions destinées à arrêter le carnage en Syrie. 
De même, les USA qui ont utilisé leur droit de veto environ 80 fois (essentiellement pour bloquer des résolutions concernant Israël) ne montrent guère d'enthousiasme, malgré leur position généralement ferme en matière de génocide. Seul le Royaume-Uni a laissé entendre qu'il pourrait soutenir l'initiative de la France (de même que cette dernière, il n'a pas utilisé son droit de veto depuis 1989). 
La Chine, la France, la Grande-Bretagne, la Russie et les USA ont exigé de bénéficier du droit de veto pour se joindre à l'ONU et personne ne croyait à l'adoption à court ou moyen terme d'un amendement de la Charte pour abolir ou restreindre ce droit. 
Mais les pressions internationales sur le P5 augmentent depuis 15 ans - notamment depuis l'adoption à l'unanimité par l'Assemblée générale de l'ONU en 2005 du principe de la "responsabilité de protéger" (R2P). Les défenseurs de la proposition française veulent que les membres permanents du Conseil de sécurité renoncent à leur droit de veto quand une majorité claire est favorable à une proposition visant à limiter les risques d'atrocité de masse. 
Dans le cadre de la Charte de l'ONU, ainsi que dans celui du droit humanitaire international et du droit international relatif aux droits de l'homme, le P5 a l'obligation de ne pas s'opposer à un fonctionnement efficace de l'ONU et au droit qui en émane. Et l'argument politique contre le droit de veto - il amoindrit la légitimité du Conseil de sécurité (dont la structure ne reflète pas les réalités géopolitiques du 21° siècle) - devrait aussi peser lourdement sur le P5. 
Est-il possible de faire une proposition visant à restreindre le droit de veto qui réunisse l'accord de tous les membres du P5 ? En janvier, j'ai assisté à Paris à une conférence qui a réuni des responsables politiques français et des experts internationaux. 
- La définition claire des cas dans lesquels il serait possible de restreindre le droit de veto (ni de manière trop restrictive ni de manière trop large) avec une formulation s'appuyant sur la rédaction de la R2P. Les cas d'application pourraient être définis comme "des situations dans lesquelles les populations sont l'objet ou risquent de manière imminente d'être l'objet d'un génocide ou d'un autre crime contre l'humanité ou de graves crimes de guerre". 
- Elle devrait comporter un mécanisme pour déterminer si une situation donnée répond à ces critères. Ce mécanisme devrait pouvoir être mis en œuvre rapidement, offrir l'assurance d'une évaluation objective et susciter une préoccupation marquée dans une grande partie de la communauté internationale; 
Son fonctionnement pourrait reposer sur deux exigences : la demande de l'application de la restriction du droit de veto par au moins 50 Etats membres dont au moins 5 membres de chaque zone géographique reconnue et la certification selon laquelle le cas communiqué au Conseil de sécurité correspond à la définition fixée. 
La Russie et la Chine auraient-elles utilisées leur droit de veto pour bloquer les résolutions sur le Myanmar et le Zimbabwe respectivement en 2007 et 2008 ? Etant donné l'étroitesse des relations politiques et militaires de la Russie avec le régime de Bachar Al-Assad en Syrie, aurait-elle pu prétendre qu'une résolution menaçait ses intérêts vitaux ? 
On peut s'attendre à de nombreuses résistances, notamment à l'argument selon lequel le droit de veto existe non seulement pour protéger les intérêts du P5, mais aussi pour assurer l'unanimité des principaux acteurs dans toute action entreprise pour maintenir la paix et la sécurité internationale (unanimité qui faisait défaut à l'infortuné ancêtre de l'ONU, la Ligue des nations). On dira aussi qu'il est inconcevable de demander à un membre du P5 de renoncer à son droit de veto s'il estime qu'une proposition de résolution fera plus de mal que de bien. 
On peut rétorquer qu'il est presque impossible de trouver un argument valable pour justifier un veto en cas d'atrocité de masse. Par ailleurs, toute résolution du Conseil de sécurité exige au moins 9 voix favorables sur 15 pour être adoptée. 
Au minimum, la limitation du droit de veto augmentera le prix politique à payer par ceux qui voudraient bloquer une motion destinée à éviter que ne se répètent les drames du Cambodge, du Rwanda, de Srebrenica ou de Syrie. La proposition française, bien qu'elle soit encore en train d'évoluer, suscite l'intérêt de la communauté internationale. 

Les voyants du changement climatique sont au rouge 
CANCUN – Le communiqué officiel de la conférence de Cancun sur le changement climatique ne peut masquer le fait qu’il n’y aura pas de successeur au protocole de Kyoto à son expiration fin 2012. Le Japon, entre autres, s’est soustrait des efforts visant à reconduire le traité de Kyoto. 
Cela pourrait sembler une mauvaise nouvelle, car cela signifie qu’un prix international du carbone ne sera pas fixé, et, sans un prix du marché, il sera difficile d’organiser efficacement la réduction des émissions de carbone. Mais les apparences sont parfois trompeuses. 
L’approche globale pour s’attaquer au changement climatique est brisée mais semble laisser place à une nouvelle approche ascendante, porteuse de meilleures perspectives de succès que les pesantes négociations onusiennes. 
Plutôt qu’un prix unique du carbone, cette approche ascendante devrait probablement entrainer une multiplicité de prix pour les émissions de carbone. Cette multiplicité de prix est plus appropriée à la réduction des émissions de carbone qu’un prix unique parce qu’il y a une multiplicité de secteurs et de méthodes qui produisent des courbes de coûts différentes. 
Lorsqu’il y a un prix unique, les différentes courbes de coûts fusionnent en une et les projets à bas coûts ont une meilleure rentabilité. Cela rend le coût de la réduction des émissions de carbone bien plus élevé que nécessaire. 
Le système de marché du carbone qu’il a établi a généré de nombreux abus. Les anciens pays communistes, par exemple, ont gagné leurs crédits d’émissions à zéro coût pour les industries lourdes qu’ils ont du fermer et dont la vente leur a permis de récolter une moisson de bénéfices. 
Les pays développés avaient promis de payer réparation pour leurs péchés passés lors du sommet de Rio en 1992 mais n’ont cessé de reporter leurs obligations en faisant durer les négociations. Les conditions cependant ont changé avec le temps : après des décennies de croissance explosive, la Chine est devenue le plus grand émetteur de carbone devant les Etats-Unis. 
Actuellement, les interrogations sur la façon dont les 100 milliards de dollars annuels seront mobilisés d’ici à 2020 par les gouvernements pour aider les pays en développement à s’attaquer au changement climatique concentrent les débats ; surtout lorsque l’on sait que même 10 milliards de dollars de fonds d’urgence ne peuvent être réunis à la hâte sans recourir à des artifices. En ne parvenant pas à progresser au delà du simple maintien du dialogue, le sommet de Cancun semble avoir laissé une impression d’inertie teintée d’une note de désespoir. 
Certains pays et de manière individuelle, comme l’Allemagne, sont en train de formuler des engagements contraignants qui ne sont pas conditionnés à ce que les autres pays font, et des « coalitions de volontaires » se forment pour s’attaquer à certains secteurs spécifiques. Le partenariat REDD+ (Réduction des émissions liées la déforestation et à la dégradation des forêts), une tentative pour donner une valeur financière au carbone stocké dans les forêts, est exemplaire en la matière. 
L’Indonésie est devenue le troisième plus important pollueur du monde, après la Chine et les Etats-Unis, parce qu’une grande part de sa forêt pousse sur des tourbières. Lorsque les arbres sont coupés et que les tourbières sont drainées, le carbone accumulé depuis des millénaires est exposé et oxydé – souvent sous la forme de feux qui enveloppent Singapour et la Malaisie dans les fumées. 
Aujourd’hui, la moitié des tourbières indonésiennes sont encore intactes ; leur exposition doublerait les émissions. Le président Susilo Bambang Yudhoyono est déterminé à éviter cela et a reçu un soutien financier pour ses efforts de la part de la Norvège. 
Une agence REDD+ sera chargée de traiter les forêts tropicales comme une ressource naturelle qui doit être préservée et reconstituée plutôt qu’exploitée et détruite. La gouvernance et la remise de l’Assistance Officielle pour le Développement (AOD) devraient aussi s’en trouver transformées. 
L’agence REDD+ aura un conseil administratif national qui coordonnera les activités de toutes les unités gouvernementales concernées par les forêts tropicales, et un bureau international en charge d’autoriser et de superviser les dépenses des fonds AOD. Cela signifie que l’AOD soutiendra les institutions locales plutôt que d’administrer des projets apportés de l’extérieur. 
A terme, cela mènera à l’établissement d’un fonds global pour les forêts tropicales et l’aménagement agricole parce que les bénéfices de la lutte contre les émissions de carbone profitent à l’humanité dans son ensemble, pas aux pays individuellement. Ce fonds global établirait deux prix : l’un pour les économies de carbone obtenues par la reforestation et l’un pour les émissions évitées par la préservation des forêts. 
Cela constituera un exemple pour les autres secteurs. De cette manière, le prix du carbone sera déterminé et la coopération internationale établie du bas vers le haut, sur une base sectorielle fondée sur des résultats démontrés. 
Donc, malgré l’idée répandue à propos de l’agenda du changement climatique qui serait à l’arrêt, il subsiste encore un espoir. Mais réaliser cet espoir nécessite de garder le rythme avec le réchauffement de la planète, et cela signifie d’agir plus rapidement pour établir ce prix – ou ces prix – pou les émissions de carbone. 

Le spectacle de variétés mondial des régulateurs financiers 
PARIS – Dans les premières phases de la crise financière, il était de bon ton d’arguer que le système américain de régulation avait besoin d’une refonte structurelle fondamentale. Les divergences d'opinion entre la Securities and Exchange Commission (SEC) et la Commodity Futures Trading Commission (CFTC) avaient empêché un contrôle efficace des banques d'investissement et du commerce des produits dérivés (les États-Unis sont les seuls à estimer qu'il est judicieux de réglementer séparément les valeurs mobilières et les produits dérivés). 
En effet, la multiplicité de régulateurs bancaires distincts avait créé des opportunités pour les banques de s’adonner à des opérations d’arbitrage du système à la recherche d'une approche plus indulgente envers le capital. De même, en l'absence d'un régulateur fédéral d'assurance, AIG était réglementé par l'Office of Thrift Supervision (OTS) et le New York State Insurance Department, un arrangement qui s'est avéré être tout à fait insuffisant. 
La loi Dodd-Frank a réussi à sortir l'OTS de sa misère, mais les comités de surveillance du Congrès, jaloux, ont empêché une fusion entre la SEC et la CFTC et rien n'a été fait pour rationaliser la supervision bancaire. Ainsi, le système américain actuel ressemble étonnamment à celui qui a collectivement ignoré la montée des tensions fatales au début des années 2000. 
Près de 40 pays ont introduit des régulateurs uniques, fusionnant tous les types d’organes de supervision en une seule entité toute puissante. Le mouvement avait commencé en Scandinavie au début des années 1990, mais le changement le plus spectaculaire était survenu en 1997, lorsque le Royaume-Uni avait présenté son Financial Services Authority (j'en ai été le premier président). 
Une approche à la mode était connue sous le vocable de « twin peaks », dans laquelle un organisme de réglementation était compétent pour la réglementation prudentielle – fixant les réserves de capital obligatoires – tandis qu'un autre supervisait le respect des règles établies. Mais le modèle twin peaks connaissait lui-même des subdivisions. 
Il y avait des économies d'échelle et de gamme, et les sociétés financières aiment en général l'idée de transactions à guichet unique (ou, au pire, à deux guichets). On peut également s'attendre à ce qu’un organisme de réglementation unique développe une vision plus cohérente des tendances à l’œuvre dans le secteur financier dans son ensemble. 
Il est difficile de prétendre que le système britannique se soit révélé plus efficace que le système américain, ce qui a porté atteinte à la réputation du mouvement en faveur d’un organisme de réglementation unique. Et les difficultés persistantes du système bancaire néerlandais – une autre banque a été nationalisée le mois dernier – suggèrent qu'il est facile de tomber dans le fossé entre des twin peaks. 
Parmi les pays à régulateur unique, Singapour et les pays scandinaves ont réussi à esquiver la plupart des balles mortelles, alors que ce ne fut évidemment pas le cas du Royaume-Uni. Parmi les partisans des twin peaks, le système néerlandais fait preuve de performances franchement médiocres, alors que la réglementation financière australienne peut être considérée comme un succès. 
De nombreux banquiers centraux soutiennent que la banque centrale est la mieux placée pour faire face aux risques systémiques et qu'il est essentiel de mener les politiques monétaire et financière au sein de la même institution. Encore une fois, il est difficile de trouver un support empirique solide en faveur de cet argument. 
Les banques centrales néerlandaise et américaine, bénéficiant d’une supervision directe de leur système bancaire, n’ont pas été plus efficaces pour identifier des problèmes systémiques potentiellement dangereux que les régulateurs d’autres pays qui opéraient en-dehors de la banque centrale. Le Canada est souvent cité comme un pays qui a su éloigner ses banques des problèmes, alors qu’elles se trouvent à une proximité inconfortable des marchés américains. 
Ce dernier a subi des révisions majeures en 1986 et de nouveau en 1997, lorsque la Banque d'Angleterre a perdu ses responsabilités de supervision bancaire dans une réponse tardive à l'effondrement de la Barings. Le mois prochain, elle retrouvera ces responsabilités – parmi d’autres plus importantes encore. 
Un changement similaire a été introduit en France, où une nouvelle Autorité de contrôle prudentiel a été créée. Les Britanniques et les Français sont rarement d'accord sur quoi que ce soit ; on est tenté de dire que quand ils le sont, ils sont très susceptibles de se tromper. 
Certes, la tendance en faveur de régulateurs uniques avec compétence globale et opérant en dehors de la banque centrale a fortement ralenti (bien que l'Indonésie soit à l'heure actuelle en train de consolider ses organismes de réglementation). Il n'existe pas de consensus sur le rôle de la banque centrale : dans environ un tiers des pays, elle représente l'acteur dominant, dans un autre tiers elle a autorité sur les banques uniquement, tandis que dans le tiers restant, elle n’est qu’un simple surveillant du système. 
Néanmoins, il n'y a aucun signe qu’une évaluation approfondie soit en cours de préparation. Même si elle ne concluait pas à la supériorité non ambigüe d’un modèle, pareille évaluation aurait au moins le mérite d’aider les pays à faire des choix plus éclairés. 


Self and the City 
En 2025, il y aura, en Chine seulement, une quinzaine de mégalopoles comptant chacune plus de 25 millions d’habitants. Les sciences sociales ont-elles raison de s’alarmer devant la solitude et l’atomisation de l’individu qui caractérisent la vie urbaine? 
Il est vrai que les grandes villes sont dénuées du sentiment de communauté qui est couramment l’apanage des villages et des petites villes. Mais c’est un autre sentiment de communauté qui fleurit dans les grandes villes. 
Dans l’Antiquité, les Athéniens s’identifiaient à l’idéal de démocratie qu’était l’èthos de leur ville, tandis que les Spartiates étaient fiers que leur ville doive sa renommée à son esprit de discipline et à sa puissance militaire. Bien sûr, les zones urbaines d’aujourd’hui sont immenses, disparates et multiples, alors il peut sembler étrange de prétendre que la ville moderne a un èthos qui modèle la vie collective de ses occupants. 
A Jérusalem, les détracteurs de la société plaident en faveur d’une interprétation de la religion qui considère les gens comme plus sacrés que les objets inanimés. Mais si les uns et les autres se montrent critiques vis-à-vis de certains dogmes de l’idéologie dominante, ils sont peu nombreux, à Beijing comme à Jérusalem, à rejeter l’èthos de leur ville. 
Prenez Montréal, dont les habitants doivent se plier à l’épineuse politique linguistique de la ville. Montréal est un exemple relativement réussi de ville où Anglophones et Francophones se sentent à l’aise, mais les polémiques sur la langue occupent néanmoins tout le terrain de la politique et contribuent à forger l’èthos des Montréalais. 
Malgré tout, le capitalisme de Hong Kong n’est pas uniquement centré sur le profit matériel. Il est aussi tempéré par l’éthique confucéenne qui place l’altruisme au-dessus de l’intérêt personnel, ce qui permet de comprendre pourquoi Hong Kong détient le record des œuvres caritatives en Asie. 
Mais il ne s’agit pas banalement de l’amour-qui-finit-bien, comme à Hollywood. Le romantisme parisien est fait d’une opposition aux valeurs collet-monté et prévisibles de la vie bourgeoise. 
Cette observation a son importance en partie parce que les villes qui ont un èthos affirmé résistent mieux aux tendances homogénéisantes de la globalisation. Un pays qui affiche des idéaux éternels et innés est source d’inquiétude, alors qu’une ville qui revendique ses particularités est signe de bonne santé. 
Harbin, par exemple, tire sa fierté de son passé de tolérance et d’ouverture aux étrangers. Ailleurs, le site web officiel de Tel Aviv vante, entre autres charmes, son rôle avant-gardiste comme centre mondial de la communauté gay. 
La plupart des gens ont besoin d’une identité communautaire, mais il est préférable de les voir ancrer cette identité dans un attachement à leur ville plutôt qu’à un pays armé et prêt à entrer en conflit avec l’ennemi. Les individus dotés d’un sens civique prononcé seront plus à même de prendre des décisions fondées sur autre chose que le simple patriotisme, au moment de s’engager pour leur pays. 
Les villes pourvues d’un èthos solide peuvent également réaliser des objectifs politiques difficiles à atteindre au niveau national. La Chine, les Etats-Unis, et même le Canada mettront des années à appliquer des programmes sérieux de lutte contre le changement climatique, alors que des villes comme Hangzhou, Portland, et Vancouver, qui remplissent les exigences de protection environnementale bien au-delà des critères nationaux, peuvent être fières de leur èthos “vert.” 
On accuse l’urbanisation d’une grande variété de fléaux sociaux modernes allant du crime et de l’incivilité à l’aliénation et à l’anomie. Mais en nous insufflant leur esprit unique et leur identité, nos villes pourraient bien aider l’humanité à affronter les défis les plus difficiles du vingt-et-unième siècle. 

L'autofinancement au service du développement 
NEW-YORK – Au cours de la dernière décennie, les réserves en devises étrangères des pays en voie de développement ont connu une augmentation rapide pour atteindre un volume considérable. Selon le FMI, les réserves mondiales en devise ont triplé en six ans, passant de 2100 milliards de dollars en décembre 2001 au montant record de 6500 milliards de dollars début 2008. 
La moitié de cette somme se trouve en Asie, mais l'Amérique latine et l'Afrique ont aussi accumulé des actifs étrangers à un rythme étonnant. L'ensemble de ces réserves dépasse les besoins immédiats en liquidité des pays en développement, c'est pourquoi leurs fonds souverains croissent et se multiplient, jusqu'à représenter 3000 milliards d'actifs supplémentaires. 
L'accroissement sans précédent de leurs réserves est dû à l'excédent de leurs comptes courants et à l'afflux des capitaux étrangers. Pratiquement toutes leurs réserves sont investies en actifs dans les pays développés, ce qui se traduit par une augmentation du transfert net des ressources des pays en développement vers les pays développés. 
Malgré la croissance économique et le recul de la pauvreté depuis quelques années dans beaucoup de pays en développement, les investissements en infrastructures sont insuffisants pour maintenir la croissance. C'est pourquoi nous proposons que les pays en développement consacrent une très faible portion de leurs réserves en devises - disons 1% - à l'expansion des banques de développement régionales existantes ou à la création de nouveaux établissements qui investiraient dans les infrastructures et dans les autres secteurs de première importance. 
Les dépenses d'infrastructure sont un élément clé d'une croissance durable, mais là aussi il y a un décalage important entre besoins et réalité. Selon la Banque mondiale, les pays en développement consacrent en moyenne 3 à 4% de leur PIB aux infrastructures, alors qu'il faudrait que cette proportion soit de 7% pour maintenir une croissance rapide – la différence qui représente plus de 300 milliards de dollars par an. 
L'aide publique au développement et les prêts bancaires multilatéraux, pour appréciables qu'ils soient, restent insuffisants. Le fossé est considérable entre les besoins et les sommes investies dans les infrastructures au niveau régional et transfrontalier, par exemple dans le domaine de l'énergie et des routes. 
Les institutions multilatérales de financement doivent assumer leur fonction première dans l'architecture du développement international, notamment la participation au financement des infrastructures. Mais les institutions régionales et sub-régionales des pays en développement peuvent et doivent jouer leur rôle, à la fois précieux et complémentaire. 
L'importance croissante de l'intégration commerciale et des flux commerciaux régionaux rendent urgent le financement d'infrastructures régionales. L'intégration commerciale a été initialement soutenue par des investissements massifs dans les infrastructures régionales provenant pour une part importante d'une grande institution crée pour cela, la Banque européenne d'investissement. 
Si les pays en développement consacraient seulement 1% de leurs réserves en devises aux capitaux versés aux institutions régionales et sub-régionales, cela représenterait 50 milliards de dollars. Avec un rapport prêt/capital de 2,4 – une valeur basée sur celui de la Corporation andine de développement, un organisme de crédit réputé pour sa solidité financière – les banques de développement régionales et sub-régionales (dont le poids doit s'accroître ou qui restent à créer) pourraient apporter un prêt additionnel à hauteur de 120 milliards de dollars. 
Avec le temps, elles pourraient utiliser leurs bénéfices non distribués pour accroître leur possibilité de prêt sans capital d'apport additionnel. Cela permettrait de répondre en grande partie aux besoins restant en financement des infrastructures. 
Basée sur ces calculs, la capacité supplémentaire de prêt dépasserait nettement le total des fonds mis à disposition par les banques multilatérales de développement. Il y faudrait des calculs et une analyse plus précise, ainsi que des discussions avec les gouvernements, les institutions existantes, les agences de notation et les autres parties prenantes. 
En favorisant l'expansion des institutions régionales ou sub-régionales de financement ou en en créant de nouvelles, les pays en développement pourraient bâtir les fondations de leurs propres capacités de prêt, ce qui leur permettrait d'atteindre leurs objectifs en matière de développement. Etant donné l'importance de leurs réserves en devise, le moment est venu de passer à l'action. 

Redorer l’image des Etats-Unis 
Il y a un an, Condoleezza Rice, alors Conseillère pour la Sécurité nationale à la Maison blanche, déclarait que la guerre contre le terrorisme était avant tout un conflit d’idées. Elle avait raison. 
La montée du sentiment anti-américain dans le monde entier menace de priver les Etats-Unis de leur pouvoir de séduction, nécessaire pour gagner la guerre contre le terrorisme. L’épopée irakienne a montré que la force militaire ne peut à elle seule apporter une solution. 
Il est bien fini le temps où des agents du service diplomatique américain parcouraient en Jeep les régions reculées du tiers-monde, pour projeter des films dans les villages isolés. Les progrès technologiques ont déclenché une véritable explosion dans le domaine de l’information, et le public est devenu plus sensible à la propagande. 
Alors que traditionnellement on triomphait sur le plan militaire ou économique, à l’ère de l’information il s’agit de faire accepter une version plutôt qu’une autre. Les gouvernements rivalisent donc entre eux et avec d’autres organisations pour renforcer leur propre crédibilité et affaiblir celle de leurs adversaires. 
De l’aveu du Defense Science Board du Pentagone, la stratégie de communication des Etats-Unis manque d’orientation présidentielle, de coordination interinstitutionnelle efficace, de partenariats optimaux dans le secteur privé, et de ressources adaptées. Au cours des dernières années du gouvernement Clinton, le Congrès a commis l’erreur de supprimer l’Agence de l’information et d’en confier les fonctions à un nouveau Sous-secrétaire d’Etat à la Diplomatie publique. 
Ce poste a ensuite été vacant ou, pendant deux des quatre dernières années, pourvu uniquement de façon intérimaire. Le budget total de la diplomatie publique (diffusion, information et programmes d’échange) s’élève à 1,2 milliard de dollars, comme celui de la France, et comme le budget publicité de McDonald’s. Le budget militaire du gouvernement américain est 450 fois supérieur. 
En 1963, Edward R. Murrow, le célèbre journaliste à la tête de l’Agence de l’information sous Kennedy, a défini la diplomatie publique comme un ensemble de relations non seulement avec des gouvernements étrangers, mais surtout avec des particuliers et des organisations présentant des points de vues variés en dehors de celui du gouvernement. Les sceptiques qui pensent que le terme “diplomatie publique” est un euphémisme pour “propagande du gouvernement” passent à côté de l’essentiel. 
Compte tenu du peu de crédibilité du gouvernement, les porte-parole les plus efficaces des Etats-Unis ne seront pas des officiels. Certains analystes ont même suggéré que les Etats-Unis créent une société non partisane pour la diplomatie publique, dotée de fonds publics et privés, qui encouragerait des échanges internationaux indépendants. 
Entreprises, fondations, universités et ONG peuvent promouvoir dans une large mesure le développement d’une société civile ouverte : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser les systèmes éducatifs arabes, pour dépasser l’apprentissage par cœur ; les universités américaines en mettant en place davantage de programmes d’échange pour étudiants et enseignants. 
Les fondations peuvent en outre appuyer le développement d’instituts d’études américaines dans des pays musulmans ou la mise en place de programmes de renforcement du professionnalisme des médias, soutenir l’enseignement de l’anglais et financer des échanges pour les étudiants. Une stratégie à long terme efficace pour créer des conditions favorables au développement de la démocratie a donc de multiples facettes. 
Le Président George W. Bush a promis – même un peu tard - de donner 350 millions de dollars pour l’assistance aux victimes, et a envoyé des émissaires haut placés dans la région. Des sommes impressionnantes ont également été versées par différents organismes privés, dont des organisations caritatives. 
Bush avait annoncé une augmentation de l’aide au développement et des efforts plus importants pour lutter contre le Sida en Afrique. Il s’agissait d’un impératif moral, mais aussi d’un investissement non négligeable pour l’image des Etats-Unis. 
Malheureusement, les fonds nécessaires pour mettre en œuvre ces initiatives n’ont pas coulé aussi abondamment que les discours. Surtout, aucun effort d’assistance ou de diplomatie publique ne portera ses fruits si le style et le contenu des politiques américaines ne correspondent pas à un message démocratique global. 
En tant que Secrétaire d’Etat, Condoleezza Rice devra donc s’efforcer avant tout d’introduire une dimension plus consultative dans la politique étrangère américaine, en cherchant des solutions politiques à la crise irakienne et à la situation au Proche-Orient. C’est à cette condition qu’elle pourra redorer l’image de l’Amérique, en commençant par sa diplomatie publique délaissée. 

Serons-nous un jour maîtres de nos données personnelles ? 
BOSTON – Nous laissons presque tous derrière nous une empreinte numérique – trace des fameuses « données passives » générées lorsque nous interagissons sur Internet, au contact de contenus de marque sur les médias sociaux, ou lorsque nous effectuons la moindre transaction en ligne, de type achat par carte de crédit. Il y a quelques secondes à peine, vous avez sans doute généré des données passives en cliquant sur un lien afin de pouvoir lire cet article. 
Les données passives, comme leur nom l’indique, ne sont pas générées de manière consciente, constituant de simples produits dérivés de notre existence technologique au quotidien. Ainsi, ces informations – de même que leur valeur monétaire intrinsèque – échappent la plupart du temps à l’attention des internautes. 
En analysant par exemple l’historique de navigateur des internautes, les entreprises sont en mesure de prévoir quel type d’annonces publicitaires seront susceptibles d’intéresser ces internautes, ou quel genre de produits ils seront le plus susceptibles d’acheter. Les organismes de santé suivent eux-mêmes cette tendance, étudiant les habitudes d’achat d’une communauté afin de prédire par exemple une épidémie de grippe. 
En effet, un secteur d’entreprises tout entier – opérant, pour employer un euphémisme, en tant que « plateformes de gestion de données » – capte aujourd’hui les données passives des utilisateurs individuels, et en tirent plusieurs centaines de milliards de dollars. Selon les estimations du Data-Driven Marketing Institute, le secteur du « data mining » aurait généré quelque 156 milliards $ de recettes en 2012 – soit près de 60 $ auprès de chacun des 2,5 milliards d’internautes à travers le monde. 
A priori colossal, un tel chiffre ne constitue qu’une première étape dans l’économie des données. D’ici 2020, les internautes du monde entier devraient représenter une population de cinq milliards d’individus, pour dix milliards de nouvelles connexions de machine à machine, et une multiplication par 11 du trafic des données mobiles. 
Étant donné l’impressionnante croissance du volume de données créées, et du développement perpétuel du nombre d’applications au sein des différents secteurs, on peut raisonnablement s’attendre à ce que les données individuelles représentent bientôt une valeur de plus de 100 $ par internaute. Dans dix ans, le secteur de la collecte des données pourrait générer chaque année une valeur de plus de 500 milliards $. 
Sur la base de ces estimations, la question se pose de savoir à quel type de rémunération peuvent aspirer les internautes créateurs de ces données de plusieurs milliards de dollars. En l’état actuel des choses, aucune rémunération quelle qu’elle soit. 
La première étape en direction du recouvrement d’une part de la valeur de nos propres données consisterait à considérer ces informations comme de véritables actifs, plutôt que comme de simples produits dérivés. Dès lors, les internautes seront susceptibles de trouver le moyen d’exercer un contrôle sur leur propre création. 
Les utilisateurs de Facebook ont d’ores et déjà la possibilité d’exporter l’ensemble de leurs données personnelles sous forme de fichier compressé, en cliquant simplement sur un lien situé sur leur profil. Il leur serait possible de vendre directement ces informations aux organisations intéressées, plutôt que de laisser Facebook s’en charger. 
Pour autant, comme l’illustre la possibilité d’exportation de données Facebook, la présence d’un nouveau modèle consistant à changer les données en actifs, et les consommateurs en producteurs, ne constitue pas nécessairement une perspective lointaine. Un tel modèle permettrait d’autonomiser plusieurs milliards d’internautes, en les rendant bénéficiaires d’un échange transactionnel – échange projetant de la valeur dans toutes les directions. 
Au-delà de la possibilité pour les internautes de monétiser leurs données, ce modèle bénéficierait aux acheteurs de données eux-mêmes, en ce sens qu’il leur conférerait une relation plus étroite avec les consommateurs – notamment en ce qu’il permettrait d’atténuer la méfiance susceptible d’exister lorsque les utilisateurs ne participent pas de leur plein gré au partage et à l’utilisation de leurs données. Celles des entreprises qui reconnaîtront les données personnelles en tant que propriété personnelle seront les mieux placées pour bâtir une relation auprès des consommateurs, bénéficiant d’une plongée plus profonde au cœur de leurs besoins et aspirations propres. 
Si la réalité exige que les données passives représentent une valeur de plusieurs centaines de milliards de dollars lorsqu’elles sont vendues par des tiers, les données que les individus choisissent consciemment de partager – points de vue fiables et sincères quant à leurs motivations en tant que consommateurs – devraient valoir bien plus. En reconnaissant pleinement l’individu existant derrière ces données, les entreprises pourront accéder à cette valeur et la partager, au sein d’une économie des données pleinement inclusive. 
Les données personnelles ont ceci de particulier qu’elles appartiennent précisément à chaque personne. Chacun devrait pouvoir décider de les partager ou non, et décider seul des modalités de ce partage. 


La politique, les bateleurs et la démocratie 
Son blog attire 160 000 visiteurs chaque jour et selon un sondage réalisé l'année dernière, s'il pouvait se présenter au poste de Premier ministre (ce qu'il ne peut faire en raison d'une condamnation), plus de la moitié des Italiens envisageraient de voter pour lui. Grillo nous rappelle un phénomène moderne : l'importance des comédiens dans la politique. 
Jusqu'à il y a quelques années, la plupart des Mexicains ne regardaient qu'un programme d'information politique à la télé, The Morning Quickie, qui passait de 6 heures à 10 heures du matin. 
C'est Brozo le clown qui a dénoncé une importante affaire de corruption des services municipaux de Mexico lors du mandat du maire précédent. Alors que les spécialistes accrédités des plateaux de TV posent leurs habituelles questions dénuées d'intérêt durant les campagnes présidentielles aux USA, les candidats savent que la seule chose qui compte vraiment est de faire rire lors des programmes de divertissement de David Letterman ou de Jay Leno. 
Et depuis des années, la gauche américaine se tourne vers Jon Stewart, un autre comique de talent, pour des commentaires politiques. Certes, les spectacles où les comiques ironisent sur la vie politique n'ont rien de nouveau. 
Le dîner annuel du Gridiron Club à Washington au cours duquel la presse se moque du président est un reste de cette coutume. Aux USA notamment, la frontière entre le showbiz et la politique (et en fait la religion) a été poreuse de tout temps. 
La ressemblance entre les shows de variétés, les meetings évangéliques et les conventions des partis politiques est frappante. Les Européens se moquent des grands meetings politiques américains comme étant terriblement vulgaires. 
Etre assommant pendant des heures et des heures sans le moindre effort pour distraire un tant soit peu est le privilège des autocrates. Seuls les dirigeants communistes peuvent obliger des millions de gens à écouter leurs discours de langue de bois écrits dans une prose ampoulée. 
On voit beaucoup moins de ces personnages hauts en couleurs, parfois un peu bandits, parfois animés par l'intérêt général, qui dans le passé animaient la vie politique. Comme les bureaucrates, les politiciens professionnels sont passés maîtres dans l'art de parler pour ne rien dire. 
En conséquence, le public s'est détourné d'eux. Jamais depuis les années 1930, le rejet des politiciens n'a été aussi fort, tant en Europe qu'aux USA ou au Japon. 
Si le succès d'une star du petit écran avec un nez de clown est une revanche sur les présentateurs ternes et serviles, depuis quelques années le succès en politique des animateurs de variétés, des démagogues et de personnages publics qui font vertu de leurs indiscrétions est une gifle au visage de la classe politique qu'ils font profession de mépriser. En Italie, la récente réélection du grand bateleur qu'est Silvio Berlusconi illustre parfaitement cet état de chose. 
John McCain a battu ses rivaux républicains plus conventionnels en s'en démarquant nettement : un original qui n'hésite pas à dire ce qu'il pense, un dur au clin d'œil complice. Barack Obama, au moins au début de sa campagne, avait tout le charisme d'un évangéliste, enflamment les foules avec l'étincelle de rhétorique d'un grand orateur. 
C'est ainsi qu'il a pu dépasser Hillary Clinton, la grande spécialiste de la machine du parti. D'une certaine manière, la candidature d'Obama illustre les problèmes auxquels les démocraties sont confrontées aujourd'hui. 
Les gens ne font plus confiance aux politiciens professionnels. Mais élire un clown n'est pas non plus une solution. 
Mais il y a peut-être perdu en popularité et se trouve maintenant accusé d'élitisme. C'est l'exemple dans lequel une pointe supplémentaire de spectacle légèrement vulgaire serait exactement ce dont la démocratie a besoin. 


Patriotes et populistes de l’Asie de l’Est 
TOKYO – Confrontés aux soucis domestiques, les politiciens ont souvent recours à des diversions à l’étranger – une règle de base qui est grandement utile à l’analyse des disputes territoriales de plus en plus tendues dans les mers de Chine de l’Est et du Sud. 
Même si la Chine est partie prenante dans les disputes les plus intenses et de plus grande portée, la dispute la plus tragique se déroule entre la Corée du Sud et le Japon, deux pays pourtant démocratiques avec des intérêts stratégiques presque identiques. Le 10 août, le président de la Corée du Sud, Lee Myung-bak s’est rendu à l’île de Takeshima (portant aussi le nom coréen de Dokdo), qui fait l’objet d’une dispute territoriale entre le Japon et la Corée du Sud depuis 60 ans. 
Même si comme président, il compte à son actif de nombreuses réalisations, le président coréen arbore ses galons nationalistes en devenant très critique envers le Japon dans les derniers jours de son mandat, qui se termine en février 2013. En fait, ses déclarations se sont faites si véhémentes qu’il a même refusé d’accuser réception de l’avis officiel du premier ministre du Japon annonçant sa visite dans l’île. 
Il y a moins de deux mois, il concluait une entente d’échanges de renseignements militaires avec le Japon – une entente qui a été délaissée par la suite, en raison des craintes que l’opposition se mette à traiter le candidat présidentiel de son parti comme un asservi aux intérêts du Japon. Le comportement récent de Lee Myung-bak reflète sa crainte de subir le même sort que les anciens présidents de Corée du Sud. 
En tentant de parer aux futures attaques politiques au pays en minant la dynamique des relations entre la Corée du Sud et le Japon – et la relation des deux pays avec les États-Unis – est mal avisée. Étant donné que la Corée du Nord continue à montrer les dents sur le plan militaire et que la situation de la sécurité en Asie est rendue instable dans le sillon du décollage de la Chine, ces tactiques pourraient avoir des répercussions non souhaitées, voire très graves. 
Le président de Corée du Sud de l’époque, Syngman Rhee, en violation du traité et de du droit international, a instauré la « ligne de Syngman Rhee » pour délimiter une immense étendue, comprenant Takeshima, à l’intérieur de laquelle la Corée du Sud a revendiqué unilatéralement les territoires de pêche. Depuis lors, la Corée du Sud a utilisé le problème comme moyen de rehausser le prestige national, et, consciente que ses revendications de souveraineté reposaient sur des assises juridiques fragiles, a refusé de permettre à la Cour internationale de justice de se prononcer. 
Il y a même eu à une certaine époque une exploitation de thon séché et plus de 200 habitants sur l’île Uotsuri, la plus grande de l’archipel (environ la taille du Central Park de la ville de New York). À la fin de la Seconde Guerre mondiale, par l’Article 3 du Traité de San Francisco, les îles ont été placées sous l’égide des États-Unis, mais remises au Japon en 1972, dans le cadre de l’entente qui les a fait revenir dans le giron administratif de la préfecture d’Okinawa. 
Dans l’atlas du monde chinois publié sous Mao Tse Toung en 1960, les îles Senkaku étaient considérées comme faisant partie d’Okinawa. De plus, malgré le fait que les circonstances n’étaient plus les mêmes en 1968, alors qu’une étude de la Commission économique et sociale des Nations Unies pour l’Asie et le Pacifique ont décelé que les mers où baignent les îles comportaient d’abondantes ressources, les tensions sporadiques finissaient par se régler. 
Le vent a tourné il y a trois ans, à l’arrivée au pouvoir du Parti démocratique du Japon dont les tergiversations maladroites à propos du renouvellement du bail de la base navale de la Marine américaine à Okinawa a envoyé le signal au monde entier, et en particulier à la Chine, que ses instances n’attribuaient pas une aussi grande valeur à l’alliance avec les États-Unis et à son engagement de protection que le faisaient les gouvernements précédents. La Chine en a profité pour jauger la résolution du Japon et les assurances des Américains, même si l’affirmation récente et résolue de la secrétaire d’État Hillary Clinton concernant l’engagement de son pays envers la sécurité du Japon devrait dissiper tout doute à cet égard. 
Pendant ce temps, les tensions intérieures en Chine – particulièrement l’odeur de scandale entourant le limogeage de Bo Xilai, l’ex-dirigeant du Parti communiste de la ville de Chongqing et le ralentissement économique du pays – ont probablement incité le gouvernement à pincer la corde nationaliste plus fort que d’habitude. Le prochain congrès du parti où la nouvelle direction du pays sera intronisée pour la prochaine décennie ajoute à la tentation de manipuler le ressentiment populaire. 
Certaines manifestations antijaponaises – avec sa panoplie d’émeutes, de pillages et de saccage d’entreprises japonaises – se sont vite métamorphosées en protestations antigouvernementales. En laissant les tensions sociales monter à un tel niveau, le gouvernement chinois pourrait aussi être en partie responsable des rixes impliquant des milliers d’ouvriers à l’usine Foxconn à Taiyuan, là où les composants des iPod et des iPad d’Apple sont fabriqués. 
Le Japon tiendrait également de nouvelles élections. Les gouvernements qui en sortiront élus devraient utiliser leurs mandats populaires pour forger une nouvelle forme de coopération qui puisse transcender un passé encore douloureux. 
Ce que la France et l’Allemagne ont accompli dans les années cinquante pourrait servir d’exemple. En forgeant une souveraineté partagée sur des questions cruciales à la sécurité nationale – comme la production de charbon et d’acier – les dirigeants visionnaires des deux pays ont su établir les assises de la paix et de la sécurité de l’Europe, tout en surmontant un antagonisme foncier. 
Devant la montée de la Chine et de ses ambitions maritimes, les deux grandes démocraties de l’Asie de l’Est doivent tenter d’en faire tout autant. Si elles y arrivent, la Corée du Sud et le Japon établiraient un précédent offrant le meilleur moyen de résoudre les grandes questions de souveraineté qui sont en voie de déstabiliser l’Asie. 

Tout sur l’usage disproportionné de la force 
Alors que la guerre se poursuit au Liban, le terme usage disproportionné de la force est utilisé à tort et à travers, comme s’il reposait sur un principe de droit international parfaitement clair, permettant de déterminer quand l’usage de la force est disproportionné et pourquoi il est illégal. Mais l’existence de victimes civiles dans le cadre de combats militaires n’est pas un argument suffisant. 
En droit national, la notion de légitime défense implique que l’usage de la force est à la fois nécessaire et proportionné aux intérêts protégés. Par exemple, un commerçant a-t-il le droit de tirer sur des pillards qui s’enfuient en emportant ses marchandises ? 
Si le prix à payer pour les pillards est manifestement beaucoup plus important que la valeur des marchandises volées, le commerçant ne doit rien faire, du moins sur le moment. Il peut toujours avoir recours à la police, avec la possibilité que les marchandises soient récupérées. 
Toutefois, cette “ disproportion ” ne découle pas simplement du fait que les coûts dépassent les bénéfices. Après tout, une femme peut tenter de tuer son agresseur pour échapper à un viol, même si l’on peut penser qu’une vie humaine a plus de prix que l’intégrité sexuelle de la victime potentielle. 
Supposons qu’un terroriste arrache toutes les dents de sa victime une à une, et que la seule façon de le faire cesser soit de le tuer. La plupart des gens penseraient que c’est admissible, même si le préjudice causé à l’agresseur dépasse largement la valeur des dents de la victime. 
Cette question est constamment débattue. Il est désormais établi dans de nombreux systèmes juridiques que, du moins en ce qui concerne les atteintes à la propriété, la victime doit accepter d’abandonner ses biens si la seule autre solution est de tuer le voleur. 
Essayons maintenant d’appliquer ces principes à un conflit international. En droit de la guerre, il existe deux aspects bien distincts de la légitime défense : elle justifie d’une part le fait d’entrer en guerre, et d’autre part l’usage de la force au cours des combats une fois que la guerre est déclarée, et par exemple le fait de tuer des civils s’ils attaquent des soldats. 
Pour la justification du conflit armé, tout le monde reconnaît que l’Etat qui se défend a le droit d’utiliser toute la force nécessaire pour repousser son agresseur. Lorsque l’Argentine a envahi l’archipel des Malouines, le Royaume-Uni pouvait prendre toutes les mesures nécessaires pour mettre fin à l’occupation. 
Pour que l’usage de la force soit nécessaire, il doit apporter un avantage militaire direct, contribuant à contrecarrer l’agression. Le bombardement d’une ville sur le continent était nécessaire pour contraindre les Argentins à faire pression sur la junte militaire en faveur d’un retrait ? 
La situation n’est pas aussi claire qu’en droit pénal national. Aucun tribunal n’a jamais, à ma connaissance, jugé, dans une version internationale du scénario où les pillards en fuite se font tirer dessus, que l’usage de la force était nécessaire mais disproportionné. 
Premi��rement, dans les conflits internationaux, l’armée du pays attaqué doit toujours protéger des citoyens, et non pas simplement des biens matériels. Deuxièmement, à de rares exceptions près, aucune police internationale ne peut prêter assistance à un pays menacé. 
Parmi les dizaines de crimes de guerre définis en droit international, aucun ne concerne l’usage “ disproportionné ” de la force. L’expression la plus proche, dans le Statut de Rome de la Cour pénale internationale, est “ manifestement excessif ”. 
Les attaques délibérées contre la population civile sont interdites, de même que les attaques contre des cibles militaires lancées en sachant qu’elles causeront des dommages “ manifestement excessifs ” par rapport à l’avantage militaire attendu. Bien évidemment, il n’existe aucun critère, même théorique, permettant de déterminer si le prix de l’usage de la force est excessif pour les civils en présence. 
La difficulté en ce qui concerne le Liban, et en particulier le bombardement par Israël du sud de Beyrouth, est de décider quand il s’agit de civils protégés, et quand il s’agit de membres d’une organisation terroriste militante pouvant donc légitimement être attaqués. Nous ne disposons pas d’informations suffisantes sur la plupart de ces attaques pour trancher. 

Le séparatisme à l’italienne 
ROME – De nombreux mouvements séparatistes en Europe ont eu recours à divers actes terroristes depuis la seconde moitié du XXème siècle. Depuis les années 60, les bombes et les morts sont à l’ordre du jour dans les régions telles l’Irlande du Nord, la Corse (France), le sud Tyrol (Italie) et le Pays Basque (Espagne). 
L’organisation terroriste basque ETA a mis fin à la trêve avec le gouvernement espagnol et, à l’occasion du cinquantième anniversaire de sa création, a placé des bombes à Burgos et sur l’île de Majorque. La raison semble prévaloir aujourd’hui ailleurs en Europe et le recours à la violence semble avoir été pour ainsi dire abandonné. 
L’Italie, par exemple, vit sous la crainte du séparatisme culturel et économique, même si celui ci s’exprime globalement de façon pacifique. L’alliée de Silvio Berlusconi au gouvernement, la Ligue du Nord, provoque perpétuellement l’embarras du gouvernement par des propositions menaçant le concept d’unité nationale. 
Le maintien du gouvernement Berlusconi dépend entièrement des voix détenues au Parlement par la Ligue du Nord dirigée par le charismatique Umberto Bossi. Il utilise ce pouvoir pour faire pression jusqu’au chantage sur le gouvernement afin qu’il mette en place des mesures visant à discriminer les citoyens italiens du sud vis à vis de ceux du nord. 
Les partisans de la Ligue du Nord, tels que les députés Mario Borghezi et Roberto Cota, et le sénateur Federico Bricolo, sont bien connus au parlement pour leurs déclarations xénophobes, particulièrement à l’encontre des pays qui n’appartiennent pas à l’Union Européenne. Mais leur chauvinisme ne s’arrête pas là : ils proposent constamment des mesures pour créer une discrimination entre les citoyens italiens de Venétie ou de Lombardie et ceux du Sud, de Naples, de Calabre ou de Sicile. 
Au cours de cet été de « folie séparatiste », la première proposition a concerné la nomination des directeurs d’écoles dans la région de Vénétie : les conseillers régionaux de la province de Vicenza ont approuvé la mesure qui consiste à réserver tous les postes de directeurs d’école à des professeurs originaires du nord de l’Italie. 
A la fin du mois de juillet, un autre parlementaire de la Ligue du Nord, Paola Goisis, proposa au Parlement que les professeurs du sud de l’Italie ne soient pas autorisés à enseigner dans les écoles du nord à moins qu’ils ne maîtrisent l’histoire, les traditions et les dialectes de la région dans laquelle ils doivent enseigner. Le ministre italien de l’éducation, Mariastella Gelmini, a accepté de discuter de la proposition. 
La troisième attaque envers l’unité italienne fut lancée au début du mois d’août par le président de la Ligue du Nord au Sénat, Federico Bricolo, lorsqu’il proposa de rajouter une clause à l’article 12 de la Constitution italienne stipulant que les drapeaux et les hymnes des différentes régions soient officiellement reconnus au même titre que le drapeau et l’hymne national. 
La dernière proposition-provocation de la Ligue du Nord voudrait que les fonctionnaires perçoivent, pour le même travail, des salaires différents selon qu’ils habitent au nord ou au sud. Le ministre de l’agriculture Luca Zaia est même allé plus loin en proposant d’indexer les salaires au coût de la vie des différentes régions, ce qui inciterait le sud à rechercher l’auto suffisance plutôt que de dépendre du nord. 
Berlusconi semblerait porter un certain intérêt à cette idée, et il se pourrait bien qu’il soit le seul en Italie. Les syndicats, les associations de salariés, tous les partis politiques d’opposition, et même de nombreux parlementaires du camp même de Berlusconi, ont exprimé leur désaccord avec cette idée qu’ils considèrent comme une aberration. 
L’imagination sans borne de Zaia ne s’arrête pas là : il vient de proposer que les séries télé italiennes populaires soient doublées ou sous-titrées dans le dialecte local ! 
Il en résulte que les alliés supposés de Berlusconi comme l’ancien ministre Gianfranco Micciche et l’actuel gouverneur de Sicile, Raffaele Lombardo, réfléchissent sérieusement à la création d’un « Parti du Sud » afin de permettre aux régions du sud de l’Italie de bénéficier d’un poids suffisant pour résister aux attaques de la Ligue du Nord. 
Ce qui est sûr par contre, et à l’inverse de ce qui se passe en Espagne, c’est que les mouvements séparatistes italiens gagnent du terrain par une révolution sans effusion de sang. Mao avait tort : le chantage politique semble être un outil bien plus efficace que la poudre du canon. 

Séquençage du génome d’un vampire 
Son traitement est complexe et nécessite un personnel médical ayant des compétences particulières, un personnel qui fait défaut dans les régions infectées. Le parasite vecteur de l’infection – Trypanosoma brucei gambiense en Afrique centrale et de l’Ouest et T. b. rhodiense en Afrique de l’Est – est transmis par la piqûre de la mouche tsé-tsé (Glossina morsitans morsitans). 
Le dépistage et le traitement systématiques de millions de personnes ont réduit l’incidence de la transmission dans les années 1930, mais le relâchement de la surveillance a permis la résurgence de la THA dans les années 1950 et 1960, pour atteindre des niveaux épidémiques dans les années 1990. Une campagne de l’Organisation mondiale de la santé est parvenue à endiguer la maladie en 2008, avec environ 10.000 nouveaux cas chaque année. 
Il est clair que la mouche tsé-tsé, ou glossine, constitue un grave danger dans des régions où les populations peuvent le moins se permettre ou accéder à un traitement. La trypanosomiase africaine animale, ou nagana, est causée par les parasites Trypanosoma congolense, T. vivax et T. brucei – tous transmis par la mouche tsé-tsé. 
Le nagana, non traité, est également mortel et se traduit par des pertes conséquentes d’animaux. Pour le seul bétail, les pertes sont estimées à 1-1,2 milliard de dollars par an, et les pertes totales pour le secteur agricole à 4,75 milliards de dollars. 
Compte tenu de l’absence de vaccins et de médicaments peu coûteux et facilement administrables, réduire le nombre de mouches tsé-tsé est l’approche la plus efficace pour contrôler cette infection. Les moyens utilisés sont les pièges à glossines et des cibles (écrans imprégnés d’insecticides) qui attirent les mouches pour les piéger ou les tuer. 
Mais ces méthodes peuvent être améliorées, soit en perfectionnant les dispositifs, soit en appliquant des programmes de contrôle dans différents milieux écologiques. Dans les deux cas, une meilleure compréhension de la biologie de la mouche tsé-tsé est indispensable. 
Le séquençage du génome de Glossina morsitans morsitans, récemment achevé, nous donne des pistes qui pourraient transformer la recherche sur la mouche tsé-tsé et les méthodes de contrôle de la maladie du sommeil. Dans un premier temps, les chercheurs ont cherché à comprendre comment la mouche, qui se nourrit exclusivement du sang des vertébrés, reconnaît son hôte. 
A cette fin, les chercheurs ont analysé les gènes de plus de 12.300 protéines pour comprendre des processus cruciaux comme l’olfaction (odorat), la gustation (goût) et la vision. Ils ont découvert que la mouche tsé-tsé avait moins de gènes pour les récepteurs de l’olfaction et de la gustation, mais plus de gènes pour la détection du gaz carbonique – essentiels pour l’aider à trouver un hôte nourricier. 
Les chercheurs se sont également penchés sur la question des gènes impliqués dans l’analyse des couleurs de façon à déterminer quelle nuance de bleu – une couleur connue depuis longtemps pour attirer les mouches tsé-tsé – serait la plus adaptée pour les pièges. Des recherches supplémentaires sur les aspects moléculaires de l’olfaction et de la vision pourraient permettre de développer des mécanismes plus efficaces pour attirer les glossines dans des pièges ou des répulsifs qui pourraient être appliqués aux animaux pour les protéger des morsures de la mouche tsé-tsé. 
De même, des connaissances plus approfondies sur la symbiose et la reproduction de la mouche tsé-tsé pourraient être utilisées pour mettre au point de nouveaux moyens de contrôle des populations de glossines. Si par exemple la mouche tsé-tsé ne peut pas synthétiser des vitamines essentielles, elle abrite un éventail de bactéries symbiotiques qui le font pour elle. 
La femelle donne naissance à un unique embryon qui se transforme en larve, nourrie par les sécrétions lactées d’une glande spécialisée, dans l’utérus de la mère. La femelle donne naissance à une larve mature qui s’enfouit dans le sol pour se transformer en pupe, qui regagnera la surface à maturité en insecte adulte. 
L’étude du génome a révélé la base moléculaire de ce caractère génétique : la production de nouvelles protéines dans la glande lactée. 
Les chercheurs ont également découvert qu’un seul facteur de transcription, la protéine homéodomaine Ladybird late, régule la synthèse de toutes les protéines de lait : sans elle, la mouche est stérile. 
Les chercheurs ont démontré que la réaction antioxydante forte qui se produit entre deux cycles de grossesse permet à la femelle de se prémunir des dommages causés par le stress oxidatif. Trouver le moyen d’annuler la réaction antioxydante pourrait ainsi compromettre le système reproductif des femelles. 
Avoir déterminé le génotype de la mouche tsé-tsé est une première étape cruciale pour la mise au point de dispositifs permettant de réduire les populations de glossines. Pour les habitants des zones rurales d’Afrique, ces avancées se faisaient attendre depuis longtemps. 

Le choix de la Serbie 
Le 20 janvier, les Serbes se rendront aux urnes pour le premier tour d’une élection présidentielle qui pourrait décider de l’avenir du pays pour les décennies à venir. Alors que le gouvernement du Kosovo prend le chemin d’une déclaration d’indépendance unilatérale, les Serbes sont face à un choix difficile : garder le Kosovo et rompre vraiment les liens avec l’Union européenne, ou accepter la douloureuse réalité de l’indépendance kosovare et se lancer dans un avenir nouveau au sein de l’UE. 
Le président serbe libéral pro-européen, Boris Tadic, reste favori, mais les sondages d’opinion suggèrent que son avance sur Tomislav Nikolic, de l’ultra-nationaliste Parti radical serbe, se retrouve à l’intérieur de la marge d’erreur possible. 
Nikolic, dont le chef de parti, Vojislav Seselj, est actuellement jugé pour crimes de guerre à La Haye, a mené une campagne anti-occidentale, euro-sceptique et ouvertement chauvine, exploitant la question du Kosovo à tout moment et poussant Tadic et d’autres pro-européens sur la défensive. Ses arguments, qui avancent que le Kosovo doit rester un élément totalement intégré à la Serbie et que la Russie constitue un allié plus naturel (slave) pour les Serbes que la perfide Europe, trouve une forte résonance dans un pays traumatisé par son passé récent. 
Son partenaire de coalition, le Premier ministre Vojislav Kostunica, adopte de plus en plus une rhétorique nationaliste intransigeante, indissociable de celle de Nikolic et des radicaux. En plus de réhabiliter de nombreuses personnalités de l’ère Milosevic et de refuser d’arrêter un criminel de guerre mis en examen, le général Ratko Maldic, Kostunica parle souvent avec mépris de l’UE et insiste sur le fait que si l’UE reconnaît l’indépendance du Kosovo, la Serbie se détournera de l’Europe et cherchera à tisser des relations plus étroites avec la Russie. 
Tadic, qui subit une pression de tous les côtés, a donc dû entretenir la fiction d’une position maximaliste au sujet du Kosovo (“pas de capitulation”) tout en luttant pour conserver et étendre les relations de la Serbie et de l’UE, qu’il considère comme cruciales pour faire reculer le terrible héritage de deux décennies de guerre et d’isolement. 
Il est l’essence spirituelle de la “Serbie céleste,” le site de ses églises orthodoxes les plus éminentes, et par conséquent il est loin d’être simplement un bout de territoire. L’UE, dans cette histoire, est simplement le dernier d’une longue liste de prédateurs et de puissances étrangères sans scrupules qui ont agressé l’identité et la fierté serbes. 
Du point de vue de l’Union européenne (et de nombreux Serbes libéraux), cette histoire-là résonne du familier son de cloche du chauvinisme, du nombrilisme obsessionnel et d’un attachement durable à la victimisation. La Serbie reste coincée dans un nationalisme datant du XIXe siècle, et refuse de reconnaître les nouvelles réalités mondiales de l’interdépendance économique, de la réciprocité inter-États et du collectivisme -- tout ce qui caractérise l’UE aujourd’hui. 
L’UE “gèrerait” en réalité l’indépendance du Kosovo par le déploiement d’une grande force de police et d’une administration civile. En outre, l’ambition du Kosovo de rejoindre l’UE au cours de la prochaine décennie signifie que la manière dont il traitera sa minorité serbe fera l’objet d’une surveillance particulièrement intense et rapprochée. 
Tadic et d’autres Serbes tournés vers l’extérieur comprennent la nature du processus d’accession à l’UE, et, en particulier, son rôle de mécanisme de résolution de conflits et sa manière d’encourager les investissements étrangers directs, de stimuler le commerce, d’accélérer la croissance économique et d’améliorer l’efficacité de l’administration publique. L’élargissement vers l’est de l’UE donne des preuves concluantes pour étayer cette opinion, et démontre comment l’évolution de l’UE a aussi encouragé une nouvelle conceptualisation fondamentale de la souveraineté, considérée comme diffuse et dépourvue de territorialité, plutôt que statique et rétive au changement. 
Ainsi, bien que la perte de la souveraineté de la Serbie sur le Kosovo soit indubitablement douloureuse à court terme, les bénéfices à long terme d’une éventuelle accession à l’UE sont bien plus significatifs pour toute la région occidentale des Balkans. En tant que leader régional naturel, la Serbie peut s’attendre à récolter les bénéfices à mesure que les États s’avancent vers l’adhésion. 
La difficulté pour Tadic tient à convaincre les électeurs serbes que se rapprocher de l’UE est infiniment préférable à rester attaché à un concept d’État dépassé, qui ne peut mener qu’à l’isolement et au retard. 

La marche impériale de Poutine vers la ruine économique 
PARIS – Le débat autour de la Crimée n’est plus désormais centré sur le droit international : le président russe Vladimir Poutine a publiquement affirmé qu’il ne s’estimait nullement lié par ces règles, et que peu lui importait que le reste de la planète considère les agissements de la Russie comme illicites. 
Songez tout d’abord aux coûts directs des opérations militaires entreprises, ainsi que du soutien apporté à un régime de Crimée dont l’économie se révèle cruellement inefficace (largement subventionné par le gouvernement ukrainien depuis des années). Bien que l’incertitude entourant le statut futur de la Crimée complique l’estimation de ces coûts, ils devraient très certainement s’élever chaque année à un total de plusieurs milliards de dollars. 
La Russie vient tout juste de dépenser 50 milliards $ dans les Jeux olympiques de Sotchi, et prévoit d’investir encore davantage pour la Coupe du monde 2018. Le pays était jusqu’à récemment sur le point de prêter 15 milliards $ au gouvernement de l’ancien président ukrainien Viktor Ianoukovitch, et de lui octroyer chaque année quelque 8 milliards $ en subventions gazières. 
Un déclin significatif de ces IDE – qui apportent avec eux non seulement des capitaux, mais également des technologies modernes et autres compétences managériales – porterait un coût violent à la croissance économique de la Russie à long terme. Par ailleurs, si les États-Unis (et pourquoi pas l’Europe) venaient à refuser aux banques et entreprises russes tout accès à leur système bancaire – la sanction la plus sévère qui ait été imposée à l’Iran – l’impact serait alors dévastateur. 
Toute sanction commerciale sérieuse (dont le prononcé de mesures punitives à l’encontre des institutions financières russes) serait en tout état de cause bien plus douloureuse que les coûts directs attachés à une subvention de la Crimée. Bien entendu, de telles sanctions affecteraient également les partenaires commerciaux de la Russie, mais la dépendance de celle-ci à l’égard des échanges commerciaux avec l’Occident s’avère bien plus considérable que la réciproque. 
Les entreprises russes et étrangères ont toujours été préoccupées par l’imprévisibilité du leadership politique russe. Ce manque de confiance dans l’élaboration des politiques russes constitue la principale cause de fuite des capitaux, de faiblesse du prix des actifs domestiques, de déclin de l’investissement, ainsi que d’un ralentissement économique que la crise de Crimée ne fera très certainement qu’aggraver. 
En effet, la réaction russe aux événements d’Ukraine a dépassé toutes les craintes de ceux qui se posaient d’ores et déjà la question de savoir si Poutine était véritablement « en contact avec la réalité, » pour reprendre la formule de la chancelière allemande Angela Merkel. La décision d’annexion de la Crimée fait s’envoler tous les atouts de puissance douce que Poutine semblait être allé décrocher au travers des Jeux de Sotchi et des grâces accordées (tout juste au mois de décembre dernier) à des opposants jusqu’alors emprisonnés, tels que Mikhaïl Khodorkovski ou encore les membres des Pussy Riot. 
Le fait que Poutine ait sacrifié de telles possibilités de redorer son blason nous amène à penser que l’aventure de Crimée ne s’inscrit nullement dans le cadre d’un projet mûrement réfléchi. Depuis le début de cette crise, les dirigeants russes n’ont cessé de contredire leurs propres déclarations antérieures, de faire marche arrière, d’inverser leurs décisions, ou encore de nier purement et simplement un certain nombre de faits pourtant vérifiables. 
Il semble également clair que les décisions de violation du droit international, malgré le risque d’isolement économique, aient été prises sur le tas par Poutine et son entourage le plus proche. C’est ainsi que Valentina Matvienko, présidente du Conseil de la Fédération (chambre haute du parlement), a par exemple annoncé que la Russie n’enverrait pas de troupes en Ukraine – deux jours avant que celle-ci et le Conseil ne votent unanimement pour autoriser Poutine à procéder précisément à un tel déploiement. 
Que le Kremlin ait raisonné de manière irrationnelle, ou qu’il ait simplement été mal informé, sa politique en Crimée envoie aux investisseurs un signal sans équivoque : les dirigeants politiques russes sont totalement imprévisibles. 
Malgré une multitude d’opportunités au sein de l’économie du pays, l’hostilité du climat d’affaires russe – bureaucraties pléthoriques, corruption généralisée et expansion des entreprises étatiques – dissuade les investisseurs russes et étrangers d’entamer de nouveaux projets, comme de développer des projets existants. Leur prise de conscience autour d’un Vladimir Poutine nageant en plein « monde parallèle, » pour citer à nouveau Merkel, ne pourra qu’aggraver cette situation. 
Bien évidemment, rares sont les heureux élus à détenir des avoirs en Russie ; la plupart de Russes ne s’intéressent même pas aux indices du marché. Mais tôt ou tard, l’aggravation de la fuite des capitaux finira également par affecter l’un des éléments dont la population russe est plus familière et se soucie davantage : le taux de change du rouble. 
Au cours du lundi ayant suivi le début de l’aventure poutinienne en Crimée, il semblerait que la Banque centrale de Russie ait fourni 11,3 milliards $ en appui au rouble. Une telle démarche de soutien à la monnaie s’avère néanmoins clairement intenable ; en réalité, la BCR a récemment annoncé qu’elle laisserait flotter le cours du rouble, sous-entendant un taux de change qui reflète les attentes du marché s’agissant des prix du pétrole et des futurs sorties de capitaux. 
Ainsi, les inquiétudes autour d’un Vladimir Poutine ayant « perdu prise avec la réalité » devraient non seulement être synonyme d’un taux de croissance du PIB inférieur (voire négatif), mais également – et dans un avenir plus immédiat – d’une monnaie plus faible, de nature à pousser à la hausse le prix des biens de consommation importés. Tous les citoyens russes en ressentiront bientôt les effets ; en revanche, quant à savoir s’ils ramèneront leur président à la réalité du monde, il y a là une toute autre question. 

SOS pour les cobayes humains 
Au cours d'une étude menée au Brésil, les cobayes humains étaient piqués par une centaine de moustiques susceptibles de leur transmettre le paludisme. Un chirurgien français a réalisé une greffe du visage sans s'appuyer sur la recherche qui accompagne habituellement les procédures à haut risque. 
A Londres, il y a seulement quelques mois, six sujets parfaitement sains sont tombés gravement malades lors du le premier essai clinique d'un médicament sur l'homme. Deux d'entre eux ont failli mourir. 
Certains décès liés à la recherche atteignent parfois les médias, mais leur nombre réel est plus élevé. En raison de l'insuffisance de données en la matière, même les experts et les instances chargées de superviser l'emploi de cobayes humains ignorent le nombre exact de décès et d'accidents. 
Aucun organisme ne recense l'étendue des atteintes portées aux cobayes humains utilisés par la recherche, que ce soit aux USA ou ailleurs dans le monde. Selon mes estimations, rien qu'aux USA, les cobayes humains sont plus de 20 millions, et au niveau de la planète, probablement plus de 50 millions, la moitié d'entre eux servant à tester les médicaments. 
Certains n'ont pas les moyens de donner leur consentement éclairé en raison d'un handicap mental ou cognitif, ou alors ils sont victimes de coercition, d'un manque de contrôle et de conflits d'intérêt. La distribution des risques et des avantages liés à ces essais est contestable dans la mesure où les cobayes se recrutent surtout parmi les éléments les plus vulnérables de la société. 
Le magazine Bloomberg Market a publié récemment un long article sur une importante société de recherche contractuelle qui a mené en Floride des essais cliniques sur des sans-papiers d'Amérique latine qu'elle menaçait de dénoncer au ministère de l'Intérieur s'ils se plaignaient des risques qu'on leur faisait courir. 
Dans le monde entier, il n'existe aucun système de protection pour les cobayes humains, ou alors quand il existe il est très imparfait. En Europe, depuis mai 2004, les essais cliniques qui ont lieu dans les 25 pays de l'UE doivent respecter une directive européenne de 2001 édictée à la demande de l'industrie pharmaceutique. 
Ainsi, les comités éthiques mis en place pour protéger les participants sont extrêmement décentralisés et de qualités très variables. La directive de l'UE ne réglemente pas la recherche comportementale et sociale, tandis que la réglementation américaine ne s'applique qu'à la recherche sous financement public et aux établissements qui veulent obtenir une licence pour un médicament, 
Plus bas dans la chaîne de contrôle, les institutions de recherche sont supposées "gérer" elles-mêmes tant leurs propres conflits d'intérêt que ceux de leurs chercheurs. Pourtant, beaucoup d'institutions et de chercheurs ont un intérêt financier dans les études qu'ils mènent. 
Les groupes qui militent pour une meilleur protection des cobayes humains - tels que les Citizens for Responsible Care and Research [Citoyens pour une recherche et des soins responsables] ,( www.circare.org ), une organisation de défense des droits humains que j'ai co-fondée il y a 10 ans - ont proposé une loi qui couvrirait l'ensemble des expérimentations faisant appel à des cobayes humains. Mais il est peu probable qu'elle soit adoptée de si tôt. 
L'opposition à une véritable réglementation de l'expérimentation humaine émane de deux groupes : l'industrie pharmaceutique et les universités. 
Dans les deux cas, la protection efficace des cobayes humains devrait être une priorité qui justifie le modeste surcoût qu'elle entraînerait, probablement pas plus de 1ou 2% du prix de revient des essais cliniques. La recherche et les essais cliniques ont comme objectif l'intérêt général. 

De véritables négociations ou une confrontation avec l'Iran ? 
Des signes venus de Téhéran, ainsi que des déclarations inédites jusqu'à présent des responsables iraniens montrent une plus grande volonté de leur part de démarrer des négociations sur leur programme nucléaire et les problèmes de sécurité de la région. La décision américaine d'envoyer le sous-secrétaire d'Etat Williams Burns rencontrer le principal négociateur iranien du nucléaire donne l'impression que ces signes ont été pris au sérieux. 
Mais la récente démonstration de force iranienne avec l'essai de fusées et le rejet d'un compromis par le président Mahmoud Ahmedinejad et son ministre des Affaires étrangères montrent que les dirigeants iraniens sont divisés quant à la ligne stratégique à suivre. 
Ils croient à tort que les menaces israéliennes contre leurs installations nucléaires sont liées aux difficultés intérieures du gouvernement du Premier ministre Ehud Olmert. C'est on ne peut plus inexact. 
Bien au contraire, il y a un consensus de l'ensemble des formations politiques israéliennes quant à la manière de faire face au possible armement nucléaire de l'Iran et à son hégémonie régionale. Ils sont tous d'avis qu'en l'absence de solution diplomatique, au moment voulu il faudra empêcher par tous les moyens l'Iran d'acquérir l'arme nucléaire. 
L'offre la plus récente du groupe des 5+1 (les cinq membres permanents du Conseil de sécurité de l'ONU et l'Allemagne) a été bien accueillie par Téhéran. En plus d'une coopération politique et économique d'envergure, l'offre comporte une promesse de coopération dans le domaine nucléaire, avec notamment la construction en Iran du réacteur à eau légère le plus moderne et son approvisionnement, ainsi que l'autorisation donnée à l'Iran de poursuivre et de développer le nucléaire – tout cela à condition qu'il y ait un règlement négocié. 
La réponse positive de l'Iran à la procédure proposée par le groupe des 5+1 est un élément tout à fait nouveau. Dans la phase de pré-négociation, l'Iran accepterait de ne pas installer de nouvelles centrifugeuses (nécessaires pour accroître la quantité d'uranium qui est enrichi), tandis que le groupe des 5+1 s'abstiendrait d'appeler à de nouvelles sanctions au niveau du Conseil de sécurité. 
Une fois les négociations engagées, sous le contrôle de l'Agence internationale pour l'énergie atomique, l'Iran suspendrait pendant 6 mois l'enrichissement de l'uranium et toutes les activités qui lui sont liées –ce que le gouvernement iranien refusait même de discuter au cours des quatre dernières années. 
Ces négociations auraient pour but un accord global entre l'Iran et le groupe des 5+1 qui mettrait fin à la crise sur le nucléaire et traiterait les problèmes régionaux de sécurité (l'Irak, le conflit israélo-palestinien, le Liban, le Golfe persique, l'Afghanistan), tout en ouvrant la voie à une coopération internationale et régionale très étendue. 
Des signes émanant de l'Iran laissent entendre qu'ayant maîtrisé la technologie de l'enrichissement de l'uranium, il pourrait envisager d'y procéder dans un pays tiers, ceci dans le cadre d'un consortium avec l'Occident. Il y a peu, l'Iran avait rejeté sans grande cérémonie une proposition similaire faite par la Russie. 
L'antisémitisme inqualifiable d'Ahmadinejad a été critiqué récemment de manière indirecte, mais très évidente, par l'un des plus proches confidents du guide religieux suprême, l'ancien ministre des Affaires étrangères Ali Akbar Velayati. Selon des porte-paroles iraniens, les milieux dirigeants sont conscients de l'importance d'Israël pour parvenir à une solution d'ensemble des crises de la région et il n'est plus inconcevable que l'Iran fasse du commerce avec Israël. 
Etant donné les contradictions étalées au grand jour dans la conduite des dirigeants iraniens, la position de l'Iran est-elle vraiment fiable et si c'est le cas, qui la représente ? C'est le test des négociations, cette fois-ci avec la participation directe des Américains, qui apportera la réponse à ces questions cruciales. 
Si l'Iran est sérieux, il pourrait en résulter rien de moins que le "grand accord" attendu de longue date – une conciliation régionale des intérêts de l'Iran avec ceux de l'Amérique et de ses alliés régionaux ainsi que de l'Europe. 
Le conflit, et par conséquent le risque d'une confrontation militaire, ne disparaîtra pas avec le prochain gouvernement américain. Bien au contraire, si les négociations échouent, la confrontation refera rapidement surface et sera beaucoup plus dangereuse. 
Ni John McCain ni Barak Obama n'adopteront une attitude plus conciliante que le gouvernement Bush sur la question de l'hégémonie régionale de l'Iran et sur son programme nucléaire. En cas d'échec de la voie diplomatique, ils réagiront probablement avec davantage de vigueur. 
Si Téhéran réalise qu'il est bien plus intelligent et bien davantage dans l'intérêt de l'Iran de consolider les succès de sa politique étrangère des dernières années et de renforcer le régime que de risquer tout dans une confrontation militaire aux conséquences imprévisibles, il y a alors une véritable chance pour une solution diplomatique. Sinon, la région plongera dans une crise aiguë. 
Il y a une sagesse à laquelle les dirigeant iraniens devraient prêter attention dans le vieil adage selon lequel "un tien vaut mieux que deux tu l'auras". 

Les leçons du Rwanda 
GENEVE – Comment se fait-il que le Rwanda, l’un des pays les plus pauvres du monde – et encore convalescent d’une guerre civile d’une grande brutalité – soit capable de protéger ses jeunes filles contre le cancer plus efficacement que les pays du G8 ? En moins d’un an, le Rwanda a déclaré avoir vacciné plus de 93% de ses jeunes adolescentes contre le papillomavirus humain (HPV) – de loin la cause la plus importante de cancer du col de l’utérus. 
En fait, il n’est pas si étonnant que la couverture vaccinale dans certains des pays les plus riches soit médiocre, surtout si l’on considère les données démographiques de celles qui ne sont pas vaccinées. Lorsque disponibles, les données suggèrent que ce sont principalement les jeunes filles issues des classes les plus défavorisées du spectre socioéconomique – souvent membres de minorités ethniques sans couverture de santé. 
C’est un peu toujours la même histoire, une histoire en phase avec la tendance globale de cette terrible maladie qui provoque un décès toutes les deux minutes : celles qui ont le plus besoin de protection sont celles qui y ont le moins accès. 
Il est alarmant de constater que dans certains pays riches, où tant le dépistage que le traitement devraient être facilement accessibles, la couverture vaccinale semble en régression, ce qui constitue un réel danger pour les jeunes filles issues de milieux socio-économiquement défavorisés de ces pays et qui pourraient connaître le même destin. Et si les jeunes filles qui risquent de ne pas recevoir les trois doses du vaccin sont aussi celles qui ont un risque élevé d’être infectées sans être dépistées à l’âge adulte, elles passeront au travers des mailles non pas d’un, mais de deux filets. 
Le vaccin peut éviter 70% de ces cas en ciblant les deux types du virus les plus communs, mais uniquement si les jeunes filles n’ont pas encore été exposées au virus, ce qui signifie qu’elles devraient être vaccinées avant de devenir actives sexuellement. Mais les efforts de communication auprès du public ont été critiqués par certains sceptiques qui prétendent que le vaccin serait un consentement tacite à l’activité sexuelle, ce qui entrainerait à terme une plus grande promiscuité sexuelle. 
Il est absolument absurde de suggérer que le fait de donner trois injections à des jeunes filles âgées de 9 à 13 ans sur une période de six mois constituerait un feu vert pour démarrer une activité sexuelle et les engagerait sur la voie d’une promiscuité sexuelle. Ce serait comme de dire que les gens sont plus prônes à une conduite dangereuse s’ils attachent leur ceinture de sécurité ; en fait, c’est souvent le contraire. 
Il n’a pas encore été établi que de telles réactions et une telle désinformation sont à l’origine de la médiocre couverture vaccinale en France et aux Etats-Unis. Il se peut que certains parents ou jeunes filles pensent simplement par erreur qu’une seule injection du vaccin suffit à les protéger, ou que certaines jeunes filles socialement défavorisées n’ont pas accès aux services scolaires de vaccination. 
Il a vu les horreurs provoquées par le cancer du col de l’utérus, avec des femmes dans la fleur de l’âge en phase terminale de la maladie, subissant une mort lente et douloureuse. Si rien n’est fait en matière de prévention et de contrôle de la maladie, on estime que le nombre de décès par cancer du col de l’utérus dans le monde devrait doubler d’ici 2030, avec plus de 430 000 morts par an. 
Et aujourd’hui, grâce à mon organisation, l’Alliance GAVI, un partenariat public-privé créé pour améliorer l’accès aux nouveaux vaccins pour les enfants les plus pauvres du monde, d’autres pays à faibles revenus emboitent le pas du Rwanda. Cette année, le Ghana, le Kenya, le Laos, Madagascar, le Malawi, le Mozambique, le Niger, le Sierra Leone, la Tanzanie, et le Zimbabwe ont entrepris des démarches pour mettre en place des campagnes de vaccination contre le HPV, et d’autres pays devraient suivre rapidement. 
Aux Etats-Unis par exemple, le pays du G8 pour lequel nous avons le plus de données chiffrées, le taux d’infection a été réduit de moitié depuis la mise en circulation du vaccin il y a six ans. Mais le fait de ne pas avoir atteint le seuil des 80% de couverture vaccinale signifie que 50 000 jeunes filles américaines développent aujourd’hui un cancer de l’utérus, et 4 400 autres jeunes filles seront touchées par année de retard. 
Il est donc bon de se souvenir que même dans les pays riches, il est urgent de surmonter les défis et d’atteindre les jeunes filles difficiles à diagnostiquer, et qui sont souvent très à risque d’être infectées par le virus HPV. Il est essentiel de surmonter ces défis pour réduire le taux de mortalité par cancer du col de l’utérus dans les années à venir. 

Libérez le FMI 
Tout le monde semble s’accorder sur le fait qu’il faut une institution pour surveiller la stabilité générale du système monétaire mondial. Le FMI est le seul candidat, mais l’expérience montre qu’il ne peut incarner ce rôle que si sa gouvernance est réformée. 
Offrir d’équilibrer la balance des paiements n’est pas sans implications fiscales importantes. Aussi, il est naturel que ceux qui finissent par fournir les capitaux – les pays membres – continuent de surveiller de près le procédé. 
Au contraire, l’indépendance et la maîtrise professionnelles devraient être décisives. Ainsi, un changement clé serait de distinguer les mesures économiques du FMI de ses fonctions analytiques, surtout en ce qui concerne la surveillance des taux d’échange et d’autres sources de risques financiers dans le monde. 
Le conseil d'administration du FMI, qui se compose exclusivement de représentants des états membres, gère actuellement toutes les tâches quotidiennes. Ce conseil ne remplit pas de tâches de surveillance. 
Il faut changer ce mode de fonctionnement pour donner au FMI l’indépendance dont il a besoin s’il veut devenir le juge crédible et impartial du déséquilibre de la balance des paiements et des sources de risque des marchés financiers internationaux. 
Le FMI peut obtenir l’indépendance requise en stipulant que le Conseil ne supervise que les fonctions analytiques du Fond et, surtout, que sa composition et sa procédure décisionnelle sont révisées de la manière suivante : 
- le conseil d’administration devrait être élargi à des membres indépendants (par exemple 3 à 5 figures du secteur privé), et attribuer une voix par personne dans les procédures de vote. Les membres indépendants du conseil ne constitueraient qu’une infime minorité mais leur présence et leur expertise professionnelle leur donnerait un poids en proportion inverse. 
- la direction serait libre de donner son avis sur toutes les questions ne se rapportant pas à l’utilisation des ressources du Fond, à moins que le conseil élargi ne le rejette ouvertement. Ceci accorderait de facto une indépendance considérable à la direction, puisque grâce au principe de vote une personne, une voix, les plus grands états membres ne pourraient plus bloquer les mesures qui ne leur conviennent pas. 
Pour toutes les décisions impliquant les ressources du Fond (prêt aux Etats membres, détermination des quotas, etc.), le processus décisionnel en cours pourrait rester inchangé. Toutes les décisions financières seraient donc toujours prises par le conseil d'administration actuel, la pondération des voix étant proportionnelle à la contribution financière des états membres. 
Une analogie intéressante n’est autre que la Banque centrale européenne qui applique deux méthodes de vote différentes en fonction de la décision à prendre. Le conseil de gouvernance de la BCE se compose de six membres du conseil d’administration en plus des gouverneurs/présidents des 16 banques centrales nationales de la zone euro. 
Lors de la négociation du traité de Maastricht, les allemands ont vu cette condition comme un important compromis. Ce dernier est toutefois indispensable à l’indépendance de la BCE, et si l'on attend de tous les membres du Conseil de gouvernance, en particulier des gouverneurs des banques centrales européennes, de fonder leurs décisions sur les intérêts de la zone euro seulement (et non sur leur propre pays). 
La procédure de vote diffère néanmoins pour les questions financières (en particulier pour la distribution des pertes et profits) : le conseil d'administration ne vote pas et la voix des présidents des banques centrales nationales du conseil de gouvernance est proportionnelle à leur part de capital respective. 
Lors du G20 à Londres, les chefs d’état devraient envisager d’accorder au FMI le champ de manœuvre requis pour devenir le gardien efficace de la stabilité financière mondiale. Et l’intégration d’experts indépendants dans son conseil est une étape clé de ce processus. 

Encore sept années de temps difficiles ? 
NEW HAVEN – Un article présenté en août 2010 à l’occasion du symposium économique de Jackson Hole en présence d’un grand nombre de banquiers centraux et d’économistes, a concentré une grande partie des débats. Ce travail est une analyse assez sinistre de l’avenir de l’économie mondiale. 
L’article intitulé Après la chute (After the Fall,) a été rédigé par les économistes Carmen Reinhart et Vincent Reinhart et s’inspire du récent ouvrage que Carmen Reinhart a co-écrit avec Kenneth Rogoff, Cette fois, c’est différent : huit siècles de folie financière (This Time Is Different: Eight Centuries of Financial Folly). 
D’après l’étude des Reinhart, « la croissance du PIB et les prix de l’immobilier sont nettement plus faibles et le chômage plus élevé » dans la décennie qui suit les crises financières, comme celle commencée il y a trois ans, que dans la décennie qui précède celles-ci. On pourrait donc en conclure qu’il faut s’attendre à encore sept ans de difficultés. 
Notre méthodologie nécessite donc une approche historique. L’histoire est peut-être une science sociale « douce », mais nous devons l’étudier, y compris l’histoire ancienne, si nous voulons comprendre d’autres exemples de crises majeures. 
La plupart des économistes étudient l’histoire récente de leur propre pays, ce qui leur est plus facile, et leurs résultats satisfont la plupart de leurs concitoyens. Mais selon les standards de n’importe quel pays particulier, les crises financières majeures sont rares, et il faut donc aller puiser dans l’histoire pour récolter suffisamment d’informations permettant d’évaluer les mécanismes de ces crises. 
Les recherches des Reinharts et de Rogoff sont une extension et une généralisation de la pensée informelle d’un grand nombre de personnes, comparant souvent le présent avec les grands épisodes de passé. 
Depuis le début de la crise en 2007, beaucoup se demandent si la Grande Dépression, induite par le crash boursier de 1929 et la crise bancaire du début des années 30, peut permettre de comprendre ce que nous vivons aujourd’hui. Un des faits troublant avec la Grande Dépression est qu’elle fut sévère, globale et a duré plus d’une décennie – et qu’elle est survenue à la suite de l’éclatement d’un boum immobilier et boursier, de façon assez similaire aux évènements qui ont précédé la crise actuelle. 
De même, nombreux sont ceux qui se posent la question de savoir si l’anémie que le Japon a connu dans les années 90 suite au krach boursier et immobilier, peut avoir une quelconque pertinence avec ce que nous traversons actuellement. On l’appelle souvent la « décennie perdue » du Japon. 
Ils donnent quoi qu’il en soit matière à réfléchir. Mais ils ne constituent pas forcément des preuves suffisantes pour établir des perspectives d’avenir ; il faut en effet plus de deux éléments pour constituer une preuve. 
Les Reinhart et Rogoff ont donc analysé systématiquement un bien plus grand nombre d’exemples dans l’histoire financière moderne. Il y a aussi eu la crise financière internationale induite par la crise pétrolière de 1973 et 1979, ainsi que les crises financières propres à certains pays comme en Espagne en 1977, au Chili en 1981, en Norvège en1987, en Finlande et en Suède en 1991, au Mexique en 1994, en Indonésie, en Corée, en Malaisie, aux Philippines, et en Thaïlande en 1997, en Colombie en 1998, et en Argentine et en Turquie en 2001. 
Il existe donc bien plus que juste deux exemples modernes (bien que pas totalement indépendants les uns des autres, compte tenu de leur rapprochement dans le temps). A partir de ces exemples, les Reinharts et Rogoff ont pu déterminer par exemple que les taux moyens de croissance annuelle du PIB par habitant dans les pays avancés perdaient un point dans la décennie postérieure à la crise, tandis que les taux de chômage moyens augmentaient de 5 points. 
Ils ont remarqué que, en général, les niveaux de dette et les effets de levier augmentent au cours de la décennie précédent ces crises, entrainant une hausse des prix des actifs sur le long terme. Reinhart et Rogoff décrivent un syndrome de « cette fois, c’est différent » au cours du boum de pré-crise, permettant à ces bulles de se maintenir bien trop longtemps car il est alors généralement estimé que les épisodes précédents sont sans rapport avec la situation en cours. 
C’est dans ces phénomènes que les Reinhart et Rogoff semblent puiser la source de leur nouvelle théorie économique, bien qu’elle ne soit pas clairement énoncée. Elle semble avoir une composante comportementale économique puisque le syndrome « cette fois-ci, c’est différent » semble d’ordre plus psychologique que rationnel. 
Je n’aime pas dire cela, car je ne voudrais pas tomber dans le piège de leur « syndrome », mais cette fois-ci pourrait bien être différente car tous les exemples modernes de crises passées sont advenus lorsque tous les économistes partout dans le monde exhortaient les vertus du modèle économique des « attentes rationnelles ». Ce modèle suggérait qu’une économie de marché devait être, autant que possible, laissée à elle-même, et les gouvernements ont donc laissé faire. 
Si l’on s’en réfère aux « attentes rationnelles », les bulles n’existent tout simplement pas – ce qui veut dire que l’on a laissé ces bulles enfler. Mais cette approche est progressivement abandonnée et les gouvernements et le monde des affaires préviennent régulièrement des bulles et adoptent des mesures pour les contrecarrer. 
Dans ce cas peut-être, toutes ces décennies difficiles induites par les crises n’ont plus de pertinence. Mais l’espoir que les lendemains de la crise actuelle seront meilleurs relève encore de l’hypothèse, de la théorie et des rêves, non de la science. 
Mais si vous laissez un marché financier tourner en roue libre jusqu’au point de rupture, vous encourrez effectivement le risque d’années de malaise économique. C’est un schéma historique. 

Notre dette envers Stalingrad 
Nous sommes au contraire le produit d’une évolution myope sur des centaines de millions d’années, et de milliers d’années d’histoire orale puis écrite. Notre passé est fait de couches superposées d’instinct, de propensions, d’habitudes de pensée, de modes d’interaction et de ressources matérielles. 
Notre civilisation s’est construite sur cette fondation historique. Sans cette histoire, notre labeur ne serait pas seulement en vain ; il serait impossible. 
Les crimes impensables. Notre histoire nous poursuit comme un cauchemar, parce que les crimes du passé hantent le présent et engendrent de nouveaux crimes dans l’avenir. 
Cette histoire comprend également les tentatives de mettre fin aux atrocités et d’atténuer les effets des crimes passés. 
Aujourd’hui, presque tous les criminels de l’époque sont décédés. Leurs descendants et successeurs en Allemagne ont réussi – et réussissent – mieux que quiconque aurait pu penser à faire face et à surmonter le passé insurmontable de leur nation. 
Le 15 octobre – un jour comme un autre – le journal de guerre de Tchouïkov note qu’un message radio a été reçu du 416e régiment à 12h20 : Nous avons été encerclés, il nous reste de l’eau et des munitions, nous mourrons avant de nous rendre ». 
Mais ils tinrent bon. 
Il y a soixante-dix ans en novembre prochain – le 19 novembre pour être précis – l’Armée rouge mobilisait une armée de réserve de plus d’un million de soldats, déployée sous les commandements du général Vatoutine sur le front du sud-ouest, du général Rokossovski sur le front du Don et du général Ieremenko sur le front de Stalingrad. Le déploiement soviétique s’appelait Opération Uranus, le nom de code de l’offensive visant à encercler et à anéantir la 6e armée et la 4e armée de Panzer allemandes. 
Ensemble, ce 1,2 million de soldats, les ouvriers qui les armèrent et les paysans qui les nourrirent, firent de la bataille de Stalingrad une bataille qui, plus que toute autre bataille de l’histoire humaine, modifia de manière bénéfique la trajectoire de l’humanité. 
En finale, les Alliés auraient probablement gagné la Seconde guerre mondiale, même si les nazis avaient conquis Stalingrad, redéployé leurs forces d'élites sur d’autres fronts en renforts mobiles, repoussé l’offensive de l’Armée rouge à l’hiver 1942, et saisi les champs de pétrole du Caucase, privant ainsi les forces soviétiques de 90 pour cent de leur carburant. Mais dans ces conditions, toute victoire alliée aurait nécessité le recours massif à des armes nucléaires et le nombre de victimes en Europe aurait sans doute été le double de celui du bilan de la Seconde guerre mondiale qui avoisine les quarante millions de morts. 
Qu’une telle bataille n’ait plus jamais lieu. Puissions-nous ne plus jamais avoir besoin d’une telle bataille. 
Les soldats de l’Armée rouge, et les ouvriers et paysans de l’Union soviétique qui les armèrent et les nourrirent, ont laissé leurs dirigeants autocrates commettre des crimes et en commirent eux-mêmes. Mais ces crimes sont infimes par rapport au service rendu à l’humanité – et en particulier aux peuples de l’Europe occidentale – par ces combattants dans les ruines au bord de la Volga il y a soixante-dix ans cet automne. 
Mais nous ne pouvons rembourser l’immense dette que nous avons à leur égard. Nous ne pouvons que nous souvenir. 
Mais combien de dirigeants de l’Otan ou de présidents et Premiers ministres de l’Union européenne ont pris le temps de visiter le champ de bataille et de déposer une couronne à la mémoire de ceux dont le sacrifice a sauvé leur civilisation ? 

Sept ans en Afghanistan 
KABOUL – Nous avons commencé notre aventure en Afghanistan il y a sept ans, par la guerre qui a forcé les Talibans à quitter le pouvoir. Des progrès considérables ont été réalisés depuis, aussi bien pour l’Afghanistan que pour le monde entier. 
En 2001, en moins de 45 jours, nous, Afghans, avons été libérés de la menace du terrorisme et de celle des Talibans. A l’époque, les Afghans fondaient de grands espoirs sur un futur qui se voudrait radieux, immédiatement. 
Malheureusement, nous devons toujours lutter contre les Talibans et Al Qaida. Qu’avons-nous donc fait de travers pour être moins en sécurité, nous comme le reste du monde ? 
Après la libération de 2001, la communauté internationale a concentré toute son attention sur l’Afghanistan, pays où l’on combat l’extrémisme et le terrorisme ; tandis que nous, Afghans, affirmons que notre pays n’est pas l’endroit où se battre. La guerre contre le terrorisme ne peut être menée dans nos villages. 
Personne ne nous a entendus ; et les événements nous ont donné raison, que ce soit compte tenu d’un manque de connaissances ou de volonté. Depuis deux ans, le Pakistan souffre autant voire plus que l’Afghanistan, à l’instar de presque toute la zone tribale le long de la frontière Pakistan/Afghanistan. 
Des écoles sont incendiées depuis 2004 en Afghanistan ; l’année passée, des écoles, de filles notamment, ont été réduites en cendres chez nos voisins, privant 80 000 enfants d’installations scolaires. Des ponts ont sauté, des soldats et des policiers ont été tués. 
Le problème est donc régional et lié au soutien institutionnel à l’extrémisme qui incite le terrorisme. A moins de s’intéresser ensemble aux racines du problème pour faire cesser ce soutien et l’appui financier au radicalisme sous toutes ses formes, nous ne vaincrons pas le terrorisme. 
Cette situation n’a pas été comprise par l’Occident, qui lutte contre les symptômes du terrorisme mais ne parvient pas à s’attaquer à ses causes sous-jacentes. Heureusement, nous voyons aujourd’hui des signes de reconnaissance de ce malaise. 
En conjuguant nos forces – celles de l’Afghanistan, du Pakistan, de l’Inde, des Etats-Unis et de nos alliés – nous pouvons faire une époque révolue de celle où un gouvernement pensait avoir besoin d’utiliser l’extrémisme en guise d’instrument politique. Lorsque tous les gouvernements de la région rejetteront cette façon d’agir, il n’y aura plus de place pour les extrémistes, et le terrorisme disparaîtra. 
Pour cela, nous avons aussi besoin des personnes tombées par désespoir entre les griffes des forces extrémistes. L’année dernière, j’ai pardonné à un bombardier suicide de 14 ans de la zone tribale du Pakistan à Waziristan d’être venu en Afghanistan pour se faire exploser. 
Le désespoir et la pauvreté sont les outils employés par les forces du mal pour attiser la haine de leurs militants terroristes. Mais cette situation ne changera pas si la volonté politique fait défaut et si le gouvernement américain et les gouvernements de la région ne font rien pour que nos économies créent des emplois, sources d’espoir. 
De plus, pour que les terroristes ne reçoivent pas de soutien international, nous devons instaurer la force institutionnelle pour permettre aux Afghans de s’occuper d’eux-mêmes et de défendre leur pays, d’avoir un futur et de pouvoir espérer y élever leurs enfants. 
Son père m’a posé la question suivante : « Penses-tu que je devrais renvoyer mon fils aux Etats‑Unis ? – Pourquoi ? 
Nous avons commencé à faire renaître l’espoir en éduquant les jeunes Afghans, mais nous n’avons pas encore réussi à leur garantir une vie sûre, libre du danger des bombes et des bombardements aériens. Ce n’est que lorsque nous en serons capables que l’Afghanistan sera un lieu sûr. 

Berlusconi, le sexe et le lit de Poutine 
ROME – Les exploits politiques et sexuels du Premier ministre italien Silvio Berlusconi font la une des journaux du monde entier et pas seulement de la presse à sensation. Ces histoires ne seraient que drôles – ce qu’elles sont sans l’ombre d’un doute – si elles n’étaient si nuisibles à l’image de l’Italie et si révélatrices de l’immobilisme politique du pays. 
Malgré les scandales récurrents, « Il Silvio Nazionale » reste de loin le politicien italien le plus populaire (bien que sa côte de popularité soit maintenant tombée sous la barre des 50 pour cent pour la première fois depuis qu’il est revenu au pouvoir en 2008). 
L’une des raisons de la longévité politique de Berlusconi malgré ses nombreux faux-pas est d’ordre culturel. Comme les autres sociétés latines ou méditerranéennes avec une forte tradition catholique, la société italienne a depuis longtemps appris à accepter sereinement l’idée d’une double vie, avec d’un côté un attachement déclaré aux valeurs familiales et de l’Église, et de l’autre, une autre vie, souvent vécue ouvertement et composée de maîtresses et d’autres connexions « douteuses ». 
Les politiciens catholiques italiens mènent souvent ce genre de vie. Ces dernières années, outre Berlusconi lui-même, il n’était pas rare de voir d’autres politiciens divorcés, comme le dirigeant du parti centriste catholique Pier Ferdinando Casini ou le porte-parole du Parlement Gianfranco Fini, déclamer un discours enflammé le matin sur l’importance de l’unité traditionnelle de la famille et les liens sacrés du mariage, participer à une audience émouvante avec le Pape l’après-midi pour ensuite rejoindre en toute hâte dans la soirée leurs compagnes célibataires et mères de leurs derniers enfants. 
L’acceptation tacite de ce genre de comportement a été plus ouvertement admise ces dernières années, grâce sans doute à Berlusconi et ses holdings de médias. Dans les années 1970, la principale ambition d’une famille de la classe ouvrière italienne pour ses enfants était qu’ils étudient, aillent à l’université et deviennent médecin ou avocat. 
Depuis la fin des années 1970, et surtout au cours des années 1980 et 1990, les trois chaînes de télévision privées de Berlusconi ont mis en exergue le modèle fallacieux et illusoire de la réussite fulgurante, popularisée par des séries américaines comme Dallas. Depuis les années 1990, ses chaînes diffusent des programmes comme « Big Brother » et d’autres programmes de variétés dominés par des comédiens, des culturistes et des jeunes filles fort peu vêtues, connues sous le nom de veline . 
En l’espace de trente ans à peine, les chaînes de télévision de Berlusconi sont parvenues à imposer à la société italienne cette image trompeuse de la réussite. Et aujourd’hui, l’ambition de nombreuses mamans de la classe ouvrière italienne est de voir leur fille devenir une velina , qui réussira à son tour à faire parler d’elle dans la presse à sensation en flirtant avec un culturiste devenu vedette de TV ou avec un jeune joueur de football prometteur. 
L’ancien chanteur de cabaret, devenu l’un des hommes d’affaires les plus riches au monde, est aussi parvenu à devenir le politicien le plus puissant d’Italie – et certainement l’un des politiciens les plus hauts en couleur du monde. Jusqu’à récemment, l’Italien moyen le prenait comme modèle, comme un homme qui avait réussi sur tous les plans. 
Les gens admirent moins Berlusconi aujourd’hui, parce que l’hypocrisie est devenue trop flagrante. Se vanter de son image de macho méditerranéen pouvait être porteur pour un politicien italien, mais cette image perd de son attrait quand le même politicien lance une campagne d’éradication de la prostitution, avec à la clé des peines de prison éventuelles pour les clients, alors que lui-même fréquente des escorts-girls. 
Les Italiens n’ont pas non plus particulièrement apprécié qu’un certain nombre de candidates choisies pour les récentes élections européennes n’avaient pas d’autres qualifications apparentes que d’être de jolies jeunes filles ayant séjourné dans la villa de Sardaigne ou au palazzo romain du Cavaliere. 
Il semble aujourd’hui certain que Berlusconi ne sera jamais élu président de l’Italie, le poste qu’il convoitait le plus ardemment. D’après certaines rumeurs, des membres de sa famille et de son propre parti se retourneraient aussi à présent contre lui à cause de son comportement. 
Le dernier scandale en date porte sur des conversations enregistrées entre Berlusconi et une escort-girl rémunérée, à propos de leurs ébats dans sa villa sarde, sur le grand lit que lui a offert son homologue russe Vladimir Poutine. Une disgrâce politique liée à un lit offert par le Kremlin serait un dénouement que même les chaînes de télévision de Berlusconi n’auraient pu inventer. 

Nuances de gris 
Il faut examiner de très près les résultats des dernières élections de l'État allemand de Rhénanie du Nord-Westphalie pour trouver parmi les listes “autres” le compte des “Gris” : ils ont obtenu 0,1% des suffrages. 
L'augmentation de la durée de vie, associée à une faible natalité, caractérise la démographie de la majorité des pays prospères. À moins d'un changement de cap radical, environ la moitié de la population sera devenue inactive au milieu du siècle. 
Cette tendance aura évidemment de nombreuses conséquences pour l'Etat-providence, notamment en termes de retraites et de sécurité sociale. Alors que les dépenses de ces deux secteurs augmentent rapidement, les revenus qui permettent de les compenser proviennent d'une population active qui ne cesse de s'amenuiser. 
En conséquence, le “contrat générationnel” paraît de moins en moins viable, car nous ne pouvons plus compter sur les travailleurs d'aujourd'hui pour financer les retraités. Les systèmes d'assurances financées par les contributions personnelles sont en train de supplanter les services de retraites et de santé nationaux. 
Cette phase de transition est une période pendant laquelle la dette publique est condamnée à augmenter. Les gouvernements doivent continuer à payer les retraites, ce qui n'est possible qu'en empruntant de l'argent pour remplacer les revenus que les retraités de demain versent à présent sur des programmes d'assurances personnels. 
La dette est un fardeau imposé par les citoyens d'aujourd'hui aux générations futures. Il est compréhensible que les plus jeunes politiciens de tous bords freinent des quatre fers devant cette tendance. 
Ceux qui vivent longtemps en ne travaillant plus veulent continuer à profiter de la vie. Une pléthore de magazines explique aux retraités ce qu'ils peuvent faire, et prodigue des conseils sur le tourisme comme sur le sexe au troisième âge. 
Le tourisme, en particulier, qu'il s'agisse de croisières ou d'escapades plus intrépides, est devenu un passe-temps privilégié des personnes âgées. En même temps, notre vision de la société est en train de changer. 
Les personnes âgées qui ont de la famille retrouvent souvent un rôle d'éducateurs des plus jeunes. Pendant que leurs fils et leurs filles vont travailler, ils deviennent les vrais parents de la génération suivante. 
L'image d'une génération perpétuellement en vacances est trompeuse sous un autre aspect. La pauvreté des enfants et les moyens de la combattre sont au centre de nombreux débats publics. 
De temps à autre, les journaux annoncent qu'une vieille personne a été retrouvée plusieurs jours après son décès, morte dans la solitude, de maladie ou parfois même de faim. En général, la pauvreté du troisième âge est cachée, souvent par les victimes elles-mêmes, trop fières pour parler de leurs problèmes. 
S'ils sont pauvres ou désavantagés pour une autre raison, ils ont plutôt tendance à le considérer comme une fatalité personnelle, presque privée. À l'instar des chômeurs, ils ne veulent pas d'un parti politique consacré à leurs difficultés. 
Au-delà de cette situation, la caractéristique principale d'une société vieillissante est l'indépendance des plus âgés. Leur vote n'est précisément pas l'expression des intérêts d'un groupe. 

La guerre au sein même du Pakistan 
L’armée entend notamment se débarrasser de ces combattants étrangers qui utilisent le territoire comme point de départ de diverses guerres saintes autour du monde musulman. Néanmoins, en provoquant une nouvelle crise des réfugiés, cette opération risque d’étendre la menace terroriste à d’autres parties du Pakistan, parmi lesquelles sa première grande ville et plus importante place commerciale, Karachi. 
Opérant à partir de sanctuaires établis dans cette région tribale, divers groupes terroristes, en collaboration avec des organisations basées ailleurs dans le pays, ont d’ores et déjà procédé à des attaques sur quatre États voisins du Pakistan – Afghanistan, Chine, Inde et Iran. Parmi les combattants étrangers de la région, les Ouzbeks – qui appartiennent au Mouvement islamique d’Ouzbékistan – se sont récemment démarqués comme la menace la plus visible, endossant la responsabilité des attentats des 8 et 9 juin au Jinnah International Airport de Karachi, à l’issue duquel 30 personnes ont perdu la vie, parmi lesquelles les dix terroristes impliqués. 
Lors du lancement des opérations dans le Waziristan du Nord, le général Raheel Sharif, nouveau chef d’État-major des armées du Pakistan, a déclaré que ses soldats ne procèderaient à aucune distinction entre les prétendus « bons » et « mauvais » talibans. 
À la suite de l’invasion de l’Afghanistan par les États-Unis en 2001, les Haqqanis ont établi un sanctuaire dans l’agence tribale du Waziristan du Nord. L’ISI a permis que cela se produise, dans l’espoir de voir par la suite le groupe pachtoune agir en tant qu’intermédiaire du Pakistan en Afghanistan, après le départ des forces combattantes américaines fin 2014. 
La maîtrise et la gestion de ce conflit ne seront pas chose facile. Les Pachtounes, principal groupe ethnique évoluant des deux côtés de la frontière entre Afghanistan et Pakistan, sont engagés au sein des deux pays dans une lutte acharnée pour l’affirmation de ce qu’ils considèrent comme leurs droits politiques et économiques légitimes. 
Située quelques centaines de kilomètres au sud, la ville de Karachi ne saurait échapper aux retombées de l’intervention du Nord-Waziristan. L’armée, qui prévoyait de neutraliser les principaux repaires terroristes au moyen de frappes aériennes pour ensuite y envoyer des troupes de terrain, a ordonné aux populations résidentes de quitter la région à l’avance. 
Quelque 350 000 personnes sont d’ores et déjà parties, engendrant une crise humanitaire d’une ampleur similaire à celle de 2009, lorsque l’armée neutralisa l’emprise des talibans sur la vallée de Swat. Le déplacement d’une population aussi nombreuse est voué à impacter profondément le Pakistan. 
Selon un rapport du Haut-Commissaire des Nations Unies pour les réfugiés, publié à peine cinq jours après l’assaut, ont dénombrait à la fin 2013 pas moins de 51,2 millions de personnes contraintes au déplacement à travers le monde, à savoir six millions de plus que l’année précédente, soit le nombre le plus important depuis la Seconde Guerre mondiale. 
Le Pakistan accueille plus de réfugiés que n’importe quel autre État, recensant 1,5 million d’exilés, en plus des quelque 3,5 millions de personnes déplacées sur le plan intérieur. Comme ce fut le cas dans diverses situations antérieures, il est peu probable que les populations déplacées du Nord-Waziristan sur le plan interne demeurent dans les camps mis en place en leur faveur dans les districts voisins. 
Parmi les 20 millions d’habitants constituant la population de la ville, on compte d’ores et déjà environ six millions de Pachtounes, soit plus qu’à Kaboul et Peshawar combinées. Karachi est en effet parfois surnommée la « ville de l’instantané, » ayant vu sa population multipliée par 50 à l’issue de plusieurs vagues de migration depuis l’obtention de l’indépendance par le Pakistan en 1947. 
La quatrième a débuté au début des années 2000, à la suite de l’invasion de l’Afghanistan par les États-Unis, qui donna également naissance à la résistance pachtoune des deux côtés de la frontière, contribuant d’un autre côté à l’extrémisme islamique dans les régions tribales. Ainsi les réfugiés issus du Nord-Waziristan peuvent-ils être considérés comme s’inscrivant dans le cadre de cette quatrième vague. 

La renaissance politique du Pakistan 
Maintenant que le pouvoir exécutif est de plus en plus aux mains de représentants élus, au lieu d’être dispersé entre diverses institutions qui se font concurrence, le pouvoir politique a été régénéré et le gouvernement a pris trois mesures importantes pour renforcer la démocratie et l’État de droit. Le Pakistan, longtemps enclin aux coups d’État militaires, est-il enfin sur le point de se doter d’un système politique efficient ? 
Le 27 novembre, le président pakistanais Mamnoon Hussain – agissant sur conseil du Premier ministre, comme le prévoit la constitution – a annoncé que le général Raheel Sharif succédera au général Ashfaq Parvez Kayani comme chef d’État-major de l’armée, bien que Sharif ne figurait pas au nombre des favoris de l’establishment militaire. Contrairement à Kayani – qui a dirigé les services de renseignement pakistanais (ISI) – Sharif n’a occupé aucune des fonctions qui préparent traditionnellement à diriger l’institution la mieux financée et la plus influente du Pakistan. 
Ce n’est pas le premier geste de défi du Premier ministre Nawaz Sharif envers le pouvoir militaire. Quelques jours auparavant, il avait demandé à la Cour suprême de nommer un tribunal spécial de trois juges pour enquêter sur l’accusation de trahison pesant sur l’ancien président pakistanais, le général Pervez Musharraf, pour avoir imposé l’état d’urgence et suspendu la constitution en novembre 2007. 
Cette décision, qui d’après Musharraf avait pour objectif de stabiliser le pays et d’enrayer la progression des extrémistes islamistes, s’est accompagnée de la révocation de dizaines de juges des Hautes Cours provinciales et de la Cour suprême, dont son président Ifthikhar Muhammad Chaudry. 
La suspension de Chaudry en mars 2007, à la suite de son refus de céder aux pressions du gouvernement pour qu’il démissionne, a donné lieu à un mouvement populaire de contestation lancé par les avocats et les juges du Pakistan et en a fait un symbole de la revendication de la population pour un système judiciaire plus juste et indépendant. D’une certaine manière, ce mouvement, qui a contribué à la défaite électorale de Musharraf en février 2008 et au retour à la démocratie, a préfiguré les révolutions de 2010 et 2011 en Tunisie et en Égypte qui ont initié le printemps arabe. 
Musharraf sera traduit en justice en vertu de l’article 6 de la constitution du Pakistan qui dit que « toute personne qui abroge, enfreint, ou suspend … la constitution par l’usage ou la démonstration de la force ou par tout autre moyen anticonstitutionnel sera coupable de haute trahison ». Le Parlement a défini la haute trahison comme un crime passible de la peine de mort. 
En nommant un tribunal spécial pour juger Musharraf, le gouvernement Sharif envoie un message clair aux forces armées – et en particulier aux hauts-gradés – disant qu’ils ne sont pas au-dessus des lois. Ce message prend toute son importance aujourd’hui en raison des doutes concernant la détermination du gouvernement, doutes liés à l’abandon de l’accusation de haute trahison contre Musharraf pour avoir mené le coup d’État en 1999, alors qu’il était chef des armées, contre le gouvernement élu, dirigé par nul autre que Sharif. 
La troisième mesure du gouvernement pour mettre les forces armées au pas a été l’annonce de la nomination du juge Tassaduq Hussain Jillani, le deuxième juge par l’ancienneté de la Cour suprême, à la succession de Chaudry, qui après avoir été rétabli dans ses prérogatives en 2009, doit aujourd’hui partir en retraite. (Jillani ne servira que sept mois avant de devoir lui aussi partir en retraite). 
Ces trois mesures devraient, enfin, établir le contrôle du pouvoir civil sur le pouvoir militaire et garantir l’indépendance de l’appareil judiciaire. Elles devraient également placer le Pakistan dans une situation politique plus stable que celle de plusieurs autres grands pays musulmans qui mettent aujourd’hui en œuvre des efforts similaires – mais moins couronnés de succès – pour instituer une gestion plus responsable des affaires publiques. 
Au Bangladesh par exemple, l’exécutif, à savoir la première ministre Sheikh Hasina et son gouvernement de la Ligue Awami, tente de monopoliser le pouvoir politique. Le système judiciaire est déjà asservi à l’exécutif ; si leurs projets aboutissent, le pouvoir législatif leur sera également soumis. 
Si les forces armées bangladaises suivent l’évolution de la situation avec une certaine appréhension, elles n’ont pas la volonté d’installer un gouvernement de transition comme en 2007, lorsque l’armée a apporté la paix et la stabilité au pays en mettant en place une administration technocratique non partisane. Malheureusement, cette tentative, contrairement aux mesures de Sharif au Pakistan, n’a pas stimulé l’essor d’un ordre politique plus stable. 
En Égypte, les partisans de Mohamed Morsi, du mouvement des Frères musulmans, continuent à s’opposer dans des combats de rue aux forces de sécurité et à l’armée, qui a déposé le président démocratiquement élu en juillet dernier. L’incapacité de l’opposition libérale à créer une organisation politique capable d’affronter les Frères musulmans dans un cadre reconnu – et son soutien de fait au coup d’État militaire – ont créé une situation où le sort de l’Égypte se décide de plus en plus dans la rue. 
Grâce aux effort du gouvernement Sharif, le Pakistan compte aujourd’hui des partis politiques dignes de ce nom qui s’affrontent lors d’élections régulièrement programmées, un système judiciaire indépendant capable de défendre la constitution, et un appareil militaire qui semble avoir accepté d’être sous le contrôle du pouvoir civil. Après quelques sept décennies de troubles, le Pakistan pourrait sous peu servir de modèle à d’autres grands pays musulmans. 

Des contrats sociaux précaires 
Peu importe pour les gens ordinaires, tant que les élites remplissent leur part du contrat : protéger le pays contre ses ennemis et améliorer les conditions de vie. 
Dans l'Europe du XIXe siècle, les riches devaient avoir une vie frugale, éviter la consommation ostentatoire. Ils étaient censés épargner une grande partie de leurs revenus, puisque l'épargne était à la fois un fonds d’investissement et une vertu morale. 
En revanche, pour un pays comme les Etats-Unis où tout est possible, les consommations ostentatoires étaient davantage tolérées. Dépenser beaucoup était signe de succès : ce que les Américains attendaient de leurs riches, c'était un esprit d'entreprise bien visible. 
Les sociétés différaient également selon le seuil de richesse qu’elles accordaient aux élites et de tolérance des moyens d’acquisition et d’emploi de cette richesse. Les sociétés sont divisées entre celles qui tolèrent l'enrichissement personnel par le biais de la politique et celles qui exigent le maintien de deux sphères séparées. 
Dans les pays occidentaux, on attend des politiciens et des fonctionnaires une certaine pauvreté. Dans le reste du monde, la carrière politique est généralement considérée comme un chemin quasi légitime vers la richesse. 
La colère se concentre maintenant sur les incroyables mesures de compensation en faveur des dirigeants de banques, composées en grande partie de primes. S'il est acceptable de récompenser la réussite, il ne l’est pas de récompenser l’échec. 
Peu seront ruinés ou emprisonnés. Toutefois, il est sûr que le système bancaire sera à nouveau régulé comme après le grand krach de 1929-1932, quand le président Franklin Roosevelt s’engagea à chasser les marchands du temple. 
La récession mondiale augmente les risques politiques nationaux à divers degrés, selon la gravité du choc et la nature du contrat social. Les systèmes politiques où le pouvoir est peu contrôlé et l'abus de richesse important sont les plus exposés. 
Elle repose sur la théorie politique, non sur l'économétrie. Les modèles de prévision fondés sur la « répartition normale » des risques sur de courtes périodes sont d'une incapacité notoire à saisir l'ampleur réelle du risque dans les systèmes politiques. 
Arrivé au pouvoir en 1966, Suharto parvint à établir une dictature quasi militaire et à encourager les Indonésiens à « s'enrichir ». Malgré les déprédations commises par sa famille, suffisamment d'Indonésiens l’ont écouté durant trente ans pour rendre son règne exceptionnellement stable – jusqu'à ce que la crise financière qui frappa l'Asie orientale en 1997-1998 fasse dégringoler l'économie nationale et déclenche de violentes émeutes poussant Suharto à démissionner. 
De la même manière, peu de régimes semblent plus stables que celui du schah d'Iran, autre dirigeant de longue durée qui, après avoir fait sombrer l'économie de son pays, fut contraint de fuir la colère des foules en 1979. 
Les autocraties, louées pour leur fermeté et parce qu'elles garantissent l'ordre public, sont des tigres de papier. Elles semblent inébranlables jusqu'au jour où la colère populaire les chasse. 
Dans ce genre de situation, les démocraties ont le grand avantage de permettre un changement de dirigeants sans changer de régime. L'échec discrédite uniquement le parti ou la coalition au pouvoir, non l'ensemble du système politique. 
Les analystes doivent en outre s'intéresser à la nature du contrat social implicite. De manière générale, les contrats les plus faibles sont ceux qui autorisent une concentration des richesses et du pouvoir dans les mains de quelques personnes, tandis que les plus solides se fondent sur une importante dispersion des richesses et du pouvoir. 
Mais les hommes forts qui comptent sur des services secrets et des médias sous contrôle pour garder leur pouvoir seront en grande difficulté. Même le Vénézuélien Hugo Chavez, qui a construit son pouvoir sur l'antiaméricanisme populiste, doit en ce moment prier pour que les mesures d'incitation de Barack Obama donnent un coup de fouet à ses revenus pétroliers en chute. 
La légitimité de leur système autocratique dépend presque entièrement de leur capacité à générer une croissance économique rapide. Quand la croissance fléchit ou chute, il n'y a personne blâmer à part « le système ». 
Igor Yurgens, l'un des analystes politiques les plus créatifs de Russie, a vite compris la morale : « le contrat social consistait en des droits civils limitatifs en échange du bien-être économique. 

Façonner l’économie post-carbone 
NEW YORK – A la fin de cette année, les représentants des 170 nations qui ont signé la Convention-cadre des Nations Unies sur les changements climatiques se retrouveront à Copenhague pour finaliser, c’est l’objectif, les négociations sur une nouvelle riposte planétaire au changement et réchauffement du climat. Leurs efforts, s’ils aboutissent, mèneront à une nouvelle donne mondiale sur la réduction des émissions délétères de gaz à effet de serre, dans quelle mesure et à quel moment. 
L’institut McKinsey a étudié l’efficacité et le coût de plus de 200 mécanismes de réduction des émissions de carbone (depuis une meilleure utilisation des voitures à la force nucléaire en passant par une meilleure isolation des bâtiments et une meilleure gestion de la forêt). Cette recherche montre que seule une action planétaire concertée permettra d’atteindre les paliers estimés nécessaires par la communauté scientifique pour éviter de désastreuses conséquences pour le climat. 
La bonne nouvelle est que nous pouvons y parvenir, nous pouvons nous le permettre, et ce sans restreindre la croissance. La dernière version de la courbe McKinsey du coût de la réduction du carbone dans le monde met en évidence des opportunités de stabilisation des émissions d’ici à 2030 aux niveaux de 1990, ou à 50 % de moins que la courbe correspondant à la « marche habituelle » des affaires. 
Ces réductions coûteraient environ 200-350 € milliards par an d'ici 2030 – moins d’1 % du PIB mondial prévu en 2030. Le montant total du financement serait de 530 € milliards d’ici à 2020 – moins que le coût actuel du plan de rachat du secteur financier américain – et de 810 € milliards d’ici à 2030, ce qui est largement dans la fourchette gérée par les marchés financiers. 
Mais la part du lion de ces investissements provoque une utilisation d’énergie moindre, et par conséquent un coût réduit en énergie. Décrocher le palme de rentabilité de l’énergie est d’une importance capitale pour préserver le climat et l’énergie, ce qui repose sur un train de mesures bien précis et des technologies éprouvées. 
Au contraire, la croissance peut s’en trouver stimulée. De même, une transition mondiale vers un nouveau secteur énergétique plus distribué – plus d’énergies renouvelables et grille d’infrastructure plus intelligente – serait bénéfique à la croissance. 
Concrétiser tout ceci implique de se tourner vers un nouveau modèle nous assurant, au monde entier, une meilleure productivité avec les ressources élémentaires que nous avons trop longtemps prises pour acquises. Si bien qu’investir dans des secteurs et régions pour améliorer notre productivité de carbone (en PIB par unité d’émission de carbone), nous permettra d’amenuiser l’entrave que la pollution fait à la croissance mondiale. 
Pour améliorer la productivité du carbone, il nous faut améliorer la productivité du sol. La forêt et les plantes absorbent le carbone atmosphérique, ce qui compte pratiquement pour plus de 40 % des possibilités de réduction des émissions entre aujourd’hui et 2020. 
Nous ne pouvons atteindre les objectifs de réduction des émissions de gaz à effet de serre dans le monde sans bien gérer la forêt tropicale – dont 90 % se situe dans des pays poussés par l’économie à aménager le sol autrement. Aider les cultivateurs de soja, d’huile de palme et les éleveurs de troupeaux depuis le Brésil à l’Asie du sud-est à utiliser le sol de manière plus efficace, réduisant ainsi la pression exercée sur la forêt tropicale, fait partie intégrante de la solution. 
Etant donné que l’agriculture utilise 70 % des ressources mondiales d’eau salubre (et l’éventuelle répercussion du changement climatique sur la disponibilité de l’eau), une approche complète pour un climat sûr doit comporter de meilleures mesures en eau, une meilleure gestion intégrée du sol et une réforme du marché de l’agriculture. Notre recherche montre que la croissance annuelle de productivité en eau doit passer de 0,3 % à plus de 3 % dans les prochaines décennies. 
Passer à un scénario dans lequel les courbes de croissance et d’émissions de gaz à effet de serre vont en sens inverse – ce qui s’appelle une économie post-carbone – peut commencer par des accords à Copenhague afin de réduire la teneur du carbone dans l’atmosphère. Mais nous ne pouvons y parvenir qu’en inscrivant dès maintenant à l’ordre du jour une stimulation de grande envergure de la productivité des ressources naturelles de manière plus intégrée. 
Pour optimiser la productivité de l’énergie, du sol, de l’eau et du carbone, nous devons élaborer une convention mondiale intégrée reconnaissant l’interdépendance des ressources. Un pays développé ne peut pas atteindre ses objectifs d’émissions de gaz à effet de serre en externalisant sa production la plus sordide dans les pays en développement. 
Pour entrer dans l’ère post-carbone, les nations doivent admettre qu’elles sont interdépendantes, renforcer la coordination des politiques sur les ressources dans le monde et s’adapter à de nouveaux schémas plus contraignants de souveraineté. Copenhague nous donne la possibilité d’esquisser quelques-uns des nouveaux scénarios d’action collective sur lesquels l'économie post-carbone reposera. 

Demain, une Europe morcelée ? 
PRINCETON – Alors qu'un nouveau sommet n'a apporté aucun résultat, les dirigeants européens seraient bien inspirés d'imaginer à quoi ressemblera leur continent - et le monde - s'ils ne parviennent pas à trouver une solution efficace à la crise financière et économique de l'Europe. Qu'est-ce qui arrivera en cas de désintégration de la zone euro et de celle alors quasi inévitable de l'UE ? 
Le meilleur endroit pour envisager cette question n'est pas Bruxelles, mais Tiraspol, la capitale de l'entité autoproclamée indépendante de République moldave de Transnistrie. C'est en 1991, après la dissolution de l'Union soviétique (presque 300 millions d'habitants) que ce confetti d'un demi-million d'habitants a déclaré son indépendance de la Moldavie (quatre millions d'habitants) qui elle-même s'est détachée de l'Ukraine (50 millions d'habitants) en 1940. 
La Transnistrie est dotée d'un gouvernement, d'un Parlement, d'une armée, d'une Constitution, d'un drapeau et d'un hymne national d'un lyrisme de style soviétique et bien entendu de sa propre monnaie de manière à disposer de tous les éléments constitutifs d'une nation. Cette entité politique est l'équivalent en politique du phénomène physique de fragmentation. 
Des six grands pays de l'UE, seule la France dispose d'un système politique centralisé bien défini. Le centralisme polonais s'en rapproche, mais de fortes différences régionales persistent - un héritage des trois grands systèmes impériaux très différents que la Pologne a connus au 19° siècle. 
L'Italie et l'Allemagne sont constituées d'unités politiques de taille moyenne ou petite datant du 19° siècle, chacune avec sa personnalité marquée. Le Royaume-Uni parait plus ancien et plus stable, mais aujourd'hui l'Ecosse est contrôlée par un parti politique qui veut abroger l'Acte d'union de 1707 et organiser en 2014 un référendum sur l'indépendance. 
Hier, dans un monde fragmenté, la logique d'intégration dépendait de régions mécontentes du redécoupage politique, faisant appel à de nouveaux alliés de plus grande taille. Dans le sud de l'Allemagne, les habitants de Franconie n'appréciaient pas le fait que les guerres napoléoniennes les soumettent au régime bavarois ; ils considéraient le nationalisme allemand comme un moyen d'utiliser la Prusse et Berlin pour contrebalancer l'hégémonie de Munich. 
L'intégration était animée de son propre mouvement historique, les forces antagonistes étaient toujours susceptibles de se réveiller. L'hostilité à la construction européenne tient à la méfiance à l'égard d'une union de transfert susceptible de conduire à une redistribution des richesses. 
Les transferts ont été massifs et les ressources nationales consacrées à de gigantesques projets d'infrastructure. Cela n'a pas suffit à arrêter l'hémorragie des talents des Länder de l'Est, car beaucoup de gens parmi les plus capables et les plus entreprenants partaient - ce qui a lourdement pesé sur la solidarité nationale. 
En 1790, lorsqu'Alexander Hamilton voulait que le nouveau gouvernement fédéral assume les dettes des Etats après la guerre de Sécession, il a rencontré une forte opposition. La seule manière d'assurer la pérennité d'un tel ordre politique écrivait James Madison dans in The Federalist Papers est de veiller à ce que le pouvoir de l'Etat fédéral soit limité. 
Elle est embourbée dans la crise existentielle la plus grave depuis 1945. Or les systèmes politiques complexes réagissent généralement de manière brouillonne aux crises, ce qui est éminemment destructif. 
Si le centre politique de l'Europe est perçu comme arrogant et agissant arbitrairement, son autorité va être rejetée. L'adoption d'un nouveau traité peut sembler un processus complexe, mal adapté à la gestion d'une crise financière moderne en évolution rapide, mais c'est le seul moyen de conférer la légitimité voulue aux institutions nécessaires pour résoudre la crise - notamment en donnant l'assurance que les transferts de richesse ne se prolongeront pas indéfiniment. 
Si le processus d'intégration européenne s'inverse, on ne verra pas apparaître un ensemble d'Etats-nations heureux et prospères, à l'image de ce qui s'est passé dans les années 1950 et 1960. Les Allemands du sud se demanderont s'ils ne transfèrent pas une trop grande partie de leur richesse au profit de la vieille ceinture industrielle du nord et les Italiens du nord qui soutiennent la Ligue du Nord anti-européenne voudront échapper à l'autorité de Rome et du sud pour former ce qu'ils appellent "l'Etat indépendant de Padanie". 
Pourraient réapparaître de petits Etats analogues à ceux du milieu du 19° siècle, sans transfert budgétaire, si ce n'est au sein d'une zone limitée. Mais la dynamique pourrait aller au-delà : au milieu du 18° siècle les territoires germaniques comportaient quelques 350 entités politiques indépendantes et plus de 3000 avant le milieu du 17° siècle. 

Partager le travail 
BERKELEY – Les Etats-Unis sont aujourd’hui confrontés à une crise liée au chômage de longue durée, sans équivalent depuis les années 1930. Près de 40 pour cent des chômeurs sont sans travail depuis six mois ou plus, un taux bien plus élevé que lors de n’importe quelle récession depuis la Seconde guerre mondiale, comme l’a relevé le président de la Réserve fédérale américaine, Ben Bernanke. 
Ce chômage de longue durée a des répercussions profondément destructrices sur les vies de ceux qui le subissent. Nous le savons grâce à une série d’études détaillées conduites au pire moment de la Grande dépression des années 1930. 
La plus connue de ces études, portant sur le chômage de longue durée à New Haven, Connecticut, a été menée par E. Wight Bakke, un étudiant diplômé et ensuite devenu professeur d’économie de l’université de Yale. Au moyen d’interviews des personnes participant à l’étude, de leur emploi du temps, d’observations personnelles et d’enquêtes longitudinales, Bakke a démontré comment de longues périodes de chômage entraînent une dégradation des compétences des salariés et altèrent leurs capacités à en acquérir de nouvelles. 
Pour ceux qui ont le malheur d’en faire l’expérience, le chômage de longue durée – aujourd’hui, comme dans les années 1930 – est une tragédie. Et pour l’ensemble de la société, les capacités productives d’une proportion considérable de la main d’œuvre risquent d’être amoindries. 
Ce qui est en revanche moins connu est que dans les années 1930, les Etats-Unis sont parvenus, bien plus qu’aujourd’hui, à atténuer ces problèmes. Au lieu de recourir à des licenciements en masse, les entreprises ont réduit la semaine de travail de leurs employés. 
Le taux de chômage de 24 pour cent atteint au plus profond de la Grande dépression n’était pas une partie de plaisir. Mais ce taux aurait été bien plus élevé si la semaine de travail des ouvriers du secteur manufacturier avait été maintenue à 45 heures. 
L’une des raisons est que le gouvernement fédéral l’a encouragé. Dans ses mémoires, le président Herbert Hoover a estimé que deux millions de travailleurs au moins ont évité d’être au chômage grâce aux mesures qu’il avait prises en faveur du partage du travail. 
Les normes industrielles du New Deal plafonnaient le temps de travail hebdomadaire d’industries et de catégories de travailleurs spécifiques. La « Fair Labor Standards Act » (loi fédérale sur les normes d'emploi équitables) comprenait une incitation financière sous forme de l’astreinte à payer des heures supplémentaires aux employés travaillant de longues heures. 
Aujourd’hui, une personne hésitant entre un travail de 20 heures par semaine ou les allocations chômage pourrait être tentée par cette dernière option. Mais dans les années 1930, avant l’assurance-chômage, 20 heures de travail étaient mieux que rien. 
Des allocations partielles pourraient être versées aux personnes qui travaillent à horaire réduit, au lieu de limiter ces allocations aux personnes qui sont complètement au chômage. Un tel programme pourrait s’autofinancer, en partie du moins, les allocations supplémentaires versées aux personnes à temps partiel étant compensées par un chômage moindre (et donc le versement d’allocations moindres à ceux qui sont entièrement sans travail). 
En fait, les Etats-Unis disposent déjà d’un régime analogue, connu sous le nom de Short-Time Compensation (allocations de courte durée). Les salariés peuvent percevoir des allocations chômage au pro rata de leurs heures de travail lorsque leur employeur a soumis un plan de partage du travail, dont les coûts de mise en œuvre par les États sont partiellement couverts par le gouvernement fédéral. 
Malheureusement, les incitations financières fournies par le gouvernement fédéral se limitent principalement à aider les États à faire connaître et à gérer leurs programmes. Et ces programmes sont à leur tour trop modestes, en particulier pour rendre intéressant le partage du travail aux yeux des salariés ayant une certaine ancienneté et plus ou moins sûrs de conserver un emploi à temps plein. 
D’autres pays sont allés plus loin. En Allemagne, par exemple, le programme Kurzarbeit (temps de travail court) du gouvernement fédéral compense en grande partie le manque à gagner lorsque la rémunération du salarié baisse de plus de 10 cent en raison d’un horaire de travail réduit. 
Le gouvernement fédéral américain pourrait s’inspirer de cet exemple en compensant plus généreusement les États pour leurs régimes d’allocations de courte durée. Ne pas le faire inflige non seulement des épreuves et des souffrances inutiles aux chômeurs, mais menace également d’infliger des coûts à long terme à la société américaine. 

L’homme mangeur de requins 
Mais cette perception ne saurait être plus loin de la vérité. En fait, les populations de squales sont extrêmement vulnérables et en forte diminution – principalement du fait des activités humaines – et ont urgemment besoin d‘une protection à l’échelle internationale. 
La Chine a ainsi interdit que l’on serve de la soupe aux ailerons de requin, un mets de choix traditionnel, aux repas et fonctions officiels d’État – un geste qui a permis de faire fléchir de 30 % les ventes d’ailerons de requins de décembre à avril. Dans le sud du pays, à Canton, le centre du commerce des ailerons de requin de la Chine, les négociants ont déclaré une baisse des recettes de 82 % pour les deux dernières années. 
Une étude de l’Institut océanographique de l’Australie a estimé que l’activité économique liée à l’observation en plongée des requins aux Palaos vaut plus que sa pêche commerciale de requin. Un seul requin gris qui fréquente les principaux sites de plongée des îles Palaos vaut en gros 179 000 $ annuellement, ou 1,9 million $ pour sa vie entière ; le même requin vaudrait environ 108 $ mort. 
De même, la plongée d’observation de requins a généré environ 110 millions $ annuellement en Thaïlande, 22 millions $ aux îles Canaries et un énorme 800 millions $ aux Bahamas au cours des 20 dernières années. Il est facile de se rendre compte qu’il serait plus que contre-productif de permettre aux pêcheries de décimer les populations de squales de ces pays. 
La protection de zones et de corridors de migration des requins est également importante. Le mois dernier, le président des États-Unis, Barack Obama, a fait reculer la limite des eaux territoriales des Monuments marins des Îles pacifiques lointaines de 50 miles à 200 miles, regroupant de facto les parcs nationaux de la région en une gigantesque zone protégée, dans laquelle la pêche commerciale est interdite. 
Des aires protégées de même type ont été créées des deux dernières années aux Palaos, en Micronésie, en Indonésie et dans les Maldives. Mais le nouveau sanctuaire dans le Pacifique – dont la surface couvrirait le territoire du Texas, de la Californie, du Montana et de l’Arizona réunis – pourrait être la plus grande zone du genre dans le monde. 
Même si ces mesures vont certainement dans la bonne direction, aucun pays ne peut assurer de son propre chef une protection adéquate des populations de requins. Après tout, les requins sont des nomades qui parcourent le globe ; ils ne respectent aucune des frontières des zones économiques d’exclusion, des zones protégées ou des eaux territoriales. 
Une telle action concertée doit viser directement la protection des populations de requins ; elle doit aussi s’attaquer aux principales menaces aux populations de squales, à savoir le commerce illicite, les prises accessoires et la surpêche. 
Une étude récente du Centre océanographique de l’Université de Lisbonne signale que l’acidification provenant des émissions de CO2 pourrait faire baisser la population mondiale de requins jusqu’à 40 % d’ici 2100. Ajoutez à cela des pertes annuelles de 73 millions spécimens et la situation est évidemment insoutenable. 
Mais des cadres de travail sont en place pour le développement de mesures internationales de conservation. La Convention sur les espèces migratoires, par exemple, a obtenu des succès bien établis de collaboration avec les pays – ainsi qu’avec les organisations internationales, les ONG, les médias et le secteur privé – pour encourager les interventions coordonnées qui respectent les normes internationales. 
Le protocole d’entente de la Convention sur la conservation des populations de requins, qui mentionne sept espèces en danger, a attiré jusqu’ici l’adhésion de 35 signataires. Le mois prochain, des représentants de ces pays se réuniront à Quito en Équateur, pour débattre de la pertinence d’élargir la liste aux espèces du grand requin-marteau et du requin-marteau halicorne, du requin soyeux, du requin-renard, du poisson-scie et des raies mobula. 
Les menaces envers les requins sont bien documentées. Le moment est arrivé de lancer des initiatives internationales concertées de protection de certaines des espèces les plus anciennes, mais vulnérables – et précieuses – de nos océans. 

Charm el-Cheikh révisité 
Poussés par une crainte commune du fondamentalisme islamique et par l’idée fausse qu’il s’agit d’une force politique illégitime, les soi-disant « modérés » du Proche-Orient se sont retrouvés une fois de plus à la station balnéaire égyptienne de Charm el-Cheikh, où ont habituellement lieu les sommets régionaux d’urgence, dans le but de rassembler les « modérés » face aux « extrémistes ». 
Au printemps 1996, ces personnalités politiques – le Président égyptien Hosni Moubarak, le Roi Hussein de Jordanie, Yasser Arafat et même des représentants de dynasties du Golfe – se sont réunis à Charm el-Cheikh avec le Président Bill Clinton et Kofi Annan, Secrétaire général des Nations-Unis, dans une tentative désespérée de freiner l’émergence de l’islamisme radical. On s’attendait par ailleurs à ce que cette rencontre donne un coup de fouet électoral à Shimon Peres, Premier Ministre israélien qui, gravement affaibli par la campagne dévastatrice de terrorisme suicide, était sur le point de subir une défaite électorale face à Benjamin Netanyahu. 
Mais le fondamentalisme islamique est resté indifférent. Ses djihads et son identité politique n’ont fait que prendre de la vitesse depuis lors. 
Cette fois, un appel a été lancé pour mettre un terme à l’Intifada palestinienne et pour que les Israéliens et les Palestiniens parviennent à un accord de paix final. Si les deux objectifs ont été approuvés par l’ensemble des participants, en revanche, aucun d’eux n’a été mis en oeuvre. 
En tant que l’un des acteurs de ce sommet, je comprends pourquoi il existe un fossé entre ce qui a été convenu par les « modérés » et les dures réalités qui ont exacerbé l’extrémisme. La seule façon pour Arafat de faire cesser l’Intifada et d’enrayer l’avancée du Hamas était de conclure un marché de paix particulièrement généreux avec Israël. 
Il n’est pas réaliste de croire que le fait de transférer aux Palestiniens les recettes fiscales qui leur sont dues, de supprimer un nombre limité de postes de contrôle dans la partie occupée de la Cisjordanie, voire même de relâcher 250 prisonniers du Fatah « sans avoir les mains souillées par le sang », apaisera le volcan palestinien et renforcera le pouvoir de Mahmoud Abbas, Président palestinien, et l’avancée du Fatah sur le Hamas. En effet, tout indique que le Hamas augmentera sa popularité en échangeant le caporal israélien Gilad Shalit contre plus de prisonniers, y compris certains avec les « mains souillées par le sang ». 
Cette alliance des modérés du Proche-Orient a un prix que ni Israël ni le gouvernement Bush ne semblent prêts à payer. La stratégie israélo-américaine de monter Gaza contre la Cisjordanie, en rejetant les négociations d’un accord de paix qui pourrait servir à Abbas d’outil absolu pour miner le Hamas est une politique en guerre contre elle-même. 
Qui plus est, quelles que soient les critiques des Arabes modérés au sujet du coup d’Etat du Hamas à Gaza, les dirigeants arabes n’ont pas les moyens d’absorber les retombées nationales de l’éviction du Hamas. En fait, Moubarak a déjà exigé la reprise du dialogue interpalestinien, qui pourrait conduire à une nouvelle tentative de création d’un gouvernement d’unité nationale, du même type que celui avec lequel Israël et les Etats-Unis refusent de traiter. 
Abbas est invité à miser gros – mettre en échec le Hamas et avec lui la cause du fondamentalisme islamique dans la région – avec des moyens inadaptés. Et, en hypothéquant l’intégralité de sa politique au Proche-Orient pour la notion de « confrontation idéologique » avec les forces du mal, Bush fait peser sa stratégie sur les épaules lasses d’un Président palestinien vaincu, sans vraiment lui donner les outils nécessaires. 
Pis encore, en fournissant fonds et armes à Abbas sans la perspective politique qui consoliderait le soutien de la population palestinienne, et tout en emprisonnant les dirigeants du Hamas en Cisjordanie, Israël et les Etats-Unis condamnent Abbas à passer pour un collaborateur aux yeux de son peuple. 
L’ascension du Hamas en tant que redoutable force militaire témoigne aussi de l’incapacité des Egyptiens d’empêcher le trafic d’armes vers Gaza. Il est dans l’intérêt de l’Egypte de maîtriser le Hamas, mais celle-ci refuse pourtant de payer le prix d’une confrontation directe qui risquerait de donner l’impression que les forces égyptiennes protègent Israël. 
Son prétendu rôle de médiateur vise essentiellement à se faire apprécier des Etats-Unis, dont le Congrès critique vivement les antécédents égyptiens en matière de droits de l’homme. Chez lui, Moubarak doit entretenir à moindre frais l’image d’un défenseur de la cause palestinienne. 
Il est parfaitement légitime et même nécessaire d’exiger qu’Israël fasse des concessions. Pourtant, la crédibilité d’une telle demande est mise à mal par l’incapacité des Arabes à soulager les souffrances palestiniennes et, ce qui n’est pas moins important, à aider les Palestiniens à faire face aux choix difficiles qui leur seront posés si un Etat palestinien structuré venait à voir le jour. 

Le Triomphe de M. Sharon 
M. Sharon était déjà considéré comme le vainqueur à coup sûr des élections prévues en mars et pour lesquelles il avait créé son propre parti politique, Kadima (En avant), et attiré d’importantes personnalités du Parti travailliste à gauche et du Likoud à droite. Son absence de la vie publique sera-t-elle aussi déstabilisatrice que de nombreux observateurs semblent le suggérer ? 
Son passé nationaliste et conservateur lui ont assuré une certaine popularité à droite, tandis que sa nouvelle stratégie en matière de sécurité, notamment le retrait total de la bande de Gaza, lui a attiré certains soutiens à gauche. En bref, M. Sharon représentait le candidat idéal pour le centre : un leader qui réconciliait une approche de colombe avec les apparences d’un faucon. 
Malgré tout, le départ imprévu de M. Sharon n’a en aucune façon renversé les bouleversements politiques et stratégiques fondamentaux qu’il a initiés. A court terme, même si Kadima rassemble moins de voix sans la présence de M. Sharon à la barre, certains électeurs seront gagnés par une certaine sympathie à l’égard du leader frappé par la maladie. 
Ehoud Olmert, le premier ministre par intérim, ancien maire de Jérusalem et vétéran politique non-conformiste, est à l’origine de plusieurs des initiatives de M. Sharon. Shimon Peres, ancien premier ministre et leader du Parti travailliste, rencontre un certain succès auprès des électeurs de gauche. 
Au même moment, les principaux candidats potentiels à gauche comme à droite se sont placés trop près des extrêmes pour récupérer le centre facilement. A gauche, on retrouve Amir Peretz, du Parti travailliste, un leader populiste issu du syndicalisme qui a peu d’expérience au niveau national et qui ne connaît pas très bien les questions de sécurité. 
On s’attendait généralement à ce que les travaillistes arrivent en seconde position lors des élections et forment un gouvernement de coalition avec Kadima. Sans M. Sharon, M. Peretz aura peut-être plus de poids dans le partenariat, principalement grâce au fait que M. Olmert se soit montré plus favorable que M. Sharon envers certains changements politiques considérés comme modérés. 
M. Netanyahou semblait, il y a un an, assuré de succéder à M. Sharon. Mais son opposition au retrait de Gaza et son opposition critique à M. Sharon lui ont coûté sa position d’héritier. 
Pour reprendre le contrôle du Likoud, M. Netanyahou a dû se repositionner très à droite. A long terme, M. Netanyahou pourra peut-être atteindre le sommet de nouveau, dans une ère post-Sharon, s’il parvient à regagner le centre. 
M. Sharon personnifiait un nouveau consensus national, que les deux-tiers au moins de la population acceptait, qui reflétait des changements profondément enracinés dans le pays et dans la situation. C’est à la gauche qu’on doit l’idée que, pour la paix totale, Israël serait prêt à se retirer de la plupart des territoires occupés regagnés en 1967 et à accepter un Etat palestinien. 
La défense par la gauche des retraits territoriaux a pris de l’ampleur du fait de l’acceptation générale que de conserver les terres, particulièrement dans les zones peuplées de Palestiniens, n’est pas compatible avec l’intérêt national. Israël n’a pas l’intention de réclamer ces terres à l’avenir, n’en a jamais tiré aucun profit financier et considère maintenant qu’elles représentent un risque sécuritaire plutôt qu’un avantage. 
Personne ne pense que le leader palestinien Abou Mazen puisse ou veuille faire quoi que ce soit pour mettre fin à ces attaques. En effet, il est généralement accepté par la droite et la gauche que ses collègues et lui-même ne respecteront aucun des engagements qu'ils ont pris. 
La bonne nouvelle est qu'Israël peut se défendre en subissant peu de pertes humaines, son économie s’améliore et son tourisme reprend. L’extrémisme et l’anarchie des Palestiniens s’affichant toujours plus clairement, la position d’Israël pourrait obtenir une plus grande sympathie de la part de la communauté internationale, renforçant ainsi la possibilité de meilleures relations avec le monde arabe et l’occident. 
C’est M. Sharon qui le premier a senti l’évolution des sentiments israéliens et a réagi en conséquence. Mais M. Sharon n’était que le messager, pas le message. 


Déplacer le « Grand Jeu » afghan 
La contagion guerrière de l’administration Bush en Irak a rattrapé Obama qui vient de décider de l’envoi de 30 000 soldats en Afghanistan. Les partisans de cette démarche considèrent qu’une victoire talibane là-bas entrainerait une radicalisation de la région entière et créerait un effet domino en laissant libre cours aux insurrections islamiques dans toute l’Asie centrale. 
Al-Qaida, par exemple, est devenu un sujet d’inquiétude international dont les capacités ne dépendent plus uniquement de sa base afghane. En fait, Al-Qaida est dans une très mauvaise situation financière depuis qu’il n’a plus de liens avec le commerce de l’héroïne ; une autre source d’inquiétude, mais d’ordre économique, celle-là. 
En réalité, la question de savoir quoi faire en Afghanistan relève plus du vieil adage du « fardeau de l’homme blanc » qui semble ne jamais prendre fin, aussi coûteux et hypocrite qu’il puisse être. Car, même si les calamités prédites par les catastrophistes constituent le scénario le plus probable, pourquoi représentent-elles une menace plus grande pour l’Occident que pour les puissances régionales comme l’Inde, la Chine, la Russie et l’Iran (pour qui les talibans sunnites sont un dangereux défi idéologique). 
Un Afghanistan stable et laïque est donc une nécessité stratégique vitale pour l’Inde. Car l’Inde était le seul pays du groupe des non-alignés à soutenir l’invasion soviétique en Afghanistan dans les années 80, et elle a aussi apporté un soutien désespéré à l’Alliance du Nord après la victoire des talibans dans les années 90. 
C’est un corridor par lequel elle peut assurer ses intérêts au Pakistan, un allié traditionnel, et s’assurer l’accès à des ressources naturelles cruciales de la région. De plus, la province chinoise de Xinjiang à la frontière de l’Afghanistan, majoritairement musulmane, pourrait être dangereusement affectée par une prise de pouvoir talibane à Kaboul ou par l’amputation du pays. 
Mais cela ne veut pas dire qu’une victoire talibane ou une crise afghane hors de control ne serait pas une menace pour la position du Kremlin en Asie centrale, une région qu’il considère comme son pré carré stratégique. Les Russes sont surtout préoccupés par l’engagement régulier de jihadistes de Tchétchénie, du Daghestan et de l’Asie centrale auprès des combattants talibans. 
Donc, pendant que les Etats-Unis assument encore une fois le rôle du ‘méchant’, les pouvoirs régionaux font campagne pour leurs propres intérêts dans un pays déchiré, le sourire aux lèvres et loin du champs de bataille. Les difficultés de l’Amérique en Afghanistan – et les nombreux soucis qu’elle rencontre en tentant de rallier le gouvernement pakistanais à son combat contre les talibans tant chez elle qu’en Afghanistan – sont une opportunité pour ces pouvoirs de tenter de déplacer les dynamiques de ce « grand jeu » à leur profit. 
L’Afghanistan bénéficie du plus important programme d’assistance à un pays étranger de l’Inde. Ce programme se concentre sur l’afghanisation du processus de développement, ainsi que sur les moyens permettant aux forces de sécurité d’opérer de façon autonome. 
Comme en Afrique, où l’influence occidentale recule devant sa force de frappe financière phénoménale, la stratégie de la Chine en Afghanistan se concentre surtout sur le développement des affaires – avec un effet stabilisateur sur le pays qui ne devrait pas être négligé. L’exploitation par la Chine de la mine de cuivre Ainak représente l’investissement direct étranger le plus important dans l’histoire de l’Afghanistan. 
Pendant que l’Occident est occupée à combattre les talibans, les Russes, tout comme les autres puissances régionales, construisent des routes et des centrales électriques et conçoivent des solutions diplomatiques pour venir à bout de ce qui ressemble de plus en plus à un gâchis à la vietnamienne pour les Occidentaux. Si la guerre et la diplomatie échouent, ces puissances régionales estiment qu’elles seront en meilleure position que les Occidentaux pour faire basculer le Grand Jeu afghan en leur faveur. 
Le règlement du conflit au Cachemire est la clé de la stabilité en Afghanistan, qui cesserait alors d’être le terrain de jeu stratégique de l’Inde et du Pakistan. Plutôt que de s’entêter dans un effort de guerre contreproductif, les Etats-Unis devraient utiliser leur bras de levier sur l’Inde et le Pakistan pour les ramener à la table des négociations. 
Au-delà de l’envoi de troupes supplémentaires, le président Obama doit s’efforcer de parvenir à un règlement global du problème Afghan. Ceci implique de convaincre les états voisins de l’Afghanistan de promouvoir un accord de réconciliation nationale incluant l’ensemble des parties prenantes du pays : le gouvernement, les talibans, les seigneurs de guerre. 

Lumière sur le changement climatique 
NEW YORK – Quand on pense aux technologies révolutionnaires, l’ampoule n’est peut‑être pas la première chose qui nous vient à l’esprit. Pourtant, dans le monde d’aujourd’hui, la science et les politiques intelligentes ont le potentiel de transformer un objet du quotidien en une innovation ingénieuse. 
Dernièrement, je me suis rendu sur le site d’un projet ambitieux visant à promouvoir l’éclairage basse consommation en Chine. La Chine entend réduire la consommation nationale d’énergie de 8 % en faisant disparaître progressivement les anciennes ampoules à incandescence au profit d’une nouvelle génération d’éclairage. 
Cette mesure peut avoir des conséquences prodigieuses pour la planète. En effet, l’éclairage représente 19 % de la consommation énergétique mondiale et, selon les scientifiques, nous pouvons réduire ce pourcentage d’un tiers ou plus simplement en changeant d’ampoules. 
C’est l’une des nombreuses façons dont particuliers et professionnels peuvent réduire la consommation d’énergie et les émissions de gaz à effet de serre. Une telle avancée met en évidence le rôle essentiel que peuvent – et doivent – jouer les gouvernements dans la promotion de l’économie verte, et souligne la responsabilité particulière du gouvernement chinois dans la lutte mondiale contre le changement climatique. 
La Chine, qui fait partie des pays à croissance rapide, est arrivée l’année dernière en tête de liste des pays émetteurs de gaz à effet de serre. Il est donc important pour le bien de la planète que la Chine suive des politiques économiques et énergétiques durables, de celles qui réduisent les émissions et la pauvreté. 
Les pays qui s’engageront dans cette voie avant les autres seront récompensés. Ils tireront leur épingle du jeu sur le marché mondial. 
De surcroît, à supposer que la prospérité soit partagée équitablement, ils consolideront la stabilité chez eux. La Chine est sans aucun doute une puissance mondiale, puissance qui s’accompagne de responsabilités mondiales. 
Sans la Chine, on ne peut établir cette année de nouveau cadre climatique mondial. 
Le 22 septembre prochain, j’organiserai un sommet des dirigeants mondiaux pour étudier les défis – et les possibilités – qui se présentent à la veille de Copenhague. Au Sommet du G8 qui s’est tenu cet été en Italie, il a été décidé de réduire les émissions de carbone de 80 % d’ici 2050. 
Pour être crédibles, nous devons faire correspondre, sur des bases claires, des buts ambitieux de long terme à des objectifs ambitieux de moyen terme. 
Je lancerai à nouveau cet appel en septembre. J’insisterai également sur le fait que les grandes économies en développement – le Brésil, l’Inde, le Mexique, l’Afrique du Sud et probablement la plus importante de toutes, la Chine – ont un rôle fondamental à jouer dans les négociations. 
Elle est devenue un leader mondial des technologies éolienne et solaire. Le secteur dynamique d’énergie renouvelable du pays représente près de 17 milliards de dollars et emploie environ un million de personnes. 
Par exemple, la Chine a suffisamment de ressources éoliennes pour générer plus d’électricité qu’elle n’en utilise actuellement. Imaginez le potentiel. 
Et si la Chine progresse dans ce sens, la quasi-totalité des autres pays fera de même. La Chine serait alors un modèle non seulement pour les nations en développement mais aussi pour le monde entier. 
Les programmes d’adaptation qui aident à renforcer la résistance aux chocs climatiques devront faire partie intégrante des nouvelles voies à suivre en matière de développement. Les mesures d’atténuation et d’adaptation sont d’importance égale : les unes ne vont pas sans les autres. 
S’il y a une chose à retenir des crises de l’année passée, c’est que nos destins à tous sont liés. Comme l’a déclaré plus tôt dans l’année Wen Jiabao, Premier ministre chinois : « les questions telles que les changements climatiques ont trait à la survie même de l’humanité. 
Aucun pays ne saurait être tenu à l’écart des défis en la matière ni les relever seul. 

La Promesse d’Abenomics 
TOKYO – Le programme de relance économique du premier ministre japonais Shinzo Abe a conduit à une hausse de la confiance au Japon. Mais dans quelle mesure le mérite revient-il à « Abenomics » ? 
Avec une main-d'œuvre en diminution, l'estimation standard de la production par travailleur au Japon en 2012 – c’est à dire avant Abenomics – faisait état d’une croissance de 3,08% par rapport à l’année précédente. Il s’agit d’une performance beaucoup plus robuste qu’aux Etats-Unis, où la production par travailleur a augmenté de seulement 0,37% l'an dernier, et beaucoup plus forte qu'en Allemagne, où elle a reculé de 0,25%. 
Abe est en train de réaliser ce que de nombreux économistes (y compris moi) ont appelé de leurs vœux aux Etats-Unis et en Europe : un programme complet impliquant politiques monétaires, budgétaires et structurelles. 
Le nouveau gouverneur de la Banque du Japon, Haruhiko Kuroda, est riche de l'expérience acquise au ministère des Finances, puis comme président de la Banque asiatique de développement. Pendant la crise asiatique de la fin des années 1990, il était en première ligne pour observer l'échec de la sagesse conventionnelle poussée par le Trésor américain et le Fonds monétaire international. 
La déflation augmente le fardeau de la dette réelle (corrigée de l'inflation), ainsi que le taux d'intérêt réel. Alors qu'il n’existe que peu de preuves de l'importance de petits changements des taux d'intérêt réels, l'effet d’une déflation, même légère, sur la dette réelle, année après année, peut être important. 
Cela reflète simplement la réalité de l'interdépendance des politiques monétaires : si la politique de la Réserve fédérale américaine de ce qu'on appelle assouplissement quantitatif affaiblit le dollar, les autres pays doivent répondre pour empêcher une appréciation excessive de leur devise. 
La politique monétaire aurait été plus efficace aux Etats-Unis si davantage d’attention avait été portée aux blocages de crédit – par exemple, les problèmes de refinancement de nombreux propriétaires immobiliers, même à des taux d'intérêt plus bas, ou les difficultés d'accès au crédit des petites et moyennes entreprises. La politique monétaire du Japon, on l'espère, mettra l'accent sur ces questions cruciales. 
Compte tenu de l'ampleur de la contraction de l'offre de crédit après la crise financière de la fin des années 1990, il n'est pas surprenant que les dépenses du gouvernement ne soient pas parvenues à rétablir la croissance. Les choses auraient pu être bien pires sans les dépenses ; dans les faits, le chômage n'a jamais dépassé 5,8% et, au cœur de la crise financière mondiale, il a culminé à 5,5%. 
Le véritable défi sera de concevoir la troisième flèche, celle que Abe appelle « croissance ». Elle inclut des politiques visant à restructurer l'économie, améliorer la productivité et accroître le taux d'activité, en particulier en ce qui concerne les femmes. 
Certains parlent de « déréglementation » – un terme qui est tombé en discrédit, à juste titre, à la suite de la crise financière mondiale. En fait, ce serait une erreur pour le Japon de faire reculer ses règlementations environnementales ou dans les domaines de la santé et de la sécurité. 
Dans certains domaines, une participation plus active du gouvernement sera nécessaire pour assurer une concurrence plus efficace. Mais de nombreux domaines qui ont besoin d’être réformés, comme les pratiques d'embauche, exigent de changer des conventions du secteur privé, et non pas une réglementation gouvernementale. 
Les efforts du gouvernement pour accroître la productivité dans le secteur des services seront probablement particulièrement importants. Par exemple, le Japon est dans une bonne position pour exploiter les synergies entre l’amélioration du secteur des soins de santé et ses capacités industrielles de classe mondiale, à travers le développement de l'instrumentation médicale. 
Les politiques familiales, ainsi que des changements dans les pratiques du travail en entreprise, peuvent renforcer l'évolution des mœurs, vers une plus grande (et plus efficace) participation féminine au marché du travail. Alors que les étudiants japonais se classent haut dans les comparaisons internationales, un manque de maîtrise de l'anglais, la lingua franca du commerce international et de la science, place le Japon dans une situation désavantageuse sur le marché mondial. 
Il y a tout lieu de croire que la stratégie du Japon pour rajeunir son économie réussira : le pays bénéficie d'institutions fortes ainsi que d’une force de travail bien éduquée, disposant de superbes compétences techniques et des sensibilités de conception, et se trouve dans la région la plus dynamique (la seule ?) du monde. 
Si le programme complet présenté par Abe est bien exécuté, la confiance croissante d'aujourd'hui sera justifiée. En effet, le Japon pourrait devenir l'un des quelques rayons de lumière dans le paysage par ailleurs bien sombre des pays avancés. 


La transparence en matière militaire et la sécurité en Asie 
Elle s’applique tout particulièrement à la sécurité en Asie. En fait, je pense qu’un cadre permettant aux gouvernements asiatiques de dévoiler leurs budgets militaires doit être créé si nous voulons établir la confiance et éviter une course régionale aux armements. 
De manière plus générale, contenir l’expansion militaire, faire en sorte que davantage de pays soient signataires du Traité sur le commerce des armes, et améliorer l’entente mutuelle entre les autorités nationales de la Défense sont les principales questions dont doivent se préoccuper aujourd’hui les pays de la région. Elles doivent être inscrites à l’ordre du jour du Sommet de l’Asie orientale, qui doit à son tour devenir le principal forum de discussion des questions de sécurité régionales et de maintien de la stabilité. 
L’expansion militaire est incompatible, de façon inhérente, avec la place qu’occupe de plus en plus l’Asie au centre de l’économie mondiale. Les fruits de la prospérité doivent être réinvestis de façon à améliorer la vie des citoyens, pas en armes qui peuvent leur ôter la vie. 
Par exemple, le Japon fournira un soutien sans réserve aux efforts des pays membres de l’ASEAN pour sécuriser et assurer la libre navigation des mers et des cieux. Je voudrais ici formuler de manière transparente ce que le Japon compte soutenir, et comment. 
Nous avons par exemple déjà fourni trois patrouilleurs à l’Indonésie dans le cadre de l’aide à la coopération et décidé d’en livrer dix de plus aux garde-côtes des Philippines. Nous avons également entrepris les études nécessaires pour équiper le Vietnam de tels navires de surveillance des côtes. 
De manière tout aussi importante, lorsque le Japon offre du matériel, les experts et la formation suivent, accompagnés par le sentiment de fierté à accomplir notre devoir. En cultivant un niveau élevé d’éthique et de compétences, nous renforçons les liens entre le peuple du Japon et ceux des pays bénéficiaires. 
Rien qu’aux Philippines, en Indonésie et en Malaisie, le Japon a formé plus de 250 garde-côtes. En 2012, lorsque nous avons invité de hauts responsables chargés de l’application du droit maritime, originaires de cinq principaux pays de l’ASEAN, pour un mois de formation, trois membres des garde-côtes japonais étaient assignés à chaque stagiaire et tous ont partagé leurs journées et leurs repas sous le même toit. 
Fondé sur des contrôles adéquats et des inspections strictes, ce cadre nous permet aujourd’hui d’offrir des équipements de sauvetage, de transport, de surveillance et de déminage. Pour aider les nations de l’ASEAN à préserver la sécurité maritime, le Japon combinera diverses options, dont l’assistance officielle au développement, le renforcement des capacités des Forces japonaises d’autodéfense (JSDF), et la fourniture d’équipements et de technologies de défense. 
Plus aucun pays n’est en mesure d’assurer seul le maintien de la paix. Pour cette raison, il appartient au Japon de reconstruire la base juridique d’une autodéfense collective et de la coopération internationale, dont la participation aux opérations de maintien de la paix des Nations unies – une réforme que mon administration a déjà entamée. 
Les JSDF travaillent aujourd’hui à favoriser la paix au Soudan du Sud, sous l’égide de la mission de l’Onu dans ce pays, aux côtés d’unités du Cambodge, de Mongolie, du Bangladesh, d’Inde, du Népal, de la Corée du Sud et de la Chine, et de nombreux civils des personnels de l’Onu et de plusieurs ONG. Nous sommes tous partenaires dans ce processus d’édification de la nation du Soudan du Sud. 
Mais imaginons que les travailleurs humanitaires présents dans ce pays soient soudainement attaqués par des groupes armés, alors qu’ils sont dans l’incapacité de se défendre. Selon les modalités suivies jusqu’à présent par les gouvernements japonais, les JSDF n’auraient pas été autorisées à venir en aide aux civils. 
Mon gouvernement réfléchit intensément à ce dilemme et des consultations étroites sont en cours au sein de la coalition au pouvoir. C’est précisément parce que le Japon dépend autant de la communauté internationale pour la stabilité de son environnement extérieur qu’il souhaite œuvrer de manière encore plus proactive en faveur de la paix mondiale. 
De nombreuses générations de Japonais ont parcouru une voie unique – celle de la liberté, des droits humains et de l’État de droit – et les générations à venir continueront à la suivre. Mais parallèlement à la revitalisation de l’économie japonaise, le pays a besoin de « nouveaux » Japonais capables d’assumer des responsabilités mondiales, à la mesure des ressources économiques et de la taille du pays. 
Le seul changement est que les femmes sont beaucoup plus présentes au sein de ces nouveaux Japonais. Par exemple, les trois juges et procureurs japonais ayant participé à l’élaboration du code civil cambodgien étaient toutes de jeunes femmes. 
En août 2011, le président Benigno Aquino III des Philippines et le dirigeant du Front Moro islamique de libération, Mourad Ebrahim, se sont rencontrés à Narita, au Japon. Il y a trois mois, en mars, les deux parties ont finalement signé un accord de paix détaillé. 
Le Japon a déjà entrepris de donner les moyens aux femmes de cette région de gagner leur vie. A Mindanao, où le Japon a construit un centre de formation professionnelle pour les femmes, les cris de fureur et les coups de feu ont été remplacés par le bourdonnement des machines à coudre. 
Toutes ces initiatives reflètent la détermination du Japon à n’épargner aucun effort pour faire progresser la paix, la sécurité et une plus grande prospérité dans la région Asie-Pacifique. En travaillant de concert avec nos alliés et partenaires régionaux, dont les États-Unis et l’ASEAN, nous traduirons cette détermination en une zone de stabilité inébranlable. 

Une aube nouvelle pour le Japon 
À leurs yeux, le degré de maturité de l’économie japonaise empêchait désormais toute perspective de croissance. Notre dette publique était soi-disant intenable, et notre prétendue sentiment de résignation mis en avant comme l’un des symptômes d’un relatif déclin. 
Au printemps prochain, les traitements et salaires devraient augmenter – aspect depuis longtemps attendu, et voué à engendrer une plus forte consommation. Notre situation budgétaire s’est également continuellement améliorée, le gouvernement que je dirige étant en passe de consolider les finances publiques. 
En parallèle de ces améliorations économiques, le peuple japonais démontre de plus en plus de dynamisme et d’optimisme – un état d’esprit illustré par l’enthousiasme de l’opinion autour de la désignation de Tokyo en tant que ville d’accueil des Jeux olympiques et paralympiques de 2020. 
C’est d’ailleurs la raison pour laquelle nous sommes parvenus à nous affranchir de l’idée selon laquelle un certain nombre de réformes ne pourraient jamais être mises en œuvre. J’affirme de nouveau avoir pour volonté d’agir à la manière d’un perforateur suffisamment solide pour rompre cette véritable masse rocheuse que constituent les intérêts particuliers. 
Nous entendons par exemple libéraliser intégralement le marché japonais de l’électricité. D’ici à l’inauguration des Jeux, qui s’ouvriront dans six ans, le secteur électrique sera pleinement compétitif, et une distinction bien établie entre production et distribution d’électricité. 
Le Japon évolue au premier plan de la médecine régénérative, et nous ferons en sorte qu’il soit possible de générer des cellules souches au sein de laboratoires du secteur privé. J’ai par ailleurs récemment proposé un certain nombre de réformes supplémentaires, dans la mesure où nous avons également besoin de la présence de prestataires de soins de santé de grande envergure sous forme de sociétés holding, du même type que la Mayo Clinic américaine. 
En outre, nous œuvrons pour la suppression du système d’ « ajustement » de l’offre et de la demande, en place depuis plus de 40 ans. Les barrières à l’entrée des entreprises privées dans le secteur agricole seront levées, et les exploitants autorisés à cultiver les variétés de leur choix, sans contrôle de l’autorité publique sur l’offre et la demande. 
Par exemple, au sein d’un certain nombre de villes japonaises aspirant à un statut international, les restrictions relatives aux surfaces au sol ne seront plus que de l’histoire ancienne. Nous bénéficierons bientôt de logements de qualité, de complexes d’affaires, et verrons apparaître les unes après les autres des villes à zéro émission de CO2. 
De même, le Partenariat transpacifique (PTP) s’inscrira au cœur de mes politiques économiques, et nous ferons tout pour faire avancer le projet d’accord de partenariat économique entre le Japon et l’Union européenne. L’économie japonaise pourra ainsi s’intégrer encore plus profondément aux flux mondiaux de connaissance, d’échanges et d’investissements. 
Les mécanismes de gestion des fonds publics japonais – tels que le fonds de pension public pour l’investissement (GPIF), qui représente aujourd’hui près de 1 200 milliards $ – feront également l’objet de modifications de grande ampleur. Nous travaillerons à la mise en œuvre de réformes, parmi lesquelles une révision du portefeuille du GPIF, afin de garantir que les fonds publics contribuent à des investissements qui alimentent effectivement la croissance. 
Au mois d’avril, le taux d’imposition sur les sociétés sera réduit de 2,4 points de pourcentage. Nous mettrons également en place des mécanismes fiscalement incitatifs, afin d’encourager les entreprises à exploiter leurs liquidités en faveur de l’investissement en capital, de la recherche et du développement, ainsi que de l’augmentation des salaires. 
Dans le même temps, nous réformerons ces règles du marché du travail qui lient les travailleurs aux industries du passé. Les nouveaux secteurs exigent des ressources humaines innovantes et créatives, et c’est pourquoi nous redirigerons nos subventions de sorte que les travailleurs sans emploi significatif dans les industries obsolètes soient en mesure d’aller de l’avant et de décrocher un poste valorisant au sein des secteurs les plus prometteurs. 
Étant donné le vieillissement rapide de la population japonaise, ainsi que la diminution du nombre d’enfants, les investisseurs sont naturellement amenés à se poser la question suivante : « Où le Japon ira-t-il dénicher ces fameuses ressources humaines innovantes et créatives dont il a besoin ? » 
Arianna Huffington a eu un jour cette réplique subtile selon laquelle si Lehman Brothers s’était appelée « Lehman Brothers and Sisters, » l’entreprise aurait sans doute survécu. Or, la culture d’entreprise japonaise se révèle encore plus dominée par le sexe masculin – véritable univers de costumes-cravate. 
J’ai ressenti le plus grand enthousiasme à cet égard lorsque Hillary Clinton m’a expliqué que le PIB du Japon pouvait être supérieur de 16% si les femmes participaient au marché du travail dans la même mesure que les hommes. La main-d’œuvre féminine japonaise constitue en effet la ressource la moins exploitée de l’économie. 
Le Japon doit devenir un pays au sein duquel les femmes puissent véritablement rayonner. D’ici 2020, nous souhaitons voir les femmes occuper 30% des postes de direction majeurs – un objectif ayant pour conditions préalables l’existence d’un environnement de travail plus flexible, ainsi que la participation de travailleurs étrangers au sein des services à domicile et à la personne. 
L’un des vecteurs majeurs du changement résidera dans la mise en œuvre de réformes juridiques, introduites lors de la prochaine session parlementaire, qui permettront d’augmenter le nombre de dirigeants externes au sein des conseils d’administration. Le mois prochain, nous proposerons également la mise en place d’un code de l’administration, destiné à permettre aux investisseurs institutionnels de jouer un plus grand rôle dans la gouvernance d’entreprise. 
Je suis convaincu que l’effet combiné de ces réformes permettra au Japon de doubler le volume des investissements directs entrants d’ici 2020, redynamisant le pays tout entier et refaçonnant son paysage économique dans une mesure considérable. 
Cela fera bientôt trois ans que nous avons été frappés par la catastrophe du séisme et du tsunami du 11 mars 2011 au nord-ouest du Japon, à l’origine du désastre de la centrale nucléaire de Fukushima Daiichi. Bien que nous ne nous en soyons toujours pas remis, l’amour et la compassion que nous a témoigné le monde nous ont profondément touchés, de même que l’esprit de persévérance des survivants et l’entraide face à l’adversité. 
C’est là tout l’état d’esprit dans lequel le Japon entend désormais contribuer encore plus activement au développement et à la paix dans le monde. Dans l’époque qui est la nôtre, aucun État ne peut à lui seul préserver la paix. 
Au Cambodge, par exemple, la construction par le Japon d’un hôpital destiné aux mères de famille et aux nouveau-nés a contribué à réduire le taux de mortalité infantile dans le pays. Aux Philippines, les forces de défense japonaises ont mis en œuvre un important programme d’assistance à la suite du cyclone dévastateur de novembre. 
Le Japon est entouré de voisins constitutifs d’opportunités sans limite : Chine, Corée du Sud, pays de l’ANASE, Inde, Russie et, au-delà de la ceinture Pacifique, États partenaires du PTP. 
Sur les mers, dans les airs, ainsi que désormais dans l’espace et le cyberespace, la libre circulation doit demeurer garantie. La seule manière de préserver ces indispensables biens publics consiste à appliquer rigoureusement la règle de droit, ainsi qu’à promouvoir un certain nombre de valeurs fondamentales telles que la liberté, les droits de l’homme et la démocratie. 
Il nous appartient de les investir dans l’innovation et le capital humain, ce qui nous permettra de soutenir encore davantage la croissance dans la région. Comme à l’extérieur du continent, la confiance entre les pays asiatiques se révèle indispensable à la paix et à la prospérité entre ces États, et ces aspirations ne seront réalisables qu’à travers le dialogue et l’adhésion au droit international, et non par la force et l’intimidation. 
Si nous entendons éviter une expansion militaire débridée en Asie, il est nécessaire que les différents budgets de la défense soient entièrement transparents, et vérifiables au travers d’une divulgation publique. Par ailleurs, il serait judicieux que les gouvernements asiatiques instaurent un mécanisme de gestion de crise ainsi que de solides canaux de communication entre leurs forces armées. 
C’est seulement alors que nous pourrons apprécier une croissance et une prospérité durables en Asie, qui nous permettront à tous dans la région d’exprimer notre plein potentiel. 
Le Japon a un jour fait la promesse qu’il n’entrerait plus jamais en guerre, et nous n’avons jamais cessé d’œuvrer pour un monde de paix. J’ai pour plus grand espoir de voir le renouveau économique du Japon, et toute la promesse qu’il représente pour une plus grande prospérité internationale et régionale, contribuer à faire de ce monde une réalité. 

L’avenir du Japon de Shinzo Abe 
TOKYO – À l’heure où Shinzo Abe discute cette semaine au sommet de Séoul en compagnie de la présidente sud-coréenne Park Geun-hye et du Premier ministre chinois Li Keqiang, le Premier ministre japonais œuvre à la tête d’un pays que beaucoup à travers le monde sous-estiment aujourd’hui considérablement. Cette tendance sera très certainement ressentie lors du premier sommet des trois grandes puissances du nord-est asiatique depuis 2012. 
Certains ouvrages annonçaient même une guerre contre une superpuissance japonaise nucléaire. Ces prévisions reposaient alors sur une extrapolation de l’impressionnante croissance économique japonaise d’après-guerre ; aujourd’hui, après plus de deux décennies de malaise, elles nous rappellent tout simplement le manque de fiabilité des projections linéaires. 
Ce manque de pertinence demeure d’actualité. En réponse à une montée rapide de la Chine ainsi qu’à l’affirmation de son gouvernement communiste, l’actuelle croyance populaire nous dresse le portrait d’un Japon relégué au statut de pays d’importance secondaire – ce qui constitue à nouveau une erreur. 
Le revenu par habitant du Japon est cinq fois supérieur à celui de la Chine, les habitants de Pékin ne pouvant également qu’envier la qualité de l’air présente à Tokyo ou encore les normes de sécurité régissant les produits au Japon. L’économie du pays demeure par ailleurs globalement la troisième plus importante au monde, fondée sur une industrie hautement sophistiquée. 
Et bien que la Chine dispose d’armements nucléaires et de soldats en plus grand nombre, l’armée du Japon est mieux équipée dans certains domaines (ayant à l’évidence la capacité technologique de développer très rapidement l’arme atomique). En outre, la culture japonaise (à la fois traditionnelle et populaire), l’aide étrangère au développement du pays, ainsi que le soutien des institutions internationales à son endroit, constituent autant de piliers majeurs d’une puissance douce. 
Certes, le Japon est confronté à de graves difficultés démographiques, étant prévu que la population diminue de 127 millions d’habitants jusqu’en-dessous de 100 millions d’habitants d’ici 2050. Son taux de natalité s’élève en effet actuellement à 1,4 (bien en-dessous d’un nécessaire taux de renouvellement de 2,1), sachant par ailleurs combien les Japonais sont réticents à accueillir un nombre significatif d’immigrants. 
Lorsque Shinzo Abe est devenu Premier ministre il y a près de trois ans, il a promis de rétablir la stature du Japon en tant que « puissance majeure », via la mise en œuvre d’un programme de relance économique baptisé « Abenomics », ainsi qu’en réinterprétant la Constitution du Japon en direction du renforcement de la posture défensive du pays. Mais bien que les Abenomics aient été appliquées rapidement, ce n’est que récemment que la Diète a promulgué une législation en matière de défense – à l’issue d’un effort de plus d’un an. 
Beaucoup au sein du Parti libéral-démocrate de Shinzo Abe auraient préféré que soit entreprise une réforme fondamentale de la doctrine défensive du Japon, via la levée des restrictions constitutionnelles régissant les forces armées du pays. L’opinion publique et le partenaire de coalition d’Abe, le Komeito, n’étaient toutefois pas de cet avis. 
Ceci n’empêche pas les interlocuteurs du Japon au sommet de Séoul de protester vivement, la Chine et la Corée du Sud ayant en effet considérablement souffert des agressions japonaises au cours du siècle dernier. Les deux pays font aujourd’hui preuve de méfiance vis-à-vis d’Abe, à qui l’on reproche d’aggraver les tensions, notamment à travers un discours nationaliste ou encore la visite du très controversé sanctuaire Yasukuni aux premières heures de son gouvernement actuel. 
D’un autre côté, Shinzo Abe a œuvré pour l’apaisement des relations tendues que partageaient l’Amérique et le Japon sous le mandat de ses prédécesseurs, le président Barack Obama ayant ainsi reconfirmé la solidité de l’alliance bilatérale entre les deux pays lors de la visite d’État de Shinzo Abe à la Maison Blanche au mois d’avril. Dans le cadre des nouvelles directives de défense intéressant les deux pays, les forces américaines et japonaises sont plus efficacement en mesure de réaliser des projets et de procéder à des exercices d’entraînement, l’alliance étant plus vivante que jamais depuis des décennies. 
La situation est en revanche plus mitigée sur le plan économique. Bien que l’inflation et le chômage demeurent faibles, la croissance est pour l’essentiel stagnante, peu d’experts avec lesquels j’ai pu récemment discuter à Tokyo prévoyant quelque accélération significative. 
Depuis sa victoire aux élections de la Diète l’an dernier, Shinzo Abe évoque la libéralisation des marchés de l’électricité, l’amélioration de la gouvernance d’entreprise, et la mise en œuvre d’une réforme fiscale. Il espère par ailleurs exploiter l’accord commercial récemment conclu dans le cadre du Partenariat transpacifique pour entreprendre de force la réforme d’un secteur agricole inefficace. 
Bien que Shinzo Abe propose un assouplissement des conditions régissant le visa des travailleurs expatriés, l’immigration est peu probable à une échelle qui produirait une différence économique majeure, compte tenu de l’homogénéité et du caractère insulaire de la culture traditionnelle japonaise. Cette difficulté concernant l’assouplissement des limites sur l’immigration exigera du Japon qu’il mobilise ses ressources humaines féminines, insuffisamment sollicitées. 
Abe évoque souvent (y compris aux Nations Unies) la question des opportunités pour les femmes, et a publiquement souhaité voir la gente féminine occuper 30 % des postes à responsabilités au Japon. Pour autant, les femmes n’occupent encore aujourd’hui que moins de 10 % de ces postes, et seulement 1 % environ des postes de haute direction. 
À moins d’être résolu, ce manque de main-d’œuvre ne pourra qu’empêcher le Japon d’exprimer son plein potentiel économique – et par conséquent de peser au sein de la région ainsi qu’à l’échelle mondiale. Le Japon est une société brillante et plaisante, qui a beaucoup à apporter au monde. 

Japon : le nouveau Premier ministre parviendra-t-il à stabiliser l'Asie ? 
Sa visite officielle en Chine et en Corée du Sud - deux pays clés avec lesquels le Japon a entretenu des relations difficiles lors du mandat de Junichiro Koizumi - a eu lieu dans les huit jours qui ont suivi sa nomination, à un moment de crise, la Corée du Nord venant d'annoncer qu'elle a procédé à un essai nucléaire souterrain. Le Premier ministre japonais Shinzo Abe et le président chinois Hu Jintao étant tous deux du même avis - à savoir que des essais nucléaires par la Corée du Nord sont inacceptables - le rapprochement en cours pourrait contribuer à stabiliser l'Asie du point de vue de la sécurité. 
Ainsi que Abe l'a clairement dit fin septembre lors de son discours de politique générale, la politique étrangère constitue l'une de ses priorités. Mais si son engagement en faveur de ce qu'il appelle "des relations tournées vers l'avenir" avec la Chine et la Corée du Sud constitue un changement bienvenu par rapport à la politique du gouvernement de Koizumi, son programme implique la continuité dans l'attention soutenue du Japon aux questions de diplomatie et de sécurité. 
Il a évoqué la résolution présentée par le Japon à l'ONU qui prévoit des sanctions contre la Corée du Nord, et le succès qu'a représenté son adoption à l'unanimité par le Conseil de sécurité, ceci grâce à une coordination étroite avec les USA et quelques autres pays. En même temps, il a indiqué son intention de renforcer les liens de solidarité entre les pays asiatiques sur la base d'une "alliance américano-nippone pour le monde et pour l'Asie". 
Il a également souligné son intention de renforcer les liens avec la Russie, de promouvoir la coopération avec les pays de l'ASEAN et de développer un dialogue stratégique avec l'Australie et avec l'Inde. Le Japon d'Abe va aussi accroître son aide au développement, il va s'efforcer de sécuriser son approvisionnement énergétique et essayer de devenir un membre permanent du Conseil de sécurité. 
Abe rappelle que la normalisation des relations entre les deux pays passe par la résolution des affaires d'enlèvement de citoyens japonais qui ont été kidnappés dans des villes côtières (certains de ces kidnappings remontent aux années 1970). D'autre part, le Japon reste favorable aux discussions à six sur le programme nucléaire de la Corée du Nord. 
Abe reconnaît les nouveaux défis posés par la prolifération des armes de destructions massives et le terrorisme et prend en compte les attentes de plus en plus pressantes, tant au Japon qu'à l'étranger, quant à un accroissement de la contribution japonaise à la sécurité internationale. Et surtout, il a proposer de mettre en oeuvre le droit à la légitime défense du Japon sur la base du cas par cas, ce qui est interdit par l'article 9 de la Constitution - pour maintenir la paix et traduire dans la réalité l'alliance Japon-USA. 
Yasuhisa Shiozaki, qui occupe le poste clé de secrétaire général de son cabinet, est un allié de longue date, tandis que le ministre des Affaires étrangères, Taro Aso, partage ses priorités politiques, même s'il est son rival au sein du Parti libéral-démocrate (LDP). Akio Kyuma, le directeur général de l'Agence de la Défense qui va sans doute être transformée en ministère de la Défense, a activement empêché Fukushiro Nukaga, un allié de Taro Aso, de se présenter à la présidence du LDP. 
Abe va aussi s'employer à réorganiser le bureau du Premier ministre pour renforcer sa position de centre du pouvoir politique, capable de prendre des décisions rapides sur les questions de politique étrangère et de sécurité. De cette manière, le bureau du Premier ministre ressemblera à celui de la Maison Blanche. 
Parmi les quatre autres conseillers et conseillères, l'une d'elles, Kyoko Nakayama, travaille exclusivement sur la question des enlèvements. Et comme le pouvoir de ces conseillers est limité, Abe à l'intention de faire une proposition de loi visant à renforcer le pouvoir du bureau du Premier ministre et à amender la loi sur le cabinet. 
C'est pour toutes ces raisons que l'on décrit l'entourage d'Abe comme un "cabinet de faucons" ou comme "le club des copains". Néanmoins, il se classe en troisième place en termes de popularité depuis la fin de la Deuxième Guerre mondiale (63% selon l' Asahi Shimbun et 70% selon le Yomiuri Shimbun ). 
Mais de grands espoirs, tant sur le plan intérieur que sur le plan international, peuvent conduire à de grosses déceptions. Si dans l'exercice de son mandat Abe veut construire le "beau pays" qu'il a promis dans son discours de politique générale, il ne doit pas perdre son élan et mettre toute son énergie au service de la réalisation de son programme. 

La « surprise de rémunération » à venir au Japon 
TOKYO – L'année 2013 a vu l'économie japonaise tourner le dos à deux décennies de stagnation. Et les perspectives d’avenir deviendront encore plus prometteuses lorsque se manifestera ce que nous appelons la « surprise de rémunération ». 
Depuis le mois de septembre, des discussions intenses entre le gouvernement, les entreprises et les responsables syndicaux du Japon ont cherché à enclencher un cycle vertueux par lequel des augmentations de salaires entraînent une croissance plus robuste. J'ai pris part à deux des quatre réunions jusqu'à présent, au côté de nos ministre des Finances, ministre de l'économie et ministre du travail, ainsi que des dirigeants du monde de l'industrie et syndicaux comme Akio Toyoda, le chef de Toyota Motors, et Nobuaki Koga, qui dirige la Confédération syndicale japonaise. 
Les pressions déflationnistes au Japon – et seulement au Japon – ont persisté pendant plus d'une décennie. Au début de mon mandat de premier ministre, j'ai lancé un programme que les observateurs ont appelé « Abenomics », parce que mon pays était le seul à avoir connu un taux de croissance négatif de ses salaires nominaux pendant une période incroyablement prolongée. 
J'étais horrifié quand j’ai vu les statistiques pour la première fois : depuis 2000, les salaires japonais ont diminué à un taux annuel moyen de 0,8%, par rapport à une croissance moyenne des salaires nominaux de 3,3% aux États-Unis et au Royaume-Uni et de 2,8% en France. 
En d'autres termes, les salariés du Japon ont perdu 34,3 milliards de yens cours de la dernière décennie et demie – un montant plus élevé que le PIB annuel du Danemark, de la Malaisie ou de Singapour. Ce n'est que lorsque cette tendance sera inversée que l'économie du Japon pourra reprendre une trajectoire de long terme ascendante. 
Pour ma part, je me rappelle combien le ratio de valeur corporelle nette des sociétés japonaises était faible il y a 15 ans – en dessous de 20%, comparativement à plus de 30% en Europe et aux États-Unis. En conséquence, prédisaient les économistes, le comportement des entreprises japonaises serait caractérisé par le surendettement. 
Grâce à une hausse continue de la rentabilité des entreprises et les efforts soutenus de désendettement des entreprises au cours de la dernière décennie et demie, l'endettement a diminué de façon spectaculaire. En termes du ratio de valeur corporelle nette, les entreprises du Japon sont maintenant sur un pied d'égalité avec l'Europe et les États-Unis. 
Abenomics, je suis fier de le dire, a également obtenu un succès plus fondamental : nous avons redémarré la psyché collective du Japon. 
C'est ce que les deux premières « flèches » de Abenomics – une politique monétaire audacieuse et une politique budgétaire souple – ont obtenu jusqu'à présent. Qu’en est-il de la troisième flèche, un ensemble de politiques visant à promouvoir l'investissement privé afin que la croissance de la productivité puisse soutenir la reprise à long terme du Japon ? 
Nombre d’entre elles auront besoin d’une adaptation de la législation, ce sur quoi mes collègues de la Diète ont consacré la plupart de leur temps au cours des derniers mois. Au cours de ce processus, alors que les débats sembleront interminables et compliqués, les observateurs devraient éviter de se focaliser sur les arbres pour ne pas perdre de vue la forêt. 
Depuis qu’il a rejoint les négociations sur le Partenariat Trans-Pacifique (TPP), destiné à créer des zones spécialement déréglementés (mon propre cabinet supervisera leur mise en œuvre), mon gouvernement s'est engagé à catalyser la relance économique par tous les moyens disponibles. A ce propos, la surprise de rémunération tient une place particulière, parce que ce n’est que lorsque le lien qui a longtemps fait défaut entre la rentabilité des entreprises et les salaires sera rétabli que les ménages recommenceront à investir dans des maisons, des voitures et d'autres biens durables, ainsi qu’à augmenter leur consommation en général, débarrassant ainsi le Japon de sa déflation et plaçant son économie sur une trajectoire de croissance soutenue. 
La surprise de rémunération puise son inspiration aux Pays-Bas, où un consensus a émergé au début des années 1980 sur le fait que, en vue de soutenir l'emploi, la charge de juguler l'inflation galopante devait être partagée par les employeurs et les salariés. Ce consensus a été inscrit dans l’ « Accord de Wassenaar » en 1982, nommé d'après la banlieue de La Haye où il a été forgé. 
Le Japon connaît maintenant l'émergence d'un consensus national semblable ou, plutôt, d’un consensus néerlandais inversé : un sentiment partagé que le gouvernement, les grandes industries et les syndicats doivent travailler ensemble pour augmenter les salaires et les primes (tout en facilitant les incitations qui pourraient améliorer productivité). 
Inutile de dire que les niveaux de salaire doivent être déterminés uniquement par la direction et les travailleurs. Mais il est également vrai que le consensus entre le gouvernement, les chefs d'entreprise et les syndicats a déjà conduit un nombre croissant d'entreprises à promettre des salaires et des primes nettement plus élevés. 
Ce sera un phénomène entièrement nouveau qui, accompagné de la relance budgétaire massive de 5 milliards de yens, fera plus que compenser l'effet négatif potentiel d'une augmentation de la taxe sur les ventes. Plus important encore, il continuera à mettre l'économie japonaise sur une trajectoire de croissance durable. 

Le grand retour du Japon 
TOKYO – La visite prochaine du président américain Barack Obama à Tokyo intervient à un moment unique de l’histoire de mon pays, le Japon connaissant en effet une trajectoire de croissance nouvelle et stable, voué à tirer pleinement parti d’une position géographique privilégiée. Le Japon ne se considère plus désormais comme un pays d’ « Extrême » Orient, mais bien comme le cœur de la ceinture de feu du Pacifique, s’inscrivant au sein d’un pôle mondial de croissance qui s’étend de l’Asie du Sud-Est jusqu’à l’Inde. 
Dans un avenir prévisible, il faut clairement s’attendre à ce que ce centre de croissance continue de propulser l’économie du Japon vers le haut. Les investissements directs japonais se développent par exemple au Viêtnam et en Inde, ce qui stimulera la demande en machines et équipements de production japonais. 
Si nous entendons exploiter pleinement ces opportunités, le Japon devra toutefois ouvrir davantage son économie, et devenir l’un de ces États qui intègrent activement capitaux, ressources humaines et talents issus de l’étranger. Le Japon doit être capable de se développer en canalisant les forces vitales d’une Asie en pleine croissance. 
Dans cette perspective, nous avons significativement accéléré le rythme des négociations relatives à un certain nombre d’accords de partenariat économique, ou APE, auprès de différents acteurs mondiaux. Ce mois-ci, le Premier ministre australien Tony Abbott et moi-même avons conclu un accord de principe autour d’un APE Japon-Australie. 
Japon et États-Unis attachent tous deux beaucoup d’importance aux règles, défendant les principes de liberté et de démocratie, et possèdent les technologies et industries les plus avancées. Nous entendons surmonter nos différences et forger ensemble, dans le cadre du TPP, l’ordre économique du XXIe siècle pour l’Asie et le Pacifique, qui établira les fondations inébranlables de la croissance future. 
Mon gouvernement œuvre également activement en faveur d’un APE avec l’Union européenne. Les États-Unis et l’UE ayant d’ores et déjà entamé des discussions commerciales, la conclusion d’un APE entre le Japon et l’Union, couplé au TPP, devrait faire naître un marché absolument colossal – formidable moteur de croissance, susceptible de profiter à l’économie mondiale toute entière. 
Les frontières économiques du Japon s’étendent cependant bien au-delà de l’Asie et du Pacifique, atteignant jusqu’à l’Amérique latine et l’Afrique – autant de raisons supplémentaires de nous affranchir d’une vision longtemps repliée sur elle-même. De nombreux jeunes talents, extrêmement motivés et ambitieux, nous viennent d’ores et déjà du monde entier, et notamment d’États asiatiques voisins, dans le but d’étudier ou de travailler au Japon. 
Nous sommes sur le point de désigner six Zones stratégiques de croissance économique sur le plan national – les villes de Tokyo, de Kansai, la préfecture d’Okinawa, ainsi que les municipalités de Niigata, Yabu et Fukuoka – qui serviront de modèles au reste du pays. En matière de santé, d’enseignement, d’agriculture et de droit du travail, nous identifions actuellement celles des politiques et pratiques existantes qui s’inscrivent en obsolescence avec les besoins actuels, et sommes déterminés à les réformer rapidement. 
J’encourage également actuellement les sociétés cotées en bourse à intégrer au moins une femme au sein de leur conseil d’administration. Le jour où plus personne ne s’étonnera de voir une femme ou un ressortissant étranger occuper une fonction de PDG, le Japon se sera alors réinventé, et aura renoué avec son état d’esprit originel, empreint d’innovation et de prise de risque. 
Les « Womenomics » nous enseignent combien une société au sein de laquelle les femmes sont activement engagées aura également tendance à bénéficier d’un plus fort taux de natalité. Mon gouvernement a bien l’intention de répondre à ce besoin urgent que constitue le développement des installations de crèches et autres infrastructures connexes, en tant que fondement d’une société qui tire parti des compétences et des talents de chacun de ses membres. 
Nous le savourons en effet chaque jour, ce que le monde pourra observer dans les mois et années à venir. Mais si les choses bougent aujourd’hui au Japon, certaines doivent demeurer immuables. 
Le Japon a plus qu’honoré sa part de contribution financière auprès de l’ONU et de ses entités, et cela aujourd’hui comme dans le passé. Notre engagement dans le cadre de responsabilités globales s’étend par ailleurs aux Forces d’auto-défense japonaises. 
Ces troupes ont fait preuve d’une capacité de coopération exemplaire auprès des forces armées américaines et australiennes au lendemain du Grand séisme de l’Est du Japon en 2011, et ont recueilli l’immense gratitude et le plus profond respect des nombreuses populations auprès desquelles elles ont été déployées, notamment en Haïti, en Indonésie, et plus récemment aux Philippines. Le statut de contributeur proactif à la paix implique pour le Japon d’assumer une part de responsabilité propre dans le maintien d’une sécurité essentielle pour la prospérité et la stabilité du monde. 
En travaillant aux côtés des États avec lesquels nous partageons intérêts et valeurs communes, nous préserverons et cultiverons les biens publics mondiaux, de l’espace au cyberespace en passant par le ciel et les mers. Tous pourront le constater lors du déplacement d’Obama, le Japon est plus que jamais de retour. 

La crise au Moyen-Orient 
JERUSALEM – Les récits horribles sur la situation au Nord de l'Irak, ainsi que la poursuite des massacres de la guerre civile en Syrie, indiquent que de profonds bouleversements sont à l'œuvre au Moyen-Orient. Près de 100 ans après la Première Guerre mondiale, le système étatique régional mis en place après la dissolution de l'Empire Ottoman se délite. 
La carte contemporaine du Moyen-Orient a été dessinée par les puissances impériales occidentales victorieuses, la Grande-Bretagne et la France, pendant et après la Première Guerre mondiale. Alors que la guerre faisait encore rage, ces deux pays ont signé un accord rédigé par les diplomates Sir Mark Sykes et François George-Picot, en vue de délimiter leurs sphères d'influence respectives au Levant. 
Leurs frontières ont été dessinées arbitrairement et artificiellement : aucune n'avait jamais existé sous une telle forme. 
Finalement, l'Irak, la Syrie et le Liban sont devenus des pays indépendants, formés sur l'idée du traité de Westphalie à l'origine du concept moderne d'État-nation. Leurs dirigeants ont maintenu ce système et ses frontières, comme étant alors le meilleur système disponible. 
Aujourd'hui, ce système imposé par l'Occident se délite. Les États-nations ne peuvent pas se maintenir lorsqu'ils ne reflètent pas les souhaits de leurs populations. 
L'invasion dirigée par les États-Unis a mis fin non seulement au règne de Saddam Hussein, mais aussi au contrôle de la minorité sunnite mise en place par les Britanniques plusieurs générations en arrière. La majorité chiite une fois libérée, a considéré les élections démocratiques organisées par les États-Unis comme un moyen d' imposer un contrôle hégémonique sur le pays. 
Aujourd'hui l'Iraq n'est pas l'État-nation arabe unitaire qu'il était, et il est douteux que cet État puisse être restauré. Le Gouvernement Régional Kurde du Nord est un État de facto, avec sa propre armée, ses autorités douanières et le contrôle (jusqu'à un certain point) sur les ressources naturelles situées sur son territoire. 
En Syrie, ce qui a commencé sous la forme de manifestations pro-démocratiques pacifiques s'est rapidement détérioré en une insurrection armée de la majorité sunnite, contre l'hégémonie de la faction alaouite dirigée par la famille Assad. Comme en Irak, il est difficile de savoir comment la Syrie peut être reconstituée sous la forme d'un État-nation arabe unitaire. 
Le démembrement de facto des autorités étatiques centrales des deux pays a donné naissance un nouvel acteur : l'État islamique, qui a annoncé l'instauration d'un califat à cheval sur l'Irak et la Syrie, rejetant complètement l'ancienne organisation Sykes-Picot. 
L'État islamique, une émanation d'Al-Qaïda, ne va probablement pas réussir à créer une entité transfrontalière viable, mais son effort brutal et son idéologie islamiste laissent penser sans aucun doute que les anciennes frontières, ainsi que les États qu'elles délimitaient, sont sur le déclin. En effet, les incursions récentes du groupe au Liban peuvent également compromettre le fragile équilibre intercommunautaire dans ce pays. 
Le Soudan, (un vaste pays multiethnique et multiconfessionnel, établi comme une entité politique par les Britanniques dans les années 1890), continue de se dissoudre. La montée en puissance du Sud-Soudan indépendant en 2011, après une guerre civile prolongée et sanglante, a libéré la population chrétienne et animiste locale du joug arabo-musulman. 
Depuis la mort de Mouammar el-Kadhafi en 2011, les Libyens n'ont réussi à établir aucune sorte de structure étatique cohérente, en changeant six fois de Premier ministre depuis cette date. Les vœux pieux de l'Occident sur la nécessité de former un gouvernement unifié et démocratiquement élu sont parfaitement hors de propos, étant donné l'ampleur de la fragmentation sociale et politique. 
Malgré toutes ses tribulations internes, il ne fait aucun doute que l'Égypte est une entité cohérente, profondément ancrée dans l'histoire et dans la conscience de sa population. Malgré tous les problèmes auxquels est confrontée la communauté chrétienne copte, personne ne doute que ses membres soient tout aussi égyptiens que la majorité musulmane. 
Alors que la laïcité en Occident est née de l'émergence des forces libérales et démocratiques inspirées par les Lumières, le Moyen-Orient musulman a de son côté toujours subi le joug de dirigeants autoritaires : le Shah en Iran, Atatürk en Turquie, Saddam en Irak, Assad en Syrie, et Nasser et Moubarak en Égypte. 
L'Europe a enduré des siècles de luttes nationalistes et religieuses violentes, qui ont culminé dans les horreurs des deux Guerres mondiales, avant de mettre en place de son système étatique stable actuel. Le Moyen-Orient subira probablement des coûts moins importants en termes de temps et de violence. 

Défaites diplomatiques américaines 
JÉRUSALEM – L'accord provisoire conclu à Genève entre les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne (le P5+1) et l'Iran est probablement la meilleure méthode possible pour barrer la route au programme nucléaire iranien, étant donné les circonstances présentes. Les Etats-Unis et leurs alliés occidentaux étaient peu disposés à risquer une option militaire, et ne pas parvenir à un tel accord aurait permis à l'Iran de procéder sans peine à l'acquisition d'armes nucléaires. 
Mais en fait, cela était impossible. Le résultat des négociations de Genève est donc que l'Iran a obtenu une certaine légitimité internationale en tant que puissance parvenue au seuil nucléaire, ce qui inquiète profondément ses voisins régionaux, l'Arabie saoudite, l'Israël, la Turquie, l'Egypte, ainsi que les Etats du Golfe, petits et vulnérables. 
Mais ils ont tort de croire qu'ils ont mis un terme à la menace nucléaire iranienne. En effet, il serait naïf de croire qu'un accord définitif avec l'Iran sera conclu dans les six prochains mois : les diplomates chevronnés de l'Iran vont s'employer à ce que cela ne se produise pas. 
Ainsi, alors que l'accord provisoire ne peut pas être une nouvelle version de l'Accord de Munich de 1938 comme l'affirment de nombreux critiques, il ouvre peut-être la voie à un avenir encore plus explosif. Le Président américain Barack Obama pourrait ne pas être en fonction au déclenchement de cette crise, mais si les choses devaient tourner très mal, il restera peut-être dans les mémoires comme l'homme d'Etat qui, comme Neville Chamberlain, aura été aveugle aux conséquences de ses intentions pacifiques. 
La raison principale de ce pessimisme provient du contexte géopolitique étendu de l'accord provisoire, qui a été ignoré au profit de la dimension régionale. En fait, cet accord qui soulage le régime iranien d'une forte pression économique, est le résultat du succès de la Russie, qui a su retarder les sanctions internationales contre l'Iran et a obstinément refusé de les renforcer davantage. 
Pour le Kremlin, le programme nucléaire iranien n'est qu'un chapitre dans une campagne qui vise à réaffirmer le rôle de la Russie dans son rôle de grande puissance. En effet, il faut considérer l'accord provisoire comme une nouvelle étape dans la suite des récentes victoires diplomatiques russes sur les États-Unis. 
Cette administration reste dirigée par un Président qui croit apparemment que ses envolées rhétoriques remplacent sa réflexion stratégique. Il ne faut pas se faire d'illusion : l'accord provisoire avec l'Iran est un triomphe retentissant pour Poutine, pas pour Obama ni pour le secrétaire d'Etat américain John Kerry. 
Cette victoire a été rapidement suivie d'une autre : la décision de l'Ukraine de rejeter un accord d'association avec l'Union européenne, préférant rejoindre le grand projet de Poutine, une union douanière eurasienne visant à reconstituer une grande partie de l'Union soviétique comme zone économique unique. 
La menace d'Obama de l'été dernier d'utiliser une force armée limitée en Syrie n'aura été qu'un jeu rhétorique. Cela aurait pu convaincre Assad de renoncer à ses armes chimiques, mais la menace de la Russie de mettre son veto à toute résolution musclée du Conseil de Sécurité contre la Syrie a assuré de laisser en place son régime meurtrier. 
Le vide stratégique des Etats-Unis est aussi perceptible en Egypte, à la suite du renversement militaire du gouvernement des Frères musulmans du Président Mohamed Morsi. L'incertitude d'Obama sur la façon de traiter le coup d'Etat a créé une situation absurde dans laquelle la plupart des groupes pro-occidentaux en Egypte (les élites militaires et les laïques qui ont sous-tendu l'alliance de Moubarak avec les Etats-Unis) se sont tournées en désespoir de cause vers la Russie pour leurs fournitures militaires. 
Des décennies de réflexion et de diplomatie stratégique américaine, initiées par Henry Kissinger dans les années 1970, en vue de couper l'Egypte de son alliance avec la Russie, semblent aujourd'hui menacées de tomber à l'eau, en raison de l'incapacité d'Obama à se décider sur le renversement de Morsi. Il n'est évidemment pas facile de soutenir un coup d'Etat militaire contre un président démocratiquement élu (même contre un président comme Morsi, qui sape les valeurs et les institutions démocratiques qui l'ont mis au pouvoir). 
Mais face à une politique résolue de réaffirmation d'une Russie impériale que l'on constate à présent dans le Caucase, les États-Unis semblent incapables de percevoir les implications des développements mondiaux. Y a-t-il quelqu'un à Washington qui se demande comment les accords de Genève sur la Syrie et l'Iran sont liés au refus de l'Ukraine de se rapprocher de l'UE, bien moins qu'à élaborer une réponse stratégique ? 
Le choix que doivent faire les États-Unis n'est pas entre un fanfaron mégalomane comme l'ancien Président George W. Bush, ou un retrait de la scène mondiale. La résurgence de la Russie appelle une réponse américaine motivée, qui combine leur puissance prépondérante et la reconnaissance des limites propres à l'utilisation de cette puissance. 

La paix par la séparation 
MADRID – En 1996, Benyamin Netanyahou remportait les élections législatives en rassemblant de larges circonscriptions contre la campagne du Premier ministre de l’époque, Shimon Pérès, consistant à « diviser Jérusalem. » Près de vingt ans plus tard, Netanyahou demeure voué à de vieux slogans sans substance autour d’une « Jérusalem unifiée » – conception qui pourrait à nouveau faire échouer le processus de paix israélo-palestinien. 
Alors que le secrétaire d’État américain John Kerry s’apprête à présenter un accord-cadre en direction d’une dernière phase des négociations de paix entre Israéliens et Palestiniens, la position intransigeante de Netanyahou autour d’Israël voue purement et simplement la démarche à l’échec. Dans un ultime effort d’amélioration des chances de succès de cette proposition, le président américain Barack Obama – qui depuis le début de son second mandat s’applique largement à ne pas endosser de rôle proactif dans le processus de paix – a rencontré Netanyahou à la Maison Blanche afin de l’amener à tempérer sa position. 
Netanyahou ne devrait cependant pas facilement changer d’avis – d’autant plus qu’il est confronté à une pression politique certaine sur le plan intérieur. Depuis la prise de Jérusalem-Est à l’issue de la guerre des Six Jours de 1967, la classe politique du pays considère la ville comme la « capitale unifiée et éternelle » d’Israël – une conception dont ces acteurs se refusent encore et toujours à s’affranchir. 
La population arabe de Jérusalem – qui représente d’ores et déjà plus de 40% de sa totalité – connaît une croissance annuelle de 3,5%, contre 1,5% chez les Israéliens. Dès lors que cette imposante population de votants commencera à participer aux élections municipales – ce à quoi ils se refusent jusqu’à présent, craignant de légitimer ainsi le règne israélien – il est fort probable que le contrôle du conseil de la ville passe à une majorité palestinienne. 
De même, en l’an 2000, le Premier ministre Ehud Barak avait consenti aux Paramètres Clinton, qui préconisaient la division de Jérusalem en deux capitales, selon des frontières ethniques. Le Premier ministre Ehud Olmert lui emboita le pas en 2008, dans le cadre de sa proposition de paix au président de l’Autorité palestinienne Mahmoud Abbas ; préconisant également l’internationalisation de l’administration de la Vieille Ville. 
Ce qu’ils ne parviennent pas à intégrer, c’est que la Loi de Jérusalem de 1980, qui proclama la ville en tant que capitale « une et indivisible » d’Israël n’aboutit pas en réalité à son unité. Les efforts qui suivirent en direction d’une « israélisation » de la ville, à travers la construction d’un ensemble de quartiers juifs au sein d’une Jérusalem-Est dominée par les Palestiniens, ont échoué à établir une majorité juive solide, en raison d’un refus de la classe moyenne israélienne de s’y installer. 
C’est ainsi que Jérusalem est devenue la ville la plus pauvre d’Israël. Sans surprise, les quelques 200 000 membres de la classe moyenne aisée et libérale d’Israël qui ont abandonné la ville ces 20 dernières années jugent Tel Aviv – capitale économique d’Israël, et centre d’une croissance axée sur la technologie – beaucoup plus attrayante. 
Compliquant davantage la situation, la division qui oppose les Israéliens laïcs à des communautés orthodoxes extrémistes dont le rejet d’un État non religieux et l’aspiration à une société basée sur la plus stricte interprétation de la Halakha (la loi religieuse juive) exacerbe une crainte profonde des Arabes ainsi qu’une inflexible méfiance à l’égard des non-juifs. Ces communautés, qui composent 30% de la population de la ville, rendent la perspective d’une Jérusalem unifiée et pacifique pour le moins insaisissable. 
En 1966, un an avant que les parachutistes israéliens n’ « unifient » Jérusalem, l’artiste Naomi Shemer chantait « S’abîme la ville solitaire, un mur dans le cœur. » Aujourd’hui, si le mur qui divise Jérusalem n’est fait ni de béton ni de briques, il demeure tout aussi existant. 
Cette division persistante se retrouve dans ce contraste qui oppose les infrastructures et services de la ville selon que l’on se trouve en quartier juif ou en quartier arabe. Bien entendu, les résidents palestiniens de Jérusalem bénéficient dans une certaine mesure de la modernité des systèmes de santé et de sécurité sociale d’Israël, dont leurs frères sont loin de profiter au sein de l’Autorité palestinienne. 
Mais cette problématique que constitue Jérusalem fait l’objet d’un point de confusion encore plus fondamental : quelles sont les véritables frontières de Jérusalem ? 
Une Jérusalem sous contrôle de communautés juives orthodoxes peu productives, et de Palestiniens privés de droits civiques, est vouée à l’effondrement économique et politique. Le projet de John Kerry consistant à diviser la ville le long de lignes ethniques constitue pour Israël le dernier espoir d’éviter un tel dénouement, et de légitimer la ville en tant que capitale reconnue à l’international. 
En acceptant de diviser Jérusalem, Netanyahou amorcerait le nécessaire abandon de cet orgueil démesuré et de cette mégalomanie qui ont plongé la ville dans l’état de stagnation et d’isolement qu’elle connaît aujourd’hui. Le renoncement à une Jérusalem « unifiée » est la seule manière de préserver le statut « éternel » de la ville. 

L’avènement d’un géant aux pieds d’argile 
SÉOUL – D’ici à ce que la Chine dépasse les États-Unis pour devenir dans les prochaines années la première économie mondiale, l’empire du milieu aura bien ancré son statut de puissance militaire majeure – un géant dont la volonté de s’affirmer sur le plan stratégique suscite d’ores et déjà une sérieuse inquiétude chez ses voisins. Pour autant, la réalité n’est autre que celle d’une puissance émergente chinoise solitaire et vulnérable – le pays étant notamment confronté à un certain nombre de défis intérieurs potentiellement invalidants. 
Bien que la plupart des États asiatiques entendent maintenir et précisément développer leurs relations économiques avec la Chine, aucun d’entre eux (à l’exception de la Corée du Nord, dépendante de l’aide chinoise) n’est prêt à l’accepter comme la première puissance de la région. En effet, si un certain nombre d’alliés des États-Unis, tels que l’Indonésie et l’Inde, se sont élevés en tant qu’acteurs mondiaux majeurs, c’est principalement en réponse à la montée en puissance de la Chine. 
Pour sa part, l’Amérique a considérablement réorienté sa puissance militaire en direction de l’Asie – avec un certain nombre de déploiements militaires de grande envergure en Australie et aux Philippines, 60% de la capacité navale américaine naviguant aujourd’hui dans les eaux de la région – et renforce ses relations avec le Japon et la Corée du Sud en matière de défense. Les États-Unis œuvrent également à la conclusion d’un Partenariat transpacifique, accord économique et commercial excluant la Chine mais faisant intervenir nombre de ses voisins régionaux. 
Dans un tel contexte, l’affirmation américaine selon laquelle son rééquilibrage stratégique n’aurait nullement pour objectif d’endiguer la Chine n’est pas particulièrement convaincante. Les États-Unis poursuivent en effet bel et bien une stratégie de suprématie en Asie, et non un partenariat entre acteurs égaux. 
Elle se refuse par exemple à tenter de résoudre dans un cadre international son désaccord avec le Japon autour des îles Diaoyu de mer de Chine orientale (que le Japon préfère appeler îles Senkaku). La Chine semble en effet avoir bien compris que le droit international pouvait se révéler à double tranchant, et s’inscrire en désaccord avec elle sur la question de certains autres conflits territoriaux, voire autour de ses affaires intérieures. 
De même, l’aide ridicule de 100 000 $ initialement proposée par la Chine en réponse au cyclone ayant récemment fait rage aux Philippines démontre à quel point le pays est encore loin du statut de membre mature de la communauté internationale. Comme l’a récemment admis un haut dirigeant chinois à l’occasion d’un séminaire organisé à Séoul, un certain nombre de concepts tels que celui d’« ordre régional » n’ont jamais fait partie du vocabulaire politique de l’empire céleste. 
Elle a tendance à se satisfaire du fait que le Japon soit placé sous protectorat américain, dans la mesure où elle craint l’autre pan de l’alternative : un Japon indépendant et œuvrant pour l’expansion de sa portée militaire. 
Autrement dit, l’exceptionnalisme régional de la Chine se trouve aujourd’hui pris dans un piège stratégique. Tandis que le pays se refuse à accepter le leadership américain en Asie, il est également réticent à assumer un plus grand rôle dans la promotion de l’intégration régionale, craignant en effet les pressions qui en résulteront en faveur d’une plus grande libéralisation économique, d’une adhésion de sa part aux normes et règles internationales, ainsi que d’une approche plus transparente autour de son développement militaire. 
La multiplicité des relations économiques promues par la Chine en Afrique, au Moyen-Orient et en Amérique du Sud pourrait bien elle-même trahir non pas une ambition impérialiste, mais plutôt une vulnérabilité du pays. La voracité avec laquelle l’empire du milieu s’efforce d’exploiter de nouvelles sources d’énergie a d’ores et déjà excessivement sollicité sa capacité – limitée – à protéger ses voies de navigation maritime. 
Malgré d’audacieux projets de réforme – récemment mis en avant lors du troisième Plénum du 18e Comité central du Parti communiste chinois – les perspectives d’avenir de la Chine demeurent compromises par un certain nombre de contradictions profondément ancrées. La tension inhérente entre d’un côté le changement social qu’exige le développement, et d’un autre côté l’impératif de stabilité politique qu’implique un régime autoritaire, rend la situation actuelle intenable à long terme. 
De même, bien que la promesse formulée par le projet de réforme en direction d’un « rôle décisif » du marché soit susceptible d’accroître les revenus des Chinois les plus défavorisés, et ainsi de développer la demande intérieure, la Chine serait alors vouée à perdre son avantage concurrentiel sur les marchés internationaux. L’Histoire a déjà vu ce genre de dilemmes contribuer à la chute d’autres dictatures de pays en voie de développement. 
La Chine est consciente du fait que, pour l’heure, la suprématie stratégique des États-Unis constitue une réalité immuable. Malgré cela, l’inquiétude des dirigeants du pays en matière stratégique s’est lue dans le discours du président Xi Jinping lors de sa rencontre en juin avec le président Barack Obama, à l’occasion de laquelle il en a appelé, avec ce flou si caractéristique des hauts dirigeants chinois, au « respect mutuel » et à la reconnaissance de l’ « intégrité territoriale » de la Chine. 
Le caractère ostensiblement trivial de l’expression « respect mutuel » nous éclaire en réalité sur le véritable souhait de la Chine : un retour au principe westphalien de non-ingérence dans les affaires intérieures des États, et notamment autour de ses antécédents en matière de droits de l’homme. 
De la même manière, la volonté de Xi de voir les États-Unis respecter l’ « intégrité territoriale » du pays dont il est à la tête s’inscrit selon un message spécifique et précis. Aux yeux de la Chine, les États-Unis empiètent de plus en plus sur ses droits autour de Taïwan, tout en refusant d’accéder aux nombreuses revendications territoriales et maritimes de la Chine à l’encontre des alliés de l'Amérique situés en mer de Chine du Sud. 
L’expérience passée démontre combien les dangers sont susceptibles d’apparaître lorsqu’une puissance vulnérable agit de manière indépendante. Il suffit de citer Israël, et son penchant pour les réactions excessives autour des questions sécuritaires, ou encore l’Iran, ô combien insistante quant à l’enrichissement de l’uranium, pour réaliser ce qu’il peut se produire lorsqu’une puissance isolée fonde ses agissements sur un sentiment de vulnérabilité existentielle. 
Le sentiment d’être encerclée par une puissance étrangère, ayant tendance à empiéter sur ce qu’elle considère comme des droits souverains inaliénables, est voué à faire de la Chine une puissance révolutionnaire bien déterminée à renverser le statu quo. Avant que la Chine et les États-Unis n’outrepassent leurs limites respectives, les deux pays auraient tout intérêt à s’affranchir des concepts de « primauté » et d’ « endiguement, » en faveur d’un concert des puissances asiatiques susceptible de leur permettre de résoudre leurs différends. 

Le piège de Gaza 
TEL AVIV – L'Opération Protective Edge d'Israël contre le Hamas dans Gaza est le genre de guerre asymétrique qui a marqué presque tous les conflits du Moyen-Orient ces dernières années. Les victoires dans ces guerres sont toujours hors d'atteinte. 
Quels que soient les succès de la supériorité de l'armée d'Israël et de ses systèmes antimissiles et aussi épouvantable que paraisse les ravages de la bande de Gaza, le Hamas va survivre, ne serait-ce que parce qu'Israël souhaite qu'il en soit ainsi. L'autre solution (l'anarchie djihadiste qui transformerait Gaza en une Somalie palestinienne) est tout simplement trop insupportable à envisager. 
La rhétorique vantarde du chef du Hamas Khaled Meshal ne peut pas cacher le fait que la puissance militaire du Hamas a essuyé un coup dévastateur. Mais à moins qu'Israël ne soit prête à payer un prix exceptionnellement lourd en termes de réputation internationale par l'occupation de Gaza et la destruction de l'ensemble l'armée et de l'arsenal, le Hamas peut encore prétendre à la victoire, après avoir survécu à un autre assaut du colossal appareil militaire d'Israël. 
Mais l'échec à atteindre cet objectif est précisément le point par où la puissance supérieure est battue dans les conflits asymétriques. En outre, « le calme » n'est pas un objectif stratégique et le moyen d'y parvenir pour Israël (une guerre tous les deux ou trois ans) n'est pas particulièrement convaincant. 
La question est la suivante : en supposant qu'Israël obtienne le calme qu'il souhaite, que prévoit-il de faire de Gaza à l'avenir ? 
La question de la Palestine est à l'origine des guerres asymétriques auxquelles Israël a dû faire face ces dernières années, non seulement contre le Hamas, le client palestinien du Qatar, mais aussi contre le Hezbollah, mandataire de l'Iran dans la région. Ces guerres créent un nouveau genre de menace envers Israël, en ce qu'elles ajoutent à la dimension strictement militaire des conflits les domaines de la diplomatie, de la politique régionale, de la légitimité et du droit international, dans lesquels Israël n'a pas le dessus. 
La généralisation de la violence en Cisjordanie (et la prise en charge des objectifs du Hamas par le Président palestinien Mahmoud Abbas) signifient qu'Israël ne peut pas éviter les conséquences politiques du conflit. Le Hamas, un adversaire longtemps négligé par la stratégie diplomatique d'Abbas, devient peu à peu l'avant-garde de la lutte pour la libération de la Palestine. 
Le péril véritable est à l'intérieur : l'effet corrosif du problème palestinien sur la position internationale d'Israël. 
Par exemple, le mouvement apparemment inoffensif de Boycott, cessions et sanctions, considéré par de nombreux partisans comme une forme légitime de résistance non violente, a continué à gagner du terrain. Les adversaires de ce mouvement (dont moi) le considèrent comme un subterfuge politique visant à provoquer l'implosion de l'État juif. 
La réponse stratégique d'Israël serait normalement d'aspirer à être un « État démocratique juif », ce qui suppose une majorité juive. Mais si le processus de paix sans fin continue à échouer à produire une solution à deux États, comment Israël pourra éviter la réalité d'un seul État dans un état de guerre civile permanent ? 
Il y a qu'un seul moyen de sortir de la tragédie de Gaza, capable de rendre justice aux nombreuses victimes : les parties prenantes du conflit et les acteurs régionaux, désormais en lice pour agir comme médiateurs, doivent tirer parti de la catastrophe en cours dans un projet pour la paix. 
Il faudrait également lever le blocus et ouvrir Gaza au monde. Le prix que le Hamas doit payer est un désarmement complet et la démilitarisation de la bande de Gaza sous supervision internationale, avec l'Autorité Palestinienne d'Abbas au contrôle des passages frontaliers en Israël et en Égypte. 
En même temps, des négociations pour une solution à deux États doivent reprendre, avec un engagement sans équivoque des États-Unis et des autres membres du Quatuor pour le Moyen Orient (les Nations Unies, l'Union européenne et la Russie) d'utiliser toute leur influence sur les autres parties pour éviter un autre échec. 
Par exemple, Israël a tendu la main aux pays arabes qui sont prêts à subordonner le problème palestinien à des relations bilatérales discrètes, essentiellement pour les questions de sécurité. Mais toutes ces « alliances » qu'Israël pourrait être en mesure de développer, notamment avec l'Arabie saoudite et l'Égypte, ne peuvent être que circonstancielles et éphémères. 
Le défi pour Israël est de lier sa tactique militaire et sa diplomatie à un objectif politique clairement défini. Et une stratégie nationale crédible doit reconnaître que tant que le conflit palestinien n'est pas résolu, les fondements moraux et la réputation internationale d'Israël seront dangereusement compromis. 

Pourquoi Israël ? 
Des manifestants en colère ont brûlé des synagogues en France, et même en Allemagne, où des slogans comme « Les Juifs au gaz » ont été proférés. L’association ridicule entre une solidarité légitime avec la Palestine et des invectives contre les Juifs semble avoir forgé une version politiquement correcte de l’antisémitisme – qui, 70 ans après l’holocauste, fait ressurgir le spectre de la Nuit de Cristal pour les communautés juives européennes. 
Les Israéliens ont de la peine à comprendre pourquoi cinq millions de réfugiés et 200.000 morts en Syrie pèsent moins lourd dans les esprits occidentaux que les 2000 Palestiniens tués à Gaza. Ils ne parviennent pas à saisir comment les manifestants européens peuvent qualifier les guerres d’Israël comme un « génocide » - alors que ce terme n’a jamais été utilisé pour décrire l’hécatombe en Syrie, l’oblitération de Grozny par les Russes, les 500.000 morts en Irak depuis l’invasion menée par les Etats-Unis en 2003, ou les frappes aériennes américaines en Afghanistan et au Pakistan. 
En fait, la réponse est simple : définir les péchés d’Israël en des termes empruntés à l’holocauste est la manière moralisatrice dont l’Europe tente de se débarrasser de son complexe juif. 
Il n’en reste pas moins que l’agonie de Gaza est un désastre humanitaire. Mais comparé à d’autres crises humanitaires de ces dernières décennies, dont celles de la République démocratique du Congo (RDC), du Soudan, de l’Irak et de l’Afghanistan, ses proportions restent relativement modestes. 
Cela ne cadre pas avec la diffamation mondiale que subit aujourd’hui Israël et qui occulte les critiques légitimes. Quand d’autres pays faillissent, leur politique est remise en cause ; lorsque le comportement d’Israël est sujet à caution, son droit d’exister est mis en doute. 
Les articles sur Israël portent presque exclusivement sur le conflit palestinien. Joyce Karam, le directeur du bureau de Washington du journal panarabe Al-Hayat, estime que cela est du au fait que « des musulmans tuant des musulmans ou des Arabes tuant des Arabes semble plus acceptable que des Israéliens tuant des Arabes ». 
Cela ne veut pas dire pour autant qu’Israël doit se consoler avec l’arithmétique macabre du nombre de morts. L’hypocrisie de certains critiques d’Israël ne justifie en rien son empiètement colonial sur le territoire palestinien, qui en fait le dernier État « occidental » et développé à occuper et à brutaliser une population non occidentale. 
L’affrontement entre Israël et la Palestine représente un drame particulièrement fascinant pour l’Occident. L’histoire d’Israël remonte bien au-delà du conflit actuel et narre une symbiose extraordinaire entre l’héritage juif et la civilisation européenne, un lien qui s’est terminé par un désastre. 
La situation désespérée des Palestiniens – les victimes du triomphe sioniste – touche un autre point névralgique de l’esprit européen. La tragédie israélo-palestinienne est toutefois unique. 
Elle est une odyssée poignante de deux nations ayant des revendications mutuellement exclusives sur des terres et des lieux saints qui revêtent une importance fondamentale pour des millions de personnes dans le monde. Il s’agit également d’une guerre de points de vue contradictoires, dans laquelle les deux parties revendiquent le monopole de la justice et du statut de martyr. 
Des mots clés comme « exil, diaspora, holocauste, retour et génocide » sont maintenant ancrés dans l’ethos national palestinien. Il est important de noter que l’Holocauste n’immunise pas l’État hébreu contre la critique, pas plus que les condamnations de la politique israélienne ne peuvent être rejetées comme étant de l’antisémitisme. 
Mais le contrôle exercé par le Hamas sur la bande de Gaza est également problématique. Pour mettre fin à son flirt fatal avec le djihadisme et encourager la stabilité, Gaza doit trouver un accord économique et politique avec Israël qui limite la tentation de recourir à la guerre. 

Le mirage post-national 
MADRID – Le philosophe allemand Jürgen Habermas a défini notre époque comme celle de « l'âge de l'identité post-nationale ». Essayez de convaincre le président russe Vladimir Poutine de cela. 
En effet, le grand paradoxe de l'ère actuelle de la mondialisation est que la recherche d'homogénéité s'est accompagnée d'un désir de racines ethniques et religieuses. Ce qu'Albert Einstein considérait comme un « fantasme malin » reste une force puissante, même au sein de l'Europe unie, où le nationalisme régional et le nativisme xénophobe ne se sont pas près de disparaître. 
Dans les guerres des Balkans des années 1990, des communautés qui avaient partagé les mêmes territoires pendant des siècles et des individus qui avaient grandi ensemble et sont allés dans les mêmes écoles, se battus férocement les uns contre les autres. L'identité, pour employer une expression freudienne, a été réduite au narcissisme des différences mineures. 
Le nationalisme est essentiellement une création politique moderne sous couvert d'une histoire commune et de souvenirs communs. Mais une nation a souvent consisté en un groupe de personnes qui se retrouvent collectivement sur leur passé lointain, un passé qui est souvent (trop souvent) réécrit pour répondre aux besoins du présent. 
Même après le démembrement violent de la Yougoslavie multiethnique, aucun des États qui lui ont succédé ne peut prétendre être totalement homogène. Les minorités ethniques en Slovénie and Serbie (même si l'on exclue les Albanais du Kosovo) représentent entre 20% et 30% de la population totale. 
Les dictatures, contrairement aux démocraties, ont peu d'outils pour s'adapter à la diversité ethnique et religieuse. Comme en Yougoslavie ou lors des révoltes du Printemps de nos jours, une société multiethnique ou multi-religieuse et un régime autoritaire peuvent déclencher une implosion de l'État. 
L'Inde est un cas à part. L'immensité de nationalité indienne, avec sa pléthore de cultures, d'ethnies et de religions, n'est pas immunisée contre les tensions ethniques, mais a fait de l'Inde le siège d'une civilisation mondiale majeure, plutôt qu'un simple État-nation. 
L'idéologie éclairée d'une nation qui renaît des cendres de l'histoire est devenue une force obscure entre les mains d'une nouvelle élite sociale et politique qui en a perverti l'idée. Le sionisme a fait fausse route, tout en étant au cœur des préoccupations d'une nation prête à tisser des liens avec le monde arabe environnant. 
L'Union européenne, une communauté politique fondée sur le consensus démocratique, n'a pas été mise en place pour amener la fin de l'État-nation : son but a été de transformer le nationalisme en une force bénéfique de coopération transnationale. 
La défaite électorale récente des séparatistes du Québec devrait servir de leçon aux séparatistes de toute l'Europe. Des décennies d'incertitude constitutionnelle ont obligé les entreprises à quitter le Québec en masse, ce qui a ruiné la plaque tournante des affaires de Montréal. 
De même, la longue hémorragie de talents et le capitaux de l'Ecosse pourrait s'accélérer si les nationalistes parviennent à convaincre une majorité des Écossais de voter en faveur de la sécession cet automne. Un risque similaire réside dans la prétention à l'indépendance de la Catalogne en Espagne. 
L'État central exerce toujours ses fonctions propres en matière de construction de la nation. Poutine peut manipuler l'Ukraine non pas parce qu'il subsisterait un soupçon de crédibilité quant à son affirmation selon laquelle la minorité russe risque d'être persécutée, mais parce que la démocratie corrompue de l'Ukraine n'a pas réussi à construire une nation véritablement autonome. 
Pourtant, le Tyrol du Sud bénéficie aujourd'hui complète autonomie constitutionnelle, qui inclue une entière liberté culturelle et un régime fiscal qui épargne 90% des recettes fiscales dans la région. La coexistence pacifique des habitants bilingues de la province peut servir de leçon aussi bien aux gouvernements centraux rigides qu'aux mouvements sécessionnistes irréalistes ailleurs dans le monde. 
Par exemple, un sondage non officiel a récemment montré que 89% des résidents du Nord de la « République de Venise » en Italie désiraient l'indépendance. Mais si le désir de les Vénitiens de faire sécession contre le Sud plus pauvre peut paraître familier à d'autres régions d'Europe où les contribuables se sentent lésés quand ils doivent subventionner d'autres régions soit disant irresponsables, toutefois ces mesures de sécession finissent souvent par être complètement absurdes. 
Les habitants de Shetland, Orkney et des îles occidentales réclament déjà le droit de décider de demeurer ou non dans le cadre d'une Écosse indépendante. On imagine aisément que le gouvernement d'Edimbourg va s'opposer aux nouveaux sécessionnistes, comme Westminster s'oppose aujourd'hui à l'indépendance écossaise. 
Lorsque l'historien Ernest Renan rêvait d'une confédération européenne pour succéder à l'État-nation, il ne pouvait pas encore prévoir le défi posé par les micro-États et des instances paraétatiques. Il croyait que « l'homme n'est esclave ni de sa race, ni de sa langue, ni de sa religion, ni du cours des fleuves, ni de la direction des chaînes de montagnes. » 

L'ombre de l'Asie au Moyen-Orient 
TEL AVIV – En 2010, la Secrétaire d'Etat des États-Unis d'alors Hillary Clinton a annoncé le déplacement vers l'Est de la stratégie mondiale de l'Amérique. Le « pivot » des Etats-Unis vers la région Asie-Pacifique était nécessaire non seulement en raison des menaces de sécurité constituées par la montée en puissance de la Chine, mais également comme une conséquence de la hantise coûteuse et de longue date des Etats-Unis vis-à-vis du Moyen-Orient. 
Le Moyen-Orient représente depuis longtemps des défis redoutables pour les États-Unis, qui ont fini par dépasser les capacités impériales de l'Amérique et par saper le soutien de l'opinion publique. Mais la vraie question est maintenant de savoir si l'Amérique est toujours capable et désireuse de soutenir ses prétentions mondiales. 
Tout d'abord, dans une région qui regorge de conflits territoriaux et de vieilles rivalités aussi âpres que le conflit israélo-arabe, l'Amérique est confrontée à un environnement géopolitique sans aucune architecture de sécurité, ni aucun mécanisme de résolution des conflits. La division de la péninsule coréenne, le conflit indo-pakistanais au Cachemire et la question de Taïwan (que d'ici 2020 les Etats-Unis ne pourront plus défendre contre une attaque chinoise, selon une étude de 2009 publiée par la RAND Corporation) semblent tout aussi difficiles à traiter que le conflit israélo-palestinien. 
En outre, comme le Moyen-Orient, l'Asie abrite une course aux armements incontrôlée qui comprend aussi bien des armes conventionnelles que des armes de destruction massive. Quatre parmi les dix plus grandes armées sont situées en Asie et cinq pays d'Asie sont des puissances nucléaires à part entière. 
Le Moyen-Orient n'a pas non plus le monopole de l'extrémisme islamiste, des tensions ethniques ou du terrorisme. Les musulmans ouïgours rétifs de la Chine, le conflit entre hindous et musulmans en Inde, l'épuration ethnique des musulmans Rohingya en Birmanie, l'insurrection musulmane sécessionniste aux Philippines et l'insurrection séparatiste ethnique dans le sud de la Thaïlande mettent en évidence un éventail complexe de zones de conflits religieux et ethniques non résolus en Asie. 
En outre, le pivot vers l'Asie des Etats-Unis se produit à un moment où leur crédibilité internationale a été gravement minée par un dysfonctionnement politique national et par leur action décevante au Moyen-Orient. Ceci explique par exemple la peur qu'éprouvent les Japonais au sujet des Etats-Unis, qui pourraient finalement parvenir à un compromis avec la Chine sur les îles contestées de Senkaku (îles Diaoyu en chinois). 
Les récentes hésitations d'Obama sur le recours à la force en Syrie ont laissé de nombreuses personnes perplexes en Asie : peuvent-elles encore compter sur l'Amérique non seulement si la Chine revendique ses droits maritimes, mais encore si la Corée du Nord met ses menaces à exécution contre la Corée du Sud ? 
Comme au Moyen-Orient, les relations militaires bilatérales de l'Amérique en Asie sont souvent des « frenemies », des pays qui partagent une alliance avec les Etats-Unis tout en se méfiant profondément l'un de l'autre. L'accord du Secrétaire américain à la Défense Chuck Hagel début octobre avec son homologue sud-coréen sur une Stratégie de dissuasion sur mesure est devenu intenable au bout de quelques jours, quand les Etats-Unis ont promis au Japon une amélioration massive de sa puissance militaire. 
En tout cas, un retrait américain du Moyen-Orient est loin d'être la panacée pour lutter contre la montée en puissance de la Chine en Extrême-Orient, étant donné que les deux régions sont de plus en plus étroitement liées. Alors que les Etats-Unis pivotent vers l'Est, en provoquant chez leurs anciens alliés comme l'Arabie saoudite et l'Egypte un profond ressentiment, la Chine pivote vers l'Ouest. 
Ses exportations annuelles vers la Turquie s'élèvent à 23 milliards de dollars et comprennent désormais des fournitures militaires, tel qu'un système de défense antimissile qui n'est pas compatible avec ceux des alliés de l'OTAN de la Turquie. Si la pénétration de la Chine au Moyen-Orient persiste au rythme actuel, elle pourrait même être en mesure d'entraver la circulation des ressources énergétiques pour les alliés asiatiques de l'Amérique. 
La crise financière de 2008, qui a détruit la mystique des prouesses économiques de l'Occident, a conduit vers un changement marqué dans la stratégie mondiale de la Chine. Les Chinois ont commencé à envisager l'idée d'abandonner leur « l'émergence pacifique » en faveur de ce que le Président Hu Jintao a défini lors d'une conférence de diplomates chinois en juillet 2009 comme « la démocratisation des relations internationales » et « la multipolarité mondiale ». 
Les États-Unis, puissance hégémonique au Moyen-Orient depuis de nombreuses années, ne pourront probablement résoudre aucun des problèmes majeurs de la région à eux seuls. Si leur pivot vers l'Asie se veut crédible, les Etats-Unis devront finalement accepter d'être une grande puissance parmi d'autres en Asie, un partenaire égal de la Chine, du Japon et de l'Inde pour façonner l'environnement stratégique de la région. 

Les douleurs de l'enfantement des États arabes 
TEL AVIV – Pris de court par un État irakien en train de se déliter, stimulés par l'avancée rapide des milices de l'Étatislamique en Irak et au Levant (EIIL), les Américains et les Européens sont retombés dans leur penchant pour l'auto-flagellation. Et en effet, une importante part de responsabilité pour le tumulte en Irak, sans parler de la Syrie, provient sans aucun doute de l'héritage colonial pernicieux de l'Occident et des politiques aberrantes menées au Moyen-Orient arabe. 
La campagne irakienne du président américain George W. Bush a été extrêmement mal conçue, cela ne fait aucun doute, de même que l'échec ultérieur du président Barack Obama qui a tenu à laisser une force réserviste adéquate en Irak après le retrait des troupes des États-Unis. En effet, le départ précipité des États-Unis a permis à l'EIIL de gagner du terrain, tout en brouillant la frontière avec la Syrie. 
Mais l'histoire est souvent façonnée par des forces impersonnelles écrasantes (comme la religion, l'identité ethnique et les attitudes culturelles) qui ne sont pas réceptives à des solutions basées sur la force, ni a fortiori à une intervention par des armées étrangères. Même si les États-Unis n'ont jamais envahi l'Irak, il n'est pas exagéré de supposer que la transition avec le leadership de Saddam Hussein aurait été violente, avec un résultat ressemblant soit à la Syrie d'aujourd'hui, soit à la Yougoslavie des années 1990, quand une guerre civile brutale a pris fin en instaurant des clivages ethniques dans le pays. 
Il a simplement rejeté leur utilisation comme prétexte pour éviter la responsabilité morale. Bien que les élites arabes n'aient pas pu contrôler par exemple les forces de l'impérialisme occidental, leur incapacité à reconnaître leur part de responsabilité dans les problèmes qui affligent les sociétés arabes modernes équivaut à une trahison envers leurs peuples. 
Aujourd'hui, la situation arabe est fondamentalement une crise de la notion d'État arabe. Les Arabes ont longtemps dénigré la conception ethnique du nationalisme d'Israël, faisant valoir que la religion n'est pas une base légitime pour l'État - comme si les pays européens n'avaient pas commencé et n'avaient pas perdurés en tant que républiques chrétiennes pendant des siècles, et comme si les pays arabes voisins d'Israël étaient un monument à la gloire de la diversité religieuse et ethnique. 
Pour l'Europe, la création d'une union pacifique quasi-fédérale a exigé deux guerres mondiales et la redéfinition des frontières nationales par le nettoyage ethnique. Et elle continue d'être contestée par des mouvements xénophobes et nationalistes. 
La lutte du monde arabe pour créer un ordre socio-politique viable ne sera pas plus facile. En effet, la Syrie et l'Irak, maintenant composées de quasi-États distincts (kurde, chiite et sunnite, ce dernier étant situé en Syrie), pourraient ne pas être les derniers pays de la région à devoir relever les défis des frontières arbitraires établies dans la région par les puissances coloniales à la fin de la Première Guerre mondiale. 
Les révolutions du Printemps arabe ne témoignent pas seulement du désir de démocratie de la nouvelle génération arabe, qui reste encore en grande partie lettre morte. Mais elles sont maintenant principalement une l'affaire d'une frustration qui couvait depuis longtemps au sein de minorités négligées lors de l'ère postcoloniale et réprimées par les autocrates qui ont cherché à imposer une unité à des sociétés multi-ethniques. 
Aujourd'hui le Moyen-Orient connaît la faillite de l'idée selon laquelle les États arabes pourraient accueillir diverses sociétés religieuses. Ce n'est pas un problème qui peut être résolu par une puissance étrangère. 
L'erreur commise par les États-Unis au Moyen-Orient a été de tenter de couper court au processus de maturation que demandent les grands changements historiques. En effet en envahissant l'Irak, les États-Unis ont effectivement essayé de contourner la logique du cycle historique. 
Si l'Europe a dû endurer des siècles de guerres de religions et deux Guerres mondiales successives pour régler ses différends ethniques et nationaux, comment les États-Unis pourraient-ils bien s'attendre à pouvoir exporter la démocratie et le respect des minorités au Moyen-Orient sur les ailes des F-16 ? Il est révélateur que les deux transitions démocratiques les plus réussies dans le monde arabe au cours des dernières années, en Tunisie et au Kurdistan, aient eu lieu avec un minimum d'ingérence de la part de l'Occident. 
L'avenir du Moyen-Orient arabe est entre les mains de ses peuples et l'histoire ne permet pas de raccourcis. Comme toutes les autres civilisations de l'histoire, les Arabes doivent s'engager dans un long processus par essais et erreurs visant à surmonter leurs défis structurels : un processus susceptible de se prolonger pendant une bonne partie du XXIème siècle. 
Aussi néfastes qu'aient pu être les politiques de l'Occident, les forces islamistes en sont une conséquence naturelle dans les pays arabes, une véritable réponse aux échecs du nationalisme arabe laïque et de l'État arabe moderne. Cela ne veut pas dire que l'Occident ne peut être d'aucune aide. 

Le piège stratégique des négociations 
TEL AVIV – Le processus de paix israélien, systématiquement entravé par des différences irréconciliables entre les parties en présence, a toujours dépendu du contexte stratégique régional. N’est-il pas né en effet au lendemain de la première guerre du Golfe, facilité ensuite par les conséquences régionales de la guerre froide. 
N’ayant pourtant d’autre choix, Israël comme les États arabes auront désormais des difficultés à faire confiance aux engagements futurs des États-Unis autour de leur sécurité. Aux yeux du Premier ministre israélien Benyamin Netanyahou, le président américain Barack Obama a trahi Israël en sacrifiant l’ancien président égyptien Hosni Moubarak, et ouvert la voie à l’ascension des Frères musulmans jusqu’au pouvoir. 
L’approche stratégique conventionnelle d’Israël reposait sur l’équation « Bushehr contre Yitzhar » – à savoir un consentement à démanteler les colonies de Cisjordanie à condition qu’il en aille de même pour les centrifugeuses iraniennes de Bushehr. Du point de vue de Netanyahou, cette condition n’est pas remplie. 
Ils considèrent en effet aujourd’hui Israël comme entourée d’États/régions (Liban, Syrie, bande de Gaza, et péninsule égyptienne du Sinaï) en pleine implosion ou effondrement, la survie à long terme de cet État tampon stratégiquement vital que constitue la Jordanie ne pouvant quant à elle être considérée comme acquise. L’anarchie caractérisant les frontières d’Israël représente de plus en plus un terreau de l’extrémisme sunnite dont l’État juif constitue l’ennemi ultime. 
Peu impressionné par ce que certains ont considéré comme le commencement d’une ère de la démocratie au sein du monde arabe, il a préféré n’agir sur aucun front, pas même sur celui de la Palestine. Il se retrouve par conséquent confronté à un cauchemar stratégique devenu réalité : l’éventualité d’une intégration de l’Iran au sein de la communauté internationale, sans pour autant qu’il n’ait été procédé au démantèlement de son potentiel d’armes nucléaires. 
Dans ce contexte, l’initiative de paix entamée par le Secrétaire d’État américain John Kerry se retrouve prise au piège d’un jeu de pouvoir des plus paralysants. En cas d’échec du processus, Kerry a-t-il averti, les États-Unis ne seront pas en mesure de préserver Israël de la vague des condamnations internationales et autres sanctions qui se déchaîneraient alors à son encontre. 
C’est bien cette réalité qui conduit les Américains à soutenir deux positions israéliennes – reconnaissance d’Israël en tant qu’État juif et accords sécuritaires intrusifs – vouées à être rejetées par les Palestiniens. La reconnaissance de l’ « État juif » constituerait une trahison de l’esprit imprégnant le nationalisme palestinien, tandis que l’ingérence d’accords sécuritaires serait synonyme d’invitation ouverte des groupes radicaux à combattre ce qu’ils considéreraient comme une occupation qui ne dit pas son nom. 
L’accord nucléaire ne correspond nullement à l’« entente majeure » proposée par l’Iran aux États-Unis en 2003, censée à l’époque appréhender, outre la question nucléaire, toute une variété de problématiques régionales parmi lesquelles le conflit israélo-palestinien. Pour l’Iran, la conclusion d’un partenariat stratégique avec les États-Unis constituerait une trahison ultime pour la révolution islamique, un changement inacceptable d’identité. 
Avec ou sans accord nucléaire, l’Iran – exclu de la conférence Genève II sur la Syrie, en raison de son refus autour des notions de référence inspirées par les États-Unis et régissant la conférence – entend défier les politiques américaines et s’inscrire en tant que solution alternative pour l’avenir de la région. 
La teneur de ce discours permet à Netanyahou de persister dans une rhétorique apocalyptique. La montée de la menace iranienne étant pourtant a priori de nature à promouvoir une coopération sécuritaire tacite entre Israël et ses voisins arabes les plus stables (notamment l’Arabie Saoudite), on s’attendrait à ce que Netanyahou aspire à résoudre la problématique palestinienne, levant ainsi le dernier obstacle à un partenariat stratégique véritable. 
C’est là précisément le raisonnement qui avait dès le départ sous-tendu la démarche du Premier ministre Yitzhak Rabin dans le cadre du processus d’Oslo. L’école de pensée à laquelle appartient Netanyahou se révèle cependant radicalement différente. 
Non seulement préconise-t-elle une présence israélienne en Cisjordanie (territoires bibliques de Judée et de Samarie), mais elle conditionne la restitution de territoires aux Palestiniens à la neutralisation des menaces existentielles émanant d’un cercle extérieur à la région. Parmi les présidents américains, George W. Bush est celui qui s’est le plus significativement identifié à l’aile droite de la philosophie israélienne, comme l’illustrent parfaitement sa guerre d’Irak et ses politiques à l’égard de l’Iran. 
La Conférence de paix de Madrid de 1991 a ainsi fait suite à la guerre du Golfe, et la fameuse « feuille de route » à la récente guerre d’Irak. Aujourd’hui, en revanche, l’acceptation internationale de l’Iran en tant qu’État nucléaire respectueux du seuil, ainsi que la menace associée à l’implosion de ses voisins arabes, contredisent purement et simplement l’approche promue par Netanyahou selon laquelle des conditions doivent être remplies avant qu’Israël n’accepte de faire des « concessions douloureuses » aux Palestiniens. 

L’Histoire contre-attaque 
MADRID – Suite à la fin de la guerre froide et à l’effondrement de l’Union Soviétique, les vainqueurs étaient au-delà de la complaisance, convaincus qu’ils étaient depuis le début de leur inévitable triomphe. Ils étaient nombreux en Occident à penser que la victoire du capitalisme libéral sur le socialisme totalitaire mettrait fin aux guerres et aux révolutions sanguinaires. 
La vision occidentale dominante a été illustrée en 1992 par Francis Fukuyama dans son livre La Fin de l’histoire et le dernier homme (The End of History and the Last Man), qui présumait que la démocratie occidentale libérale était le point final de l’évolution socioculturelle de l’humanité. En d’autres termes, l’eschatologie chrétienne se transformait en un postulat historique laïc. 
En 1842, l’historien Thomas Arnold avait déclaré, avec une complaisance toute victorienne, que le règne de la Reine Victoria montrait « des indications évidentes de l’ampleur du temps. » Ces prophètes historiques – qu’ils annoncent la réalisation de l’idée absolue ou la dictature du prolétariat – se sont tristement trompés. 
Peu de temps après la victoire de l’Occident à l’issue de la guerre froide, la montée du fondamentalisme islamique et le retour du tribalisme national, même au cœur de l’Europe « post-historique », ont mis à mal le concept de « fin de l’histoire ». Les guerres des Balkans des années 1990, les guerres de l’Amérique en Afghanistan et en Irak, les sanglantes révoltes arabes, et la mise en lumière des défauts systémiques et éthiques du capitalisme occidental dans la crise économique globale, ont d’autant plus fragilisé cette idée. 
Mais ce sont la Chine et la Russie qui nous rappellent de manière assez frappante la vitalité de l’histoire. Car ni le système d’état capitaliste à parti unique de la Chine ni l’économie politique ploutocrate de la Russie ne sont particulièrement libéraux, et aucun de ces deux pays n’est particulièrement contre le fait d’affirmer ses droits (qu’ils ont eux-mêmes identifiés) par des moyens militaires. 
Pour la Chine, cela implique de « défendre » ses revendications territoriales en mers de Chine du sud et de l’est par une politique étrangère de plus en plus affirmée, visiblement soutenue par un muscle militaire lui aussi tout aussi affirmé. Cette position intensifie les vieilles tensions régionales, tout en nourrissant la compétition entre la Chine et l’alliance américano-japonaise – une situation qui n’est pas sans rappeler la lutte pour la domination maritime entre les Etats-Unis et l’Allemagne à la veille de la première guerre mondiale. 
Pour sa part, la Russie est impitoyablement attachée à récupérer son empire territorial perdu, que ce soit par une répression brutale en Tchétchénie, une guerre en Géorgie en 2008, ou plus récemment, par son assaut en Ukraine. En fait, les récentes actions de la Russie en Crimée partagent de nombreuses caractéristiques avec la prise par Hitler en 1938 du territoire des Sudètes. 
Le fait est que les actions de Poutine ne se résument pas uniquement à la Crimée, ou même à l’Ukraine. Tout comme Hitler était mu par le désir d’inverser les termes humiliants du Traité de Versailles, qui mit fin à la première guerre mondiale, Poutine cherche à inverser le démembrement de l’Union Soviétique qu’il qualifie de « plus grande tragédie géopolitique du vingt-et-unième siècle. » 
Poutine défit ainsi l’une des plus importantes réalisations de la politique étrangère américaine : la fin de la division de l’Europe et l’établissement de pays libres qui pouvaient dès lors être attirés dans la sphère d’influence occidentale. 
Poutine a de plus fait du nationalisme ethnique un élément essentiel de sa politique étrangère, utilisant la majorité russophone de Crimée pour justifier son intervention sur ce territoire. Hitler avait également justifié par le nationalisme ethnique son intervention dans l’ordre européen : le territoire des Sudètes était majoritairement allemand, et l’Anschluss autrichien était destiné à réunir les deux parties vitales de la nation allemande. 
Dans son étude controversée sur les origines de la deuxième guerre mondiale (1961), l’historien A.J.P. Taylor donnait raison à la décision de Hitler de reprendre les petits états qui avaient été créés à Versailles pour contrôler la puissance de l’Allemagne – une stratégie des vainqueurs que Taylor qualifia « d’invitation sans limite à l’expansionnisme allemand. » On pourrait dire la même chose aujourd’hui de l’attraction fatale de la Russie pour les anciennes républiques soviétiques. 
Mais les provocations de Poutine et les conséquences des échecs de la politique étrangère d’Obama pourraient le convaincre de minimiser ses pertes politiques en décidant d’une action inattendue. Car l’ensemble de l’ordre du jour d’Obama en matière de politique étrangère – un accord sur le nucléaire avec l’Iran, une paix israélo-palestinienne, une réconciliation avec d’anciens alliés au Moyen-Orient avec lesquels il s’était brouillé, et le glissement stratégique des Etats-Unis vers l’Asie – dépendra désormais de sa capacité à apprivoiser Poutine. 
En adhérant à la position de la Russie en Crimée, Xi rejoint Poutine dans son défi envers l’ordre mondial émergé de la victoire de l’Amérique à l’issue de la guerre froide. Ce faisant, la Chine a permis aux calculs de puissance de prévaloir sur ses principes de toujours, particulièrement celui de non ingérence dans les affaires intérieures d’autres pays – un changement que ses dirigeants défendraient en déclarant que les Etats-Unis ont à moult reprises démontré que c’est la puissance qui finalement détermine les principes. 
La Chancelière allemande Angela Merkel – dont les origines est-allemandes auraient dû l’éclairer sur l’esprit autoritariste de Poutine – a décrit le dirigeant russe comme éloigné des réalités et guidé par la Machtpolitik dix-neuviémiste. Mais c’est bien plutôt l’Europe qui a vécu dans un rêve : un monde « post-historique » dans lequel le pouvoir militaire n’a pas d’importance, des subventions permettent de maitriser les forces nationalistes, et dont les dirigeants sont des hommes et des femmes polis et respectueux de la loi. 
Les Européens ont vraiment cru que le Grand Jeu entre la Russie et l’Occident avait été réglé en 1991. Le message de Poutine est que le dernier quart de siècle n’a été qu’un entracte. 

Poutine mène une bataille d'arrière-garde 
MADRID – Les récents succès de la diplomatie russe en Syrie et en Iran et les faux pas de politique étrangère du président Obama ont enhardi le président Poutine dans sa posture de défi à l'égard de l'exceptionnalisme américain et de l'universalisme occidental. Pourtant son récent discours devant l'Assemblée fédérale de Russie était davantage l'expression de sa rancune face à la marginalisation géopolitique de son pays que le cri de bataille d'un empire montant. 
L'Amérique étant épuisée par de vaines guerres au Moyen-Orient et l'Europe en pleine introspection du fait de la crise qu'elle traverse, le discours en faveur d'un monde multipolaire est plus convainquant aujourd'hui qu'à n'importe quel autre moment depuis la Guerre froide. Mais cela ne change rien au fait que la Russie est un pouvoir déclinant, dont les victoires diplomatiques sont de simples succès tactiques qui ne s'inscrivent pas dans une stratégie de transformation du monde. 
Si, comme Lénine l'a dit, le communisme c'est "le pouvoir des Soviets plus l'électrification de tout le pays", le poutinisme se réduit à l'arme nucléaire et au pétrole. Dans tous les autres domaines, l'Occident conserve une avance incontestable : le déclin démographique de la Russie, son armée défraîchie, son économie unidimensionnelle, sa faible productivité et ses désordres intérieurs chroniques réduisent à peu de chose le défi qu'elle représente pour les USA et l'Europe. 
Le récent discours de Poutine était truffé de références aux faiblesses de la Russie, notamment ses "tensions interethniques", les scandales liés à la corruption qui éclaboussent régulièrement les pouvoirs locaux, une administration incompétente, la fuite des capitaux liée aux "activités délocalisées" et l'incapacité de réaliser des "percées technologiques". Ces caractéristiques ne sont sûrement pas celles d'une puissance dominante dans le contexte de la mondialisation. 
Poutine a réussi à empêcher la Géorgie de rejoindre l'OTAN, mais sa Communauté économique eurasiatique (EurAsEC) est une pale copie du Comecon (Conseil d'assistance économique mutuelle) qui rassemblait tous les pays du bloc de l'Est et quelques autres pays socialistes. De la même manière, l'Organisation du traité de sécurité collective (OTSC), une alliance de défense eurasiatique, n'a qu'une faible ressemblance avec l'ancien Pacte de Varsovie. 
Par ailleurs, bien que Poutine et son homologue ukrainien Viktor Ianoukovitch aient réussi jusqu'à présent à faire échouer un accord d'association de l'Ukraine avec l'UE, ils n'y parviendront probablement pas très longtemps. Malgré l'abondant soutien financier que lui accorde Poutine et le gaz russe à bon marché dont il la fait bénéficier pour parvenir à ses fins, il est peu probable que l'Ukraine rejoigne l'EurAsEC qui est plus un moyen d'ancrer les ex-républiques soviétiques dans la sphère d'influence russe qu'un véhicule pour encourager le commerce. 
Poutine a été incapable de contrer le développement par les USA d'un système de frappes stratégiques rapides leur permettant de frapper une cible n'importe où dans le monde en moins d'une heure, ce qui rendrait sans objet la force de dissuasion nucléaire russe. Aujourd'hui la Russie ne peut pas plus concurrencer la technologie et le savoir-faire occidental que ne le pouvait l'Union soviétique quand elle s'est effondrée, épuisée par la course aux armements avec les USA. 
Dans son discours à l'Assemblée fédérale, Poutine a défendu les valeurs conservatrices contre "la tolérance et la stérilité" (un euphémisme pour les droits des homosexuels) et s'est fait le champion de la moralité et des valeurs familiales traditionnelles. La Russie n'est peut-être plus une superpuissance, néanmoins selon Poutine elle incarne une civilisation moralement supérieure qui se bat contre la politique étrangère irresponsable des USA, ses pratiques économiques malveillantes et sa dépravation morale. 
Ainsi dans le même discours il déclarait que "de nombreux pays réexaminent leurs valeurs morales et leurs normes éthiques, érodant les traditions ethniques et les différences entre les peuples et les cultures". Or la Russie est elle-même un kaléidoscope d'ethnies et de cultures dont il a condamné dans le même discours les tentatives de s'affirmer, au même titre que le comportement criminel des "mafias ethniques". 
Les valeurs occidentales rejetées par Poutine au nom du nationalisme russe (et de l'antiaméricanisme) sont précisément celles adoptées par un grand nombre de Russes. Au-delà d'une déclaration relative à la culture, la description par Poutine de la Russie en termes slavophiles et eurasiatiques traduit son ambition de forger une alliance avec la Chine et d'autres pays émergents pour contrebalancer la domination américaine. 
Cette dernière s'est peut-être jointe à lui pour s'opposer au concept occidental "d'intervention humanitaire" dans les conflits intérieurs de pays étrangers, mais le postulat de la Guerre froide selon lequel l'affinité idéologique est une base adéquate pour une alliance militaire ne convient pas à la Chine d'aujourd'hui. Autrement dit, elle n'a aucun intérêt à révolutionner un système international dont elle tire grand avantage. 
Malgré tous ses beaux discours, les ambitions de Poutine n'ont rien de nouveau. Elles incarnent l'aspiration traditionnelle de la Russie à être traitée comme une grande puissance dans un ordre mondial qu'elle considère comme le combat de tous contre tous. 

Un nouveau paradigme de paix 
TEL AVIV – Le nouvel échec de la dernière tentative américaine de négociation d’un accord de paix israélo-palestinien pourrait soulever plus qu’un simple blâme. Il devrait inciter à fondamentalement reconsidérer un paradigme de paix – une négociation bilatérale directe, sous l’égide des Etats-Unis – qui a perdu de sa pertinence depuis longtemps. 
Les Etats-Unis demeurent un acteur global indispensable, mais ils ne veulent plus faire usage de la diplomatie coercitive pour forger un nouvel ordre. Ce n’est cependant pas juste une question de volonté ; les Etats-Unis ont perdu leur capacité d’intimidation envers les autres pays, même envers des alliés ou des clients comme Israël et l’Autorité Palestinienne. 
Rien qu’au Moyen-Orient, les Etats-Unis ont dépassé les limites de leurs capacités au cours de deux guerres controversées ; ils ont échoué à plusieurs reprises à négocier une paix entre Israël et la Palestine ; ils ont ignoré les puissances régionales clés ; et ils ont déçu sur des questions comme le programme nucléaire iranien et la guerre civile en Syrie. Tout cela a contribué à amoindrir leur capacité à dessiner l’avenir de la région. 
En dépit de son prétendu revirement stratégique vers l’Asie, l’administration du président américain Barack Obama n’a pas fait grand chose contre les efforts de plus en plus affirmés de la Chine en matière de revendications territoriales dans les mers du sud et de l’est de Chine, ou les affronts nord-coréens au statu quo sur la péninsule coréenne. Si l’on ajoute à cela la timide réaction de l’Amérique face à l’annexion par la Russie de la Crimée, il n’est pas surprenant que les dirigeants israéliens et palestiniens aient ignoré ses propositions de paix. 
Le Secrétaire d’état américain John Kerry, dans sa démarche pour un accord israélo-palestinien, a opéré comme si la résolution du conflit pouvait être obtenue grâce à des solutions non coercitives, en s’appuyant sur la bonne volonté des parties concernées. Selon cette approche totalement naïve, le processus de négociation opèrerait selon sa propre logique interne, indépendamment des considérations de pouvoir, de coercition, et d’influence. 
Mais considérer la force et la diplomatie comme deux phases distinctes de la politique étrangère donne aux parties en négociation l’impression que le pouvoir américain manque de motivation et de détermination. Le murissement diplomatique nécessite parfois du médiateur qu’il soit manipulateur et opère des pressions. 
En effet, les seules tentatives diplomatiques de paix réussies de l’Amérique au Moyen-Orient mettaient à l’œuvre une combinaison de puissance, de manipulation, et de pression. Le Secrétaire d’état Henry Kissinger en avait usé pour amener Israël vers des accords provisoires avec l’Egypte et la Syrie à la suite de la guerre du Kippour en 1973. 
Si les Etats-Unis ne sont pas en mesure de réitérer la chose aujourd’hui, ils doivent renoncer à leur monopole international de la résolution de conflit. Il est temps pour l’Amérique d’admettre qu’elle ne peut résoudre le conflit israélo-palestinien, désamorcer le conflit autour du programme nucléaire de l’Iran, modifier l’attitude de la Corée du Nord, ou mettre fin à la guerre civile syrienne à elle toute seule. 
L’Amérique devrait maintenant tenter de former une nouvelle sorte de coalition – une coalition dont l’objectif serait la paix. Une telle alliance impliquerait de donner un rôle plus important aux trois autres membres de ce que l’on appelle le « quartet du Moyen Orient » - l’Union Européenne, la Russie, et l’Organisation des Nations Unies – et les principaux pays arabes. 
Dans le cadre de ce nouveau paradigme de paix, une solution réellement internationale au conflit israélo-palestinien deviendrait possible. Si le programme nucléaire de l’Iran requière des négociations entre les cinq membres permanents du Conseil de Sécurité de l’ONU plus l’Allemagne, et celui de la Corée du Nord, des « discussions à six parties, » alors pourquoi la résolution du conflit israélo-palestinien devrait-elle être laissée exclusivement entre les mains des Etats-Unis ? 
Comme si l’ampleur et la durée du conflit israélo-palestinien ne méritaient pas assez une solution internationale, il y a aussi la question de la méfiance palestinienne vis-à-vis des Etats-Unis. Pour les Palestiniens, les Etats-Unis – alliés fidèles d’Israël dont les dirigeants ont de fortes incitations politiques internes à ne pas les défier – ne peuvent agir en tant qu’acteur honnête dans les négociations. 
Selon un paradigme véritablement international, les principes d’un accord de paix – deux états selon les frontières de 1967 (avec des échanges de territoires pour régler le problème des colonies israéliennes), deux capitales à Jérusalem, une solution négociée au problème des réfugiés, et des arrangements sécuritaires solides – pourraient s’inscrire dans une résolution du Conseil de sécurité de l’ONU. Après avoir établi les termes d’un accord équitable, l’alliance internationale – sous égide américaine – pourrait alors concevoir une stratégie d’exécution de cet accord. 
Ce point est essentiel, parce le futur état palestinien ne serait pas en mesure d’apporter des garanties de sécurité suffisantes. Même aujourd’hui, la Palestine est un enjeu sécuritaire relativement mineur pour Israël ; les principales menaces, qui ont encouragé Israël à considérablement intensifier sa force militaire, proviennent des états arabes qui l’entourent. 
La promesse d’un accord régional qui offrirait à Israël la garantie sécuritaire nécessaire – sans parler de l’élan considérable qu’y gagnerait sa réputation internationale – rendrait les concessions douloureuses, y compris les compromis sur les frontières et Jérusalem qui sont vitales à la création d’un état palestinien, plus digestes pour les dirigeants israéliens. Les initiateurs de l’Initiative de Paix Arabe en 2002 l’avaient bien compris ; les Etats-Unis viendront peut-être à l’apprécier eux aussi. 

Consolidation budgétaire ou emprunt d'Etat ? 
NEW HAVEN – Les taux d'intérêt réels à long terme (autrement dit les taux d'intérêt des obligations indexés sur l'inflation) sont tombés à des niveaux historiquement bas presque partout. C'est un fait économique de toute première importance, car ils mesurent directement le coût des prêts qui permettent de monter une affaire, de diriger ou d'étendre les activités d'une entreprise existante. 
Par contre les taux d'intérêt nominaux sont difficiles à interpréter, car le coût réel d'un emprunt à ces taux dépend de l'évolution de l'inflation – ce que l'on ne peut jamais prévoir avec certitude. Si j'emprunte au taux de 4% sur 10 ans, à titre d'intérêt je devrai verser chaque année 4% de la somme empruntée, mais ne connaissant pas le taux d'inflation des prochaines années, je ne sais pas ce que cela représentera. 
Si l'inflation est aussi de 4% par an, le coût de l'emprunt sera nul, et si l'inflation est supérieure à 4% je serai même bénéficiaire. Par contre s'il n'y a pas d'inflation au cours des 10 prochaines années, l'emprunt va me revenir très cher. 
Ainsi en 2008 aux USA, en pleine crise financière le taux d'intérêt des obligations indexées sur l'inflation a fait un tel bond sur une courte période que le taux d'inflation que l'on pouvait en déduire pour les sept prochaines années a brutalement chuté à – 1,5%. Par la suite une étude de Gang Hu et de Mihir Worah, des courtiers en obligations de PIMCO, a conclu que c'était dû à des facteurs techniques et institutionnels en rapport avec la faillite de Lehman Brothers. 
Le rendement des obligations indexées sur l'inflation est un paramètre économique intéressant, car il donne des indications sur un marché dans lequel les investisseurs et les emprunteurs savent exactement ce qui va se passer en termes réels. L'emprunteur peut notamment planifier son emprunt pour l'adapter à un projet d'investissement. 
La menace hypothétique que la dette publique fait peser sur ces marchés s'est révélée infondée, au moins dans les pays relativement peu nombreux qui ont des obligations indexées sur l'inflation. Leur rendement est tombé à 1% ou même moins aux USA, au Canada, au Royaume-Uni et dans la zone euro. 
Si on extrapole, la plupart des taux d'intérêt à 10 ans devraient devenir négatifs dans quelques années. C'est d'ailleurs ce qui se passe déjà cette année aux USA et au Royaume-Uni pour les obligations à moyen terme (cinq ans) indexées sur l'inflation. 
On peut se demander comment un taux d'intérêt peut devenir négatif. Pourquoi prêterait-on de l'argent (en achetant une obligation) si c'est pour en perdre ? 
En fait un taux d'intérêt nominal ne peut jamais être négatif (à quelques exceptions près dans le domaine fiscal ou réglementaire), puisqu'un prêteur préfère conserver son argent plutôt que d'en verser à titre d'intérêt à son emprunteur ! Mais rien n'empêche le taux d'intérêt réel de devenir négatif, puisque les investisseurs peuvent se trouver dans un contexte où aucun instrument ne leur garantit un taux d'intérêt réel positif. 
Le faible niveau des taux d'intérêt réels ne semble pas dû à la crise financière de 2007-2009. Les pays qui avaient des obligations indexées ont même connu une pointe temporaire des taux d'intérêt à long terme durant cette période. 
En fait, des taux d'intérêt à long terme aussi bas traduisent l'incapacité générale des Etats à profiter des occasions d'emprunt qui se présentent sur le marché des obligations indexées. Cela supposerait un choix de la part d'un Etat : emprunter massivement en profitant de taux d'intérêt très bas (voir négatifs) pour investir dans des projets utiles à long terme, tels que les infrastructures ou l'éducation. 
L'Etat est en meilleure position pour cela que le secteur privé, entravé par la faiblesse de la croissance. Par ailleurs, contrairement à ce dernier, l'Etat peut comptabiliser les retours sur investissement au bénéfice de l'intérêt général, ce que ne peut faire une entreprise. 
L’Etat devrait investir bien davantage à long terme dans les infrastructures, l'éducation et la recherche qu'il y a cinq ou dix ans, quand les taux d'intérêt réels à long terme étaient pratiquement le double de ce qu'ils sont aujourd'hui. L'intérêt de tels investissements est bien plus marqué qu'il ne l'était à cette époque, car dans de nombreux pays la reprise économique est fragile et a besoin d'être stimulée. 
Il est surprenant que tant de pays insistent maintenant sur la consolidation budgétaire, au moment où ils devraient emprunter davantage pour bénéficier de la faiblesse des taux d'intérêt réels. C'est le moment pour les Etats d'émettre des titres de dettes indexés sur l'inflation, ou s'ils le font déjà, d'en émettre davantage, ou encore d'émettre des titres de dette indexés sur le PIB nominal, ce qui revient presque au même. 


Les enfants doivent-ils prendre des antidépresseurs ? 
Les 12 derniers mois ont été témoins de changements radicaux et d'une controverse considérable portant sur le mode de traitement de la dépression des enfants et des adolescents. Bien que peu d'antidépresseurs aient reçu une licence pour un usage pédiatrique, les taux de prescription de ces médicaments pour les moins de 18 ans ont augmenté d'environ 60 % au cours de la derničre décennie, plus d'un million d'enfants et d'adolescents recevant des inhibiteurs sélectifs du recaptage de la sérotonine (ISRS). 
Toutefois, ŕ l'heure actuelle, les préoccupations relatives ŕ la sécurité et aux effets secondaires de ces médicaments chez les enfants et les adolescents, y compris les taux de suicide élevés, ont éveillé l'attention des organismes de régulation de plusieurs pays. Aprčs avoir examiné tous les essais pédiatriques pertinents, la MHRA (Medinces and Heathcare products Regulatory Agency) du Royaume-Uni a indiqué que les risques l'emportaient sur les avantages pour tous les ISRS (ŕ l'exception de la fluoxetine) et que ces produits ne devaient pas ętre prescrits en tant que nouveau traitement pour les patients de moins de 18 ans souffrant d'une maladie dépressive. 
Pour la premičre fois, la MHRA a rendu public un résumé de l'étude sur laquelle se fonde cette décision, incluant les données d'efficacité et de sécurité de tous les essais, qu'elles aient déjŕ été publiées ou non. Cette action s'est avérée importante car environ la moitié des essais n'avaient jamais été publiés dans des journaux lus par les pairs. 
Mes collčgues et moi-męme avons traité cette question dans une étude publiée dans The Lancet en avril 2004. L'étude a montré que bien que les données publiées aient généralement indiqué un risque minime, les données non publiées étaient bien moins optimistes, suggérant męme un risque accru d'événements indésirables graves, notamment le comportement lié au suicide. 
Un article du Centre pour la science dans l'intéręt public a classifié tous les essais comparatifs avec placebo publiés disponibles sur les ISRS menés sur des enfants et des adolescents comme « essais financés par l'industrie » et « essais non financés par l'industrie ». Les résultats ont montré que 90 % des essais financés par l'industrie dans la documentation publiée s'étaient révélés positifs, contre seulement 55,6 % des essais non financés par l'industrie. 
Plus récemment, la Food and Drug Administration (FDA) américaine a apposé un avertissement « boîte noire » sur toutes les étiquettes des antidépresseurs, mais elle n'est pas parvenue ŕ restreindre l'utilisation de médicaments individuels. Cet avertissement a pu ętre apposé aprčs qu'une nouvelle analyse des données de sécurité de tous les essais réalisés sur les nouveaux antidépresseurs, commandée par la FDA, ait révélé une augmentation du risque de suicidalité (permanence d'un comportement suicidaire/d'une idéation du suicide) et du risque d'hostilité ou d'agitation provoquée par le traitement chez les patients traités par le médicament actif par comparaison avec le placebo. 
Pris dans leur ensemble, il n'est pas difficile de comprendre pourquoi certains critiques affirment que l'industrie pharmaceutique n'a tenté que rarement d'évaluer correctement les risques et les avantages de leurs produits chez les moins de 18 ans. Il est fréquent que lorsque des essais ont été effectués, seuls les résultats favorables ont été publiés. 
Attisant davantage la situation, le procureur général de l'Etat de New York Eliot Spitzer a récemment intenté une action en justice civile contre GlaxoSmithKline pour avoir potentiellement induit en erreur les médecins en publiant une étude favorable sur l'utilisation de la paroxetine pour le traitement de la dépression pédiatrique tout en minimisant l'importance d'autres essais défavorables. En réponse, GlaxoSmithKline a produit sur son site Web des rapports sur des essais complets de toutes les études impliquant l'utilisation de la paroxetine chez les patients de moins de 18 ans. 
L'affaire attire l'attention sur plusieurs changements qui doivent ętre apportés d'urgence au mode de recueil et de publication des données afin de déterminer définitivement si les ISRS sont sűrs et efficaces pour le traitement de la dépression pédiatrique. Une réglementation plus stricte doit ętre élaborée pour tous les essais cliniques, ainsi qu'une base de données mondiale publique contenant les protocoles des essais et des informations réguličrement mises ŕ jour sur le statut et les publications des essais. 
Ces changements peuvent trčs bien déboucher sur une diminution considérable de l'utilisation des ISRS dans le traitement des enfants et des adolescents déprimés. Mais quel que soit le résultat, il est urgent de résoudre les doutes concernant la sécurité de ces médicaments. 

Faut-il contenir la Chine ? 
CAMBRIDGE – Ce mois-ci c'est le 40° anniversaire du voyage secret de Kissinger à Pékin qui a lancé le processus de rapprochement entre les USA et la Chine après une rupture de leurs relations diplomatiques durant 20 ans. Ce voyage et la visite du président Nixon en Chine qui a suivi ont constitué un réalignement majeur de la Guerre froide. 
Pour certains Américains, la montée en puissance de la Chine ne peut être pacifique et de ce fait les USA doivent prendre des mesures pour contenir la République populaire. Beaucoup de responsables chinois considèrent que c'est la stratégie que les USA appliquent déjà. 
Durant la Guerre froide, le confinement de l'URSS s'est traduit par l'arrêt presque total du commerce entre les deux puissances et un sérieux coup de frein aux contacts entre leurs citoyens. Aujourd'hui au contraire les USA ont des échanges commerciaux intenses avec la Chine, ainsi que des échanges au niveau de la population, avec notamment 125 000 étudiants chinois dans les universités américaines. 
Avec la fin de la Guerre froide, le confinement de l'URSS initié par la visite de Kissinger ne pouvait plus servir de base aux relations sino-américaines. Plus tard ces relations se sont refroidies à l'occasion des événements de la place Tiananmen en 1989 et le gouvernement Clinton a dû concevoir une nouvelle approche. 
Quand je dirigeais l'East Asia Strategy Review au sein du Pentagone en 1994, avec mes collaborateurs nous rejetions l'idée du confinement de la Chine pour deux raisons : si nous la traitions en ennemi nous étions sûrs d'avoir plus tard un ennemi ; si nous la traitions en ami, nous ne fermions pas la porte à des relations apaisées, même si nous n'étions pas sûr d'y parvenir. 
Par ailleurs il aurait été difficile de persuader d'autres pays de nous rejoindre pour former une coalition destinée à contenir la Chine, sauf si cette dernière se montrait menaçante (comme ce fut le cas avec l'URSS après la Deuxième Guerre mondiale). Seule la Chine par son attitude pouvait provoquer une stratégie de confinement contre elle. 
Le gouvernement Clinton a donc conçu une stratégie favorisant l'intégration de la Chine, tout en prenant des mesures pour s'en protéger - une approche ce qui ressemblait à celle de Reagan, du style "faire confiance mais tout vérifier" dans le domaine des accords stratégiques avec les Soviétiques. D'un coté, les USA soutenaient l'intégration de la Chine au sein de l'Organisation mondiale du commerce, achetaient ses produits et recevaient des visiteurs chinois, tandis que la Déclaration Clinton-Hashimoto d'avril 1996 affirmait que le traité de sécurité américano-nippon n'était pas une relique de la Guerre froide, mais constituait le socle d'une Asie de l'Est stable et prospère. 
Robert Zoellick, alors vice-secrétaire d'Etat, a signifié clairement que les USA accepteraient la montée en puissance de la Chine dans la mesure où elle se comporterait en acteur responsable. Le gouvernement Obama maintient ce cap tout en l'élargissant pour que les discussions économiques annuelles avec la Chine incluent les questions de sécurité. 
En 1900, la révolution industrielle en Europe et en Amérique du Nord a réduit sa part dans l'économie mondiale à seulement 20%. Mais vers le milieu de ce siècle, elle devrait à nouveau représenter la moitié de la population du globe et la moitié de son PIB. 
C'est une évolution naturelle et positive, car elle permet à des centaines de millions de personnes d'échapper à la pauvreté. Néanmoins elle suscite la crainte que la Chine ne devienne une menace pour les USA. 
Le Japon, l'Inde, le Vietnam, ainsi que d'autres pays ne veulent pas être dominés par la Chine, et de ce fait voient avec satisfaction la présence américaine dans la région. A moins que la Chine ne développe son "soft power", sa montée en puissance militaire et économique pourrait conduire ses voisins à tenter de bâtir une coalition pour rétablir un certain équilibre - un peu comme si le Mexique et le Canada s'alliaient avec la Chine pour faire pendant à la puissance des USA en Amérique du Nord. 
Après la crise financière de 2008-2009, la Chine s'étant redressée rapidement et ayant retrouvée son taux de croissance annuel de 10%, certains responsables et certains commentateurs chinois ont appelé à une politique étrangère plus affirmée, qui reflète la place de la Chine dans le monde. Certains ont cru à tort que les USA étaient sur le déclin et que la crise ouvrait de nouvelles voies stratégiques à la Chine. 
Ainsi la Chine est devenue plus pressante quant à ses revendications territoriales en mer de Chine méridionale et à son vieux différent frontalier avec l'Inde. Cela se traduit depuis deux ans par une dégradation de ses relations avec le Japon, l'Inde, la Corée du Sud, le Vietnam et d'autres pays - un résultat qui ne fait que confirmer le postulat stratégique américain selon lequel "seule la Chine peut confiner la Chine". 
Les USA et la Chine (de même que les autres pays) ont beaucoup à gagner s'ils collaborent sur les questions transnationales. Une telle collaboration est indispensable pour concevoir et appliquer des solutions relatives à la stabilité financière mondiale, au réchauffement climatique, au cyber-terrorisme et aux pandémies. 
Si le pouvoir est la capacité à obtenir les résultats que l'on veut, il faut se souvenir que parfois nous sommes plus forts quand nous agissons avec les autres plutôt qu'en les ignorant. Le concept de confinement ne permet pas d'appréhender cette dimension importante d'une stratégie de "smart power" [le pouvoir d'une intelligence avisée] pour le 21° siècle. 

L’Allemagne doit-elle sortir de la zone euro ? 
MUNICH – L’été dernier, le financier George Soros invitait l’Allemagne à accepter la mise en place du Mécanisme européen de stabilité, appelant le pays à « diriger ou se retirer. » Il considère aujourd’hui que, si l’Allemagne entend continuer de faire obstacle à l’introduction des euro-bonds, elle devrait alors quitter la zone euro. 
Soros joue véritablement avec le feu. Une sortie de la zone euro, tel est en effet précisément ce à quoi aspire le parti récemment formé et baptisé « Alternative pour l’Allemagne, » tirant son soutien d’une large proportion de la population allemande. 
Le temps presse. Chypre est quasiment en passe de sortir de l’euro, l’effondrement de ses banques ayant certes été retardé par la fourniture par la BCE de liquidités d’urgence, tandis que les partis eurosceptiques dirigés par Beppe Grillo et Silvio Berlusconi ont rallié au total 55% du vote populaire aux dernières élections générales italiennes. 
Par ailleurs, il est peu probable que les Grecs et les Espagnols supportent plus longtemps le poids de l’austérité économique, le chômage des jeunes approchant chez eux 60%. Pendant ce temps, le mouvement pour l’indépendance de la Catalogne suscite un tel élan qu’un important général espagnol a averti qu’il enverrait l’armée à Barcelone si la province avait l’audace d’organiser un référendum sur la question d’une sécession. 
La France, se heurte elle aussi à des problèmes de compétitivité, et se trouve dans l’incapacité d’honorer ses engagements en vertu du Pacte budgétaire de l’Union européenne. Le Portugal a quant à lui de nouveau besoin d’un plan de sauvetage, et la Slovénie pourrait elle aussi bientôt solliciter une aide. 
Ils souhaitent en effet limiter les pertes, en déchargeant la toxicité de leurs instruments sur les sauveteurs intergouvernementaux susceptibles de les payer grâce aux fruits de la vente d’euro-bonds, désirant voir leur argent placé en un lieu plus sûr. Les peuples font d’ores et déjà l’objet de sollicitations mal avisées dans un effort d’épongement des titres toxiques et de soutien des banques les plus fragiles, les institutions financées par les contribuables, comme la BCE, et autres plans de sauvetage ayant à ce jour apporté 1 200 milliards € (1 600 milliards $) en crédit international. 
Si Soros a raison, et que l’Allemagne doit faire un choix entre les euro-bonds et une sortie de la zone euro, de nombreux Allemands préfèreront très certainement quitter l’euro. Il serait alors probable que le nouveau parti politique allemand suscite de plus en plus de soutien, et que l’état d’esprit change. 
Pour commencer, il n’existe aucune base juridique à sa proposition. L’article 125 du Traité sur le fonctionnement de l’Union européenne interdit expressément la mutualisation de la dette. 
Pire encore, Soros échoue à reconnaître la véritable nature des problèmes de la zone euro. La crise financière actuelle est le simple symptôme du mal sous-jacent qui touche l’union monétaire : la perte de compétitivité de ses États membres du sud. 
L’euro a permis à ces pays d’accéder au crédit à bas prix, lequel a été utilisé pour financer des augmentations de salaires qui n’ont pas été soutenues par des gains de productivité. Ceci a abouti à une explosion des prix et à des déficits extérieurs colossaux. 
Le fait de maintenir des prix et des revenus nominaux excessifs dans ces pays, au moyen d’un crédit artificiellement bon marché et garanti par d’autres États, ne peut que rendre la perte de compétitivité d’autant plus permanente. L’ancrage de relations débiteur-créancier entre les États de la zone euro ne peut quant à lui qu’alimenter les tensions politiques – comme cela fut le cas aux États-Unis dans les premières décennies du pays. 
Afin de retrouver de la compétitivité, les États du Sud devront réduire le prix de leurs produits, et les États du Nord accepter une inflation plus élevée. Or, l’existence d’euro-bonds entraverait précisément cette issue, dans la mesure où les prix relatifs au nord ne peuvent être augmentés que lorsque les épargnants du nord investissent leur capital sur leur territoire, et non lorsque ce capital est officiellement escorté vers le sud dans le cadre de garanties de crédit financées par le contribuable. 
D’après une étude conduite par Goldman Sachs, des pays comme la Grèce, le Portugal et l’Espagne vont devoir devenir 20 à 30% moins chers, et les prix allemands augmenter de 20% par rapport à la moyenne de la zone euro. Certes, si l’Allemagne venait à sortir de la monnaie unique, le retour à la compétitivité serait plus aisé pour les pays du sud dans la mesure où l’euro reliquat ferait l’objet d’une dévaluation ; mais la difficulté fondamentale des États en crise persisterait aussi longtemps que les autres pays compétitifs demeureraient au sein de la zone euro. 
Dans une telle perspective, les pays en crise n’échapperaient pas à une réduction douloureuse des dépenses aussi longtemps qu’ils évolueraient au sein d’une union monétaire réunissant un certain nombre d’États compétitifs. La seule manière d’éviter cela consisterait pour eux à sortir de la zone euro afin de dévaluer leur nouvelle monnaie. 
Sur le plan politique, une sortie de la zone euro constituerait de la part de l’Allemagne une erreur considérable, dans la mesure où le Rhin réapparaîtrait en tant que frontière patente entre la France et l’Allemagne. La réconciliation franco-allemande, réussite la plus significative de la période d’après-guerre en Europe, s’en trouverait mise à mal. 
Il appartient aux États en faillite d’informer leurs créanciers de leur incapacité à honorer leurs dettes. Quant aux spéculateurs, il leur faut endosser la responsabilité de leurs décisions, et cesser de solliciter les deniers du contribuable dès lors que leurs investissements tournent mal. 

Faut-il attaquer l'Iran ? 
Le président Bush a déclaré qu'il était inacceptable que l'Iran acquiert l'armement nucléaire, tandis que de récents articles dans la presse laissaient entendre que son gouvernement n'exclue pas une action militaire préventive. Utilisant la question de l'armement nucléaire pour rassembler la population autour de lui, le président iranien Mahmoud Ahmadinejad défie l'Union européenne et les différents pays qui font des propositions pour sortir de la crise. 
L'Iran prétend que son programme nucléaire est destiné uniquement à des fins pacifiques et qu'en tant que signataire du Traité de non-prolifération nucléaire, il a le droit de procéder à l'enrichissement de l'uranium et de développer des technologies nucléaires. Mais l'Iran a passé 18 ans à tromper les inspecteurs de l'Agence internationale de l'énergie atomique (AIEA), ce qui a conduit certains pays à estimer que l'Iran a perdu ainsi toute crédibilité et que de ce fait, il ne doit pas être autorisé à procéder à l'enrichissement de l'uranium sur son propre sol. 
Si l'Iran ne s'intéresse qu'aux applications civiles du nucléaire, la proposition russe, ainsi que quelques autres (telles que l'idée de fournir à l'Iran des réserves d'uranium faiblement enrichi), répondent à ses besoins. Une grande partie de la communauté internationale pense que l'Iran veut procéder à l'enrichissement de l'uranium sur son propre territoire de manière à produire de l'uranium hautement enrichi nécessaire à la fabrication de la bombe. 
Certains observateurs estiment que cela pourrait être la base d'une politique de dissuasion nucléaire qui jouerait un rôle stabilisateur dans la région, à l'image de l'équilibre de la terreur entre les USA et l'Union soviétique durant la Guerre froide. Mais les déclarations de dirigeants iraniens niant l'Holocauste et appelant à la destruction d'Israël ont valu à l'Iran de perdre son soutien en Europe et elles ont sans doute renforcé Israël dans son refus de jouer son existence en misant sur l'équilibre de la terreur. 
Autre élément, il est improbable que l'Arabie saoudite, l'Egypte et quelques autres pays se contentent de regarder passivement les chiites iraniens se doter de l'arme nucléaire. Ils pourraient être tentés de suivre le même chemin, et cette prolifération au sein de la poudrière moyen-orientale accroîtrait le risque de leur utilisation accidentelle ou résultant d'une erreur de calcul. 
Pour toutes ces raisons, certains stratèges envisagent des frappes aériennes pour détruire les installations nucléaires iraniennes avant qu'elles ne puissent produire des armes. A première vue, une frappe "chirurgicale" peut sembler tentante. 
Comme une frappe unique ne suffira, si l'option militaire parvient à retarder le programme nucléaire iranien de quelques années, elle alimentera aussi une fièvre nationaliste qui rassemblera la population autour du gouvernement et renforcera son soutien en faveur du programme nucléaire. Des attaques répétées pourraient bloquer une évolution positive de la jeune génération, diminuant les chances d'une évolution de l'Iran vers la démocratie et des rapports au monde apaisés. 
Il ne pourra peut-être pas bloquer le détroit d'Ormuz, mais il pourrait menacer les raffineries, les installations de stockage et les pétroliers, ce qui propulserait le prix du pétrole vers de nouveaux sommets. Et par l'intermédiaire d'organisations terroristes qu'il soutient, comme le Hezbollah, il pourrait s'en prendre à d'autres pays. 
Ainsi que Théodore Roosevelt l'a dit, on négocie plus facilement en s'exprimant sur un ton mesuré, tout en ayant un gros bâton à portée de main. A contrario, l'Iran sait combien l'utilisation de la force qui affecterait l'efficacité d'une menace, serait coûteuse aux Américains (ou aux Israéliens). 
La Chine ne veut pas perdre son accès au pétrole iranien et la Russie veut conserver un marché qui constitue un précieux débouché commercial. Ces deux pays savent qu'un échec à résoudre la crise dans le cadre de l'ONU (dont ils sont des acteurs majeurs en tant que membres permanents du Conseil de sécurité) pourrait mettre gravement en danger l'avenir de cette institution. 
Aujourd'hui, les solutions politiques consistent surtout en des sanctions, très modérées et ciblées, il est vrai. Leur principal effet sera psychologique si une majorité de la communauté internationale les soutient, donnant à l'Iran un sentiment d'isolement. 
Par un intermédiaire crédible, ils pourraient proposer à l'Iran de garantir sa sécurité et de lever les sanctions qu'ils lui appliquent s'il renonce à l'enrichissement de l'uranium sur son territoire et accepte la proposition russe, peut-être sous les auspices d'un consortium international parrainé par l'AIEA, auquel l'Iran pourrait participer. Pour cela, les USA devraient renoncer à la tentation d'imposer un changement de régime, une stratégie qui n'a guère réussi à la diplomatie américaine lors du premier mandat de Bush. 
En ravivant les liens économiques et culturels, l'option politique pourrait jouer de la persuasion et de l'incitation, ce qui pourrait favoriser une transformation progressive du régime iranien. Cette solution permettrait d'éviter le recours à la force, particulièrement coûteux. 



Les troupes doivent-elles quitter l’Irak maintenant ? 
Cette annonce est une excellente nouvelle à la fois pour l’Irak et pour George W. Bush et Tony Blair. Les gouvernements américain et britannique, de plus en plus impopulaires dans leur propre pays, avaient désespérément besoin d’une preuve tangible de progrès pour apaiser les critiques intérieures et commencer à parler ouvertement d’une stratégie de retrait. 
Blair, toujours blessé par la défaite de son parti aux élections début mai, a également très bien accueilli ces bonnes nouvelles d’Irak. Lors d’une visite triomphale à Bagdad, le 22 mai, il a déclaré attendre des forces irakiennes qu’elles assument la responsabilité de la « sécurité territoriale » dans la majorité du pays, d’ici la fin de l’année. 
Il doit maintenant veiller à supprimer les clauses de la constitution irakienne qui dressent les Sunnites, les Chiites et les Kurdes du pays les uns contre les autres. Dans le cadre de la loi irakienne actuelle, le comité parlementaire responsable de ces modifications constitutionnelles dispose d’un délai de quatre mois pour y parvenir. 
Le comité doit promulguer une nouvelle loi sur les hydrocarbures qui garantit à chacune des factions irakiennes un partage équitable des richesses pétrolières du pays constituant 97 % du revenu global d’exportation. Selon la constitution actuelle, les gouvernements locaux ont le droit d’exploiter (et de bénéficier directement) le pétrole extrait des nouveaux puits situés sous leurs terres, alors que seule une part des revenus des sites existants échoit au gouvernement central irakien. 
Les petites compagnies pétrolières indépendantes, Genel Enerji, compagnie turque et Addax Petroleum, entreprise canadienne, sont les deux dernières firmes étrangères à avoir obtenu, le 15 mai, le droit de commencer à forer dans le territoire sous contrôle kurde, grâce à un accord passé avec le gouvernement régional. Les politiciens kurdes au sein du nouveau Parlement ont de bonnes raisons de protéger ces marchés lucratifs, alors que les débats concernant les changements constitutionnels commencent à s’animer. 
Or, le gouvernement central aura besoin d’une grande part de ces revenus s’il doit financer la construction de nouvelles institutions de gouvernance, investir dans les infrastructures essentielles, entreprendre les réformes onéreuses en vue de la libéralisation économique et offrir une proportion plus importante de la richesse du pays aux Sunnites les plus pauvres (et déjà agités) du centre de l’Irak. 
La constitution doit également être amendée pour supprimer les pires effets du processus de débaasification visant à démanteler les vestiges du régime de Saddam Hussein. Dans les faits, ce processus a exclu des milliers d’Irakiens – pour la plupart des Sunnites ayant adhéré au parti Baas à l’époque de Saddam uniquement pour bénéficier d’emplois sûrs – de la vie politique et économique du pays. 
En fait, le gouvernement irakien doit commencer par démanteler les milices qui continuent à être mieux armées que la nouvelle force militaire du pays et battre l’insurrection essentiellement sunnite. Ces deux tâches sont redoutables. 
Les reportages des médias se concentrent essentiellement sur les carnages de Bagdad – où la grande majorité des journalistes étrangers sont installés – créant ainsi l’impression que la situation d’insécurité désespérée qui y règne représente le pays dans sa totalité. Or, dans les zones du Nord contrôlées par les Kurdes et les provinces du Sud dominées par les Chiites, les niveaux de criminalité et de violence mortelle équivalent à ceux de nombreuses grandes villes des États-Unis. 
Depuis que les militants sunnites ont détruit la mosquée chiite d’Askariya en février, des centaines d’Irakiens ont été tués sous forme de réponse systématique. Des dizaines de milliers de personnes ont fui des villes mixtes vers des lieux plus sûrs, basés dans des enclaves ethniquement plus homogènes et efficacement contrôlées par les milices sunnites et chiites. 
C’est pourquoi la tentation de Bush et de Blair de limiter les dommages politiques intérieurs, en déclarant prématurément la victoire en Irak, est si dangereuse. S’ils se servent des bonnes nouvelles pour commencer à retirer un nombre important de soldats étrangers qui veillent à la stabilité de l’Irak à un moment si fragile et crucial, ils auront ruiné le projet auquel ils ont tous deux consacré tellement d’énergie politique. 

Intervenir ou non en Syrie 
WASHINGTON, DC – Plus que tout autre événement du printemps arabe, les troubles en Syrie présentent de grandes difficultés pour les décideurs politiques occidentaux. La Syrie, dont la société est plus complexe que celle des autres pays arabes qui font l’expérience d’une transition politique, a également des relations extérieures plus complexes. 
Un autre est que le pouvoir est détenu par une minorité alaouite, dans un pays à majorité sunnite, ce qui en fait un intermédiaire de l’Iran chiite dans le monde arabe sunnite. D’autres groupes minoritaires syriens – les chiites non alaouites, les chrétiens orthodoxes et catholiques, et les Druzes – sont liés aux pays voisins et aux acteurs régionaux, donnant lieu à des jeux d’intérêt externes intenses, voire à un soutien actif. 
Les Etats-Unis et leurs alliés de l’Otan préféreraient bien sûr voir émerger en Syrie un régime démocratique, favorable à l’Occident. Mais compte tenu de la complexité de la société syrienne et de ses relations extérieures, les pays occidentaux devraient être prêts à accepter un régime stable qui ne soit pas contrôlé par la Russie ou l’Iran ou engagé dans un conflit avec ses voisins, dont Israël. 
Une fin négociée à la guerre civile actuelle pourrait laisser le régime Bachar el-Assad en place, avec une autre personne à sa tête. Une telle issue représenterait toutefois le triomphe de la dictature, de la négation des droits humains et une victoire de l’Iran et de la Russie. 
Un autre facteur s’opposant à une intervention est que les Etats-Unis ne disposent plus que d’une influence et d’informations limitées à la suite de la redistribution du pouvoir induite par le printemps arabe. Les Etats-Unis et les pays occidentaux ne peuvent pourtant pas laisser cette question entièrement aux mains de tierces parties ou limiter leurs efforts au cadre des Nations unies, où la Russie et la Chine peuvent bloquer toute action effective. 
A mon avis, les Etats-Unis pourraient coopérer avec la Turquie, l’Arabie saoudite (en prenant soin de ne pas soutenir les extrémistes islamiques) et leurs alliés de l’Otan, en particulier la France et la Grande-Bretagne, pour créer un gouvernement de succession en Syrie, et armer sa composante militaire. Ce gouvernement devrait être représentatif et cohérent. 
Mais les Britanniques et les Français, qui avaient défendu cette approche en Libye, n’ont rien proposé de la sorte pour la Syrie. L’une des raisons est que la Syrie dispose d’un système de défense aérienne performant qui devrait être anéanti par une campagne de bombardements qui ferait de nombreuses victimes civiles et pourrait entraîner la perte d’avions et d’équipages. 
Avant de suivre cette voie, les Etats-Unis devraient être certains qu’une intervention militaire ne les obligerait pas à stationner des troupes en Syrie. Ils devraient également être certains de la nature du gouvernement de succession (ce qui est impossible à ce stade). 
Pour répondre à ces critères, il serait nécessaire de réunir les parties intéressées pour mieux comprendre les implications internes et régionales d’une intervention militaire en Syrie. L’attention portée à la question syrienne lors du récent sommet des non-alignés à Téhéran n’a été qu’une parodie de cette approche. 
La Turquie, l’Égypte, l’Arabie saoudite et l’Irak devraient bien sûr être invités. Mais négliger un pays voisin comme Israël, un pays client de la Syrie comme le Liban et un pays protecteur comme l’Iran serait bizarre – et les inviter tous serait une invitation au chaos. 
Les quelques 10.000 morts depuis le début de la rébellion il y a un an et demi correspondent au nombre de personnes tuées à Hama en 1982 en quelques jours par le père du président actuel, Hafez el-Assad. Sa politique de la terre brûlée, qui lui a permis de raffermir son emprise sur le pouvoir, n’a pourtant donné lieu qu’à des condamnations rhétoriques de la part de la communauté internationale. 
Les Assad, comme les autres dirigeants autoritaires arabes, ont réprimé les violences internes et les aspirations de leurs citoyens. Mais l’extrême complexité des forces en jeu en Syrie signifie que la chute du régime pourrait déboucher sur une transition très différente de celles qu’ont connu d’autres pays durant le printemps arabe, à la fois au plan intérieur et au plan de ses répercussions dans la région. 
Les diplomates font carrière en trouvant des solutions procédurales à des dilemmes insolubles ; il existe sûrement, espèrent-ils, une table de négociation qui se conforme à une configuration stratégique donnée. Jusqu’à présent, les Etats-Unis ont su faire face aux diverses transitions politiques du printemps arabe sans maladresses préjudiciables. 

Faut-il parler de race et d’intelligence? 
L’ancien président de Harvard, Larry Summers, en a fait les frais en 2005 en tentant d’expliquer par la génétique les difficultés qu’avait son université à recruter des femmes professeurs en mathématique et en physique. (Il ne prétendit pas que les hommes sont en moyenne plus doués que les femmes dans ces matières, mais plutôt qu’il y a des raisons de croire que l’on trouve plus d’hommes parmi les individus les plus doués, comme parmi les plus mauvais, dans ces domaines – et que Harvard n’embauche, bien entendu, que les meilleurs). 
Dernièrement, c’est l’un des plus éminents scientifiques de notre époque qui, à son tour, a trébuché de manière plus maladroite encore sur ce terrain dangereux, avec toutes les conséquences auxquelles on pouvait s’attendre. En octobre dernier, James Watson, co-lauréat en 1962 du prix Nobel pour sa description de la structure de l’ADN, était à Londres pour faire la promotion de son livre, Avoid Boring People and Other Lessons From a Life in Science . 
Watson a par la suite tenté de clarifier ses propos dans une interview au quotidien The Independent : 
Il y a aujourd’hui un désir général de la société à estimer que la capacité de raisonnement est un héritage universel de l'humanité. C'est possible. 
Il n’y a rien de raciste à essayer de savoir ce que sont les faits. Ce qui peut sembler raciste, en revanche, c’est de répandre une interprétation négative des faits sans fondement scientifique solide. 
De retour à New York, il s’est excusé auprès de ceux qui avaient déduit de ses propos que l’Afrique était, en quelque sorte, “génétiquement inférieure”. Ce n’était, selon lui, pas ce qu’il voulait dire et surtout, il a affirmé qu’“il n’y a aucune base scientifique pour une telle croyance”. 
Le musée des Sciences de Londres a annulé une conférence que Watson devait donner sur son livre et sa carrière. Sous la pression de son conseil de direction, Watson a démissionné de son poste d’administrateur du laboratoire Cold Spring Harbor, devenu grâce à lui l’une des plus influentes institutions du monde en matière de recherche et d’éducation dans le domaine des sciences biologiques. 
Si nous laissons de côté les affirmations spécifiques faites par Watson dans son interview au Sunday Times , nous restons toutefois face à une question des plus épineuses : les scientifiques doivent-ils explorer la possibilité d’un lien entre ethnie et intelligence ? 
Les concepts d’intelligence et de “race” sont bien plus flous que nous ne le pensons. Les scientifiques doivent les manier avec prudence s’ils entendent poser des questions importantes sur le point de jonction de ces deux concepts. 
Si tel était le cas, ce fut un échec, car les Asiatiques ont tendance à enregistrer de meilleurs scores que les personnes d’origine européenne. D’un autre côté, il est clairement possible que les différences de résultats aux tests de QI entre les habitants des pays pauvres et ceux des pays riches soient affectés par des facteurs comme l’éducation ou la nutrition durant la petite enfance. 
Pourtant, dire que nous ne devons pas faire de recherche dans ce domaine serait comme dire qu’il faut rejeter toute enquête visant à analyser les causes des inégalités de revenus ou d’accès à l’éducation et à la santé entre les individus de différents groupes ethniques. Face à de tels problèmes sociaux, il est difficile de privilégier l’ignorance face au savoir. 
Pour expliquer pourquoi la conférence de Watson avait été annulée, le musée des Sciences de Londres a affirmé que sa remarque avait “dépassé le cadre d’un débat acceptable”. Dans un souci raisonnable d’équilibre, il a ensuite invité les personnes désirant en savoir plus sur “la science derrière la génétique et l’ethnie” à assister à d’autres manifestations organisées par le musée. 
Enfin, peu importe ce que peuvent être les faits en matière d’ethnie et d’intelligence, ils ne justifieront jamais la haine raciale ou le manque de respect aux personnes d’une autre ethnie. Que certains soient d’une intelligence supérieure ou inférieure n’a rien à voir avec cela. 

Faut-il faire confiance à ses intuitions morales ? 
Lorsqu’on condamne le comportement d’un personnage politique, d’une célébrité ou d’un ami, on finit souvent par faire appel à nos intuitions morales. « C’est juste que ça ne me semble pas correct ! » dit-on. 
Joshua Greene, diplômé de philosophie qui a récemment quitté l’université de Princeton pour celle de Harvard et effectue désormais des recherches en psychologie, a étudié les réactions d’individus face à un ensemble de dilemmes imaginaires. Dans le premier cas de figure, le sujet se trouve près d’une voie ferrée et remarque qu’un chariot vide se dirige vers un groupe de cinq personnes, qui seront tuées s’il continue sa course. 
La seule chose à faire pour empêcher la mort des cinq personnes est d’aiguiller le chariot sur une autre voie, où il ne tuera qu’une seule personne. Quand on leur demande ce qu’ils feraient dans cette situation, la plupart des gens sont d’avis qu’il faut dévier le chariot pour sauver quatre vies. 
Pourtant, cette fois, le sujet ne se trouve pas près de la voie mais sur une passerelle au-dessus de celle-ci et n’est pas en mesure de manipuler l’aiguillage. Il envisage de sauter devant le chariot, donc de se sacrifier pour sauver les cinq personnes en danger, mais se rend compte qu’il ne fait pas le poids pour arrêter le chariot. 
En faisant cela, le sujet tue l’inconnu, mais sauve les cinq autres personnes. Quand on demande aux gens ce qu’ils feraient dans cette situation, la majorité est d’avis qu’il ne serait pas correct de pousser l’inconnu. 
Marc Hauser, de l’université de Harvard, propose sur Internet des dilemmes similaires, sur ce qu’il qualifie de « test du sens moral » ( http://moral.wjh.harvard.edu , disponible en anglais, espagnol et chinois). 
Les philosophes sont intrigués par la façon de justifier nos intuitions dans ces situations, étant donné que dans les deux cas, le choix porte sur la vie de cinq personnes ou d’une seule. Greene se préoccupait davantage de comprendre pourquoi nous avons des intuitions. 
Greene a découvert que l’activité cérébrale des personnes devant prononcer un jugement moral sur des violations « personnelles », comme le fait de pousser un inconnu d’une passerelle, augmentait dans les zones associées aux émotions. Ce qui n’était pas le cas lorsque les sujets devaient se prononcer sur des violations relativement « impersonnelles », comme de manipuler l’aiguillage. 
Pourquoi nos jugements et nos émotions varient-ils ainsi ? Pour la grande partie de notre histoire évolutionniste, les êtres humains – et nos ancêtres primates – vivaient en petits groupes au sein desquels la violence ne pouvait être infligée que « de près » et de façon personnelle, par exemple en frappant, poussant, étranglant, éventuellement à l’aide un bâton ou d’une pierre. 
De plus, nous ne pouvons sauver quelqu’un en déviant la course du train que depuis deux siècles – soit pas assez longtemps pour donner un sens évolutionniste. Cette option ne provoque donc pas la même réaction émotionnelle que de pousser quelqu’un d’un pont. 
Pourtant, même si elles sont universelles et s’inscrivent dans notre nature humaine, elles ne sont par justes pour autant. Au contraire, les résultats de cette recherche devraient nous rendre plus sceptiques quant à la fiabilité de nos intuitions. 
Après tout, ce n’est pas parce qu’un type violence existe depuis l’aube de notre histoire évolutionniste qu’il est moins correct, d’un point de vue éthique, qu’un autre type de violence plus récent. Faire exploser des gens avec des bombes n’est pas mieux que de les frapper à mort. 

Confrontation à Bali 
BALI – La rencontre internationale qui a lieu ce mois-ci à Bali établira un cadre visant à empêcher la catastrophe imminente du changement climatique/réchauffement planétaire. Il fait désormais peu de doutes que les gaz à effet de serre, tels que le dioxyde de carbone, ont de fortes répercussions sur le climat ; et que les changements y afférents auront des coûts énormes. 
Si le Protocole de Kyoto constitue une avancée majeure, il a pourtant mis de côté 75 % des sources d’émissions de CO²: les Etats-Unis, plus gros pollueurs, ont refusé de le signer (le nouveau gouvernement australien ayant signé le protocole, les Etats-Unis sont désormais les seuls réticents parmi les pays industriels avancés). 
Les Etats-Unis et la Chine se sont lancés dans la course du meilleur pollueur : si l’Amérique était loin devant, dans les quelques années à venir, la Chine remportera ce titre douteux. 
Concrètement, il faut saisir l’occasion de Bali pour soutenir l’initiative de la Rainforest Coalition, groupe de pays en développement tenant à préserver leurs forêts, en proposant des services environnementaux pour lesquels ils ne reçoivent pas de compensation. Les ressources et mesures d’incitation sont indispensables pour préserver les forêts, et les bénéfices à tirer du fait de soutenir ces pays dépassent largement les coûts. 
La réunion de Bali ne se tient pas au moment opportun, puisque George W. Bush, depuis longtemps sceptique au sujet du réchauffement planétaire et engagé pour ébranler le multilatéralisme, est toujours le président des Etats-Unis. Compte tenu de ses liens étroits avec l’industrie pétrolière, il ne peut qu’abhorrer l’idée de forcer cette dernière à payer pour la pollution dont elle est responsable. 
Malgré tout, les participants à cette réunion peuvent s’accorder sur plusieurs principes pour guider les négociations à venir. Tout d’abord, les solutions au réchauffement exigent la participation de tous les pays ; puis, l’impossibilité de resquiller, de sorte que les sanctions commerciales – les seules efficaces dont dispose actuellement la communauté internationale – puissent et doivent être imposées à ceux qui ne suivent pas le rythme. 
S’il est certain que les mesures d’encouragement doivent compter parmi les solutions, une controverse déchaîne les passions : est-ce le système de bourse du carbone ou celui des taxes qui fonctionnent le mieux dans le protocole de Kyoto ? 
Le principe sous-jacent de Kyoto – que les pays qui émettaient davantage en 1990 sont autorisés à émettre plus à l’avenir – est inacceptable pour les pays en développement, puisqu’il accorde plus de droits d’émission aux pays ayant un PIB élevé. Le seul principe ayant quelque fondement éthique est celui des droits d’émissions égaux par habitant (avec quelques ajustements – par exemple, les Etats-Unis ont déjà utilisé leur part de l’atmosphère mondiale, ils devraient donc avoir des quotas d’émission moindres). 
Pour garantir l’efficacité économique, ceux qui génèrent des émissions doivent payer le prix, et la façon la plus simple de les y forcer est d’imposer une taxe carbone. Un accord international pourrait prévoir que chaque pays impose une taxe carbone à un taux convenu (reflétant le coût social mondial). 
Comme on peut s’y attendre, les industries polluantes apprécient le système de négoces des émissions. Alors qu’elles encouragent à ne pas polluer, les primes d’émission compensent la plupart de ce que les pollueurs devraient payer dans le cadre d’un système de taxes. 
Les pays en développement risquant de perdre bien plus que les pays développés si rien n’est fait pour le réchauffement climatique, nombreux sont ceux qui croient pouvoir être adulés, menacés ou incités à signer un accord mondial. Les pays développés n’ont qu’à trouver le prix minimum à payer pour que les pays en développement suivent. 
Mais les pays en développement craignent qu’un nouvel accord mondial sur les émissions, comme tant d’autres accords internationaux, ne les laissent dans une position défavorable. 
Néanmoins, le monde d’aujourd’hui est différent de celui d’il y a 25 ans, ou même d’il y a 10 ans. Les démocraties prospères des pays en développement s’attendent que leurs citoyens reçoivent un traitement équitable. 
Les principes ont véritablement une importance. Les participants à la réunion de Bali devraient garder à l’esprit que le réchauffement planétaire est trop important pour être l’otage d’une nouvelle tentative d’asphyxier les pauvres. 

Affrontements au Tibet 
Le 14 mars, le calme exceptionnel de Lhassa, ville sainte du Tibet, a été perturbé par des émeutes et des coups de feu. A l’origine des agitations dans la partie tibétaine de ce qui est désormais une ville où résident bon nombre de Chinois du groupe ethnique Han, l'étincelle trouble a jailli non loin du temple Ramoche lorsque les forces de sécurité chinoises ont tenté de mettre fin à une manifestation de moines. 
Quels qu’en soient les détails, il n'aura fallu qu'une étincelle pour provoquer les plus graves troubles au Tibet depuis les émeutes de 1987/1989, peut-être même depuis la révolte tibétaine de mars 1959, qui a envoyé le dalaï-lama en exil. Pour marquer ce 49e anniversaire, le 10 mars, les moines de deux grands monastères près de Lhassa ont organisé des manifestations où les arrestations ont été nombreuses – ce qui n'a fait qu'exacerber les tensions dans la ville. 
Tout en niant ce qui s'est passé par la suite, les responsables chinois ont révélé l'ampleur des dégâts : 422 magasins tenus par des Chinois partiellement ou totalement brûlés, plus de 200 millions de yuan (28 millions USD) de dommages, 325 personnes blessées et 13 tuées – toutes d’origine han. 
Ces affirmations contredisent les communiqués de Tibétains faisant état de douzaines de morts – voire même d'une centaine – et de touristes étrangers qui auraient entendu des coups de feu et vu les forces de sécurité abattre des Tibétains. Selon la Chine, la « clique du dalaï-lama » a « organisé, prémédité et orchestré » la violence qui s’est traduite par « des destructions, des coups, des actes de pillage et des incendies », en vue d'utiliser les Jeux olympiques de Pékin comme publicité pour les défenseurs de l’indépendance du Tibet. 
Jampa Phuntsok, responsable du soi-disant gouvernement autonome du Tibet qui était à Pékin à ce moment-là pour une réunion du Congrès national du peuple chinois, a déclaré que les soldats n'avaient pas ouvert le feu sur les émeutiers. Fait révélateur, il est resté à Pékin, tandis que Zhang Qingli, chef chinois han du Parti communiste au Tibet, est rentré pour faire face à la situation. 
Les propos de Phuntsok, tout en reposant sur des informations erronées (probablement compte tenu du refus de haut placés à Lhassa de signaler la violence des forces de sécurité) ont été repris par la Chine. En outre, Phuntsok a affirmé que l'Armée de libération du peuple n'était pas intervenue pour mettre fin à l'émeute – point sensible car la Chine admet difficilement que celle-ci est utilisée dans le pays, comme lors du massacre de Tian’anmen en 1989. 
Selon Phuntsok, seules la Police de sécurité publique et la Police armée du peuple sont intervenues. Toutefois, des experts militaires étrangers ont fait observer que les types de véhicules armés filmés à Lhassa ne pouvaient être que ceux de l'armée de libérations du peuple, même si les insignes étaient cachés. 
Au lendemain des émeutes de Lhassa, des troubles similaires se sont produits dans le reste du plateau tibétain, désormais divisé entre la région autonome du Tibet et plusieurs autres dans les provinces voisines du Qinghai, du Gansu, du Sichuan et du Yunnan. Des Tibétains y auraient été tués – la Chine a admis que dans certains cas, ses forces de sécurité ont ouvert le feu par mesure « d'autodéfense ». 
La Chine a déversé un flot de propagande afin que le monde condamne le dalaï-lama pour avoir lancé les émeutes et fait croire que seule l’innocente Chine avait souffert. Mais des preuves révèlent que les émeutes à Lhassa et partout ailleurs sont l’expression de la frustration tibétaine après des années de répression et de contrôle chinois. 
Au contraire, la Chine prétend désormais « attaquer violemment » les « criminels » dans tout le Tibet et les « rééduquer » au sujet de leurs croyances malavisées de liberté et d'indépendance du Tibet. Les dirigeants du monde en ont appelé à la Chine pour qu'elle fasse preuve de retenue et entame le dialogue avec le dalaï-lama. 
Depuis des années, la Chine mène un faux « dialogue » avec le dalaï-lama dans le seul but de paraître conciliante – et d'empêcher le type de violence qui vient de se produire – en attendant la disparition de cet homme âgé de 72 ans. Tout dialogue authentique est entravé par la virulence des dénonciations de la Chine à son sujet et la demande d'arrêter ses activités « anti-Chine », qui comprendraient l'ensemble de ses voyages à l’étranger, ses rencontres avec des dirigeants et l'existence même de son gouvernement en exil. 
Les dirigeants du monde entier semblent contre le boycott des jeux olympiques de Pékin en août, et même des cérémonies d'ouverture, qui mettront l’accent sur l’aspiration des politiques chinoises à « une société et à un monde harmonieux », et mettront certainement en scène les performances de minorités nationales heureuses, y compris tibétaines. Comme au lendemain du massacre de la place Tian’anmen, il semblerait que le monde fasse passer les relations économiques et diplomatiques avec la Chine avant tout le reste. 

Lueurs d’espoir dans l’obscurité du Moyen-Orient 
Pour autant, comme le démontre l’ouverture de négociations entre Israël et l’Autorité palestinienne, un certain nombre de signaux favorables apparaissent. Et bien qu’il puisse à priori sembler paradoxal d’y voir un aspect positif, les troubles de la région mettent enfin en lumière ses problèmes fondamentaux, d’une manière qui les rend possibles à appréhender et à surmonter. 
Ce réamorçage s’est pourtant opéré. Et il ne s’agit pas là de discussions stériles, mais d’une véritable reprise de négociations bel et bien destinées à aboutir, les deux camps s’engageant à respecter le processus de paix pour une période d’au moins neuf mois. 
Pour ceux d’entre nous qui ont par le passé travaillé sur cette problématique, bien souvent en vain, il s’agit d’une immense réussite, permise par la détermination inébranlable du Secrétaire d’État américain John Kerry, ainsi que par la volonté du Premier ministre israélien Benyamin Netanyahou et du président de l’Autorité palestinienne Mahmoud Abbas de prendre un certain nombre de risques politiques vis-à-vis de l’opinion publique. 
L’attention générale s’est beaucoup moins portée sur la visite à Washington du président du Yémen Abd Rabbo Mansour Hadi. Contre toute attente, le Yémen vit actuellement un formidable processus de transformation politique, quelque 500 délégués issus de toutes les couches de la société travaillant à l’élaboration de projets en faveur de la démocratie, de la justice, et de l’égalité. 
Pour autant, même en Irak, le Grand Ayatollah Ali al-Sistani, religieux chiite le plus influent du pays, a récemment prononcé une déclaration phare faisant valoir la nécessité d’un État civil plutôt que religieux, offrant la même liberté pour tous. Sistani a également exprimé son désaccord à l’endroit des sympathisants de l’Iran désireux de voir les Chiites se rendre en Syrie afin de combattre le régime de Bachar el-Assad aux côtés du Hezbollah. 
Dans la même veine, au commencement du ramadan, le roi Abdallah d’Arabie Saoudite, également gardien des deux saintes mosquées, a prononcé un discours puissant destiné à se réapproprier la foi de l’islam auprès de ceux qui pervertissent cette religion au nom de la politique. 
Les questions libyenne et tunisienne sont loin d’être résolues, comme l’ont démontré l’assassinat récent d’un leader de l’opposition politique tunisienne ainsi que la présence de milices incontrôlables au sein des villes libyennes. Il n’en demeure pas moins que les partisans de la démocratie conservent toute leur détermination. 
Des États comme le Nigéria, par exemple, ont terriblement souffert d’un terrorisme fondé sur un type d’extrémisme religieux totalement étranger à la société du pays. Pour autant, encore une fois, ce pays connaît malgré tout une croissance économique rapide, et vient tout juste de mettre en œuvre une réforme majeure du secteur de l’électricité – jusqu’à récemment considérée comme impossible. 
La tenue d’élections a été promise pour le début de l’année 2014, auxquelles toutes les parties prenantes, y compris les Frères Musulmans, pourraient prendre part. À défaut, l’Égypte pourrait se retrouver paralysée, dans l’incapacité de remédier à l’état critique de son économie et de rétablir l’ordre, aspects sans lesquels aucune avancée ne sera possible. 
Les divisions internes de l’Égypte constituent néanmoins le révélateur d’un éveil plus profond dans la région, porteur de sa propre signification. Un certain nombre de leçons en termes d’État, de gouvernance et de démocratie, que l’Occident a pourtant mis des siècles à intégrer, y sont aujourd’hui appliquées à une vitesse extraordinaire. 
Le concept de gouvernement conduit par un dirigeant à la « main de fer » – l’idée d’un régime maintenant l’ordre, et auquel le reste du monde aime avoir affaire dans la mesure où il est prévisible – a perdu toute son sens. Peu importe désormais que cet « homme fort » soit un illuminé comme Saddam Hussein, ou un modéré comme Hosni Moubarak, ayant démontré sa capacité à maintenir la paix dans la région. 
Toute la région est lassée de la sauvagerie et du désordre qu’engendrent les politiques basées sur ces tempêtes de feu. Les mentalités ont de plus en plus conscience du fait qu’il est préférable que le changement s’accompagne de stabilité, et que la démocratie ne peut fonctionner que lorsque le débat est mené dans une atmosphère autorisant l’audace des arguments, voire leur acerbité, sans pour autant que ces arguments ne suscitent le conflit. 
L’acceptation émerge par ailleurs quant à l’idée que la liberté religieuse constitue une composante nécessaire de toute société libre et ouverte. Les débats relatifs au rôle de la religion au sein de l’État et de la société sont aujourd’hui menés au grand jour. 
Société ouverte et économie fermée sont deux aspects incompatibles. Le bon fonctionnement d’un secteur privé créateur d’emplois, ainsi que la présence d’établissements scolaires permettant d’instruire une jeunesse florissante aux tenants et aboutissants d’un monde aujourd’hui interconnecté, constituent des conditions préalables au progrès. 
Mais elle constitue également une mise à l’épreuve de la capacité de la région à façonner un avenir différent et meilleur. Si, après des décennies de rancœurs et de violences, les deux peuples parvenaient à s’entendre sur la création de deux États, tous deux démocratiques et libres, la région toute entière bénéficierait d’un modèle d’espoir particulièrement puissant. 
C’est là la leçon que nous devons garder à l’esprit tandis que la Syrie se désintègre sous nos yeux. Aussi forte que puisse être la tentation de détourner le regard, le fait de permettre au bain de sang syrien de suivre son cours pourrait engendrer des conséquences désastreuses pour la région, comme pour la sécurité de l’Occident. 
Nous commençons à voir apparaître clairement certains fils conducteurs en toile de fond des attaques terroristes du 11 septembre 2001, des événements d’Afghanistan et d’Irak, des révolutions arabes, des situations iranienne, syrienne et égyptienne, ainsi que de la propagation d’un terrorisme fondé sur l’extrémisme religieux. L’un de ces fils conducteurs a trait à la manière dont les États s’extraient d’années de répression pour bâtir des institutions à même de répondre aux contraintes du monde moderne. 

Silent Burmese Days 
La crise actuelle mijote depuis des années. Seulement, personne ne savait précisément quand éclaterait la révolte ouverte contre la dictature militaire birmane. 
Ils ne semblent absolument pas préparés pour affronter la crise et paraissent ne pas du tout savoir quoi faire. Combien de fois, et à combien d’endroits cela est-il déjà arrivé ? 
Et il est pire encore de penser au nombre de pays qui trouvent pratique de détourner les yeux et les oreilles du silence mortel que ce pays d’Asie a choisi pour se présenter au monde extérieur. En Birmanie, le pouvoir des moines bouddhistes cultivés, des gens désarmés et pacifiques de par leur nature même, s’est élevé contre le régime militaire. 
Le fait que des moines dirigent le mouvement de protestation n’a rien de surprenant pour ceux qui s’intéressent depuis longtemps à la Birmanie. Un grand nombre de moines bouddhistes birmans ont eu du mal à supporter les efforts du gouvernement central et des gouvernements régionaux pour corrompre leurs ordres monastiques, et pour utiliser à mauvais escient l’exemple de retenue des moines pour renforcer la pression sur les autres fidèles. 
Naturellement, sans un soutien international universel et coordonné, politique, économique et médiatique de ces moines courageux, tous les progrès en Birmanie pourront rapidement régresser de presque 20 ans. Tous les jours sur toute la planète, dans une pléthore de conférences internationales érudites, on peut écouter des débats savants sur les droits de l’homme et des proclamations pleines de sentiments pour les défendre. 
Alors comment est-il possible que la communauté internationale reste incapable de réagir efficacement pour dissuader les dirigeants militaires birmans d’avoir recours à une répression toujours plus sévère, telle que celle qu’ils ont commencé à infliger à Rangoon et dans ses temples bouddhistes ? Depuis des dizaines d’années, la communauté internationale discute sur la manière de réformer l’Onu afin de mieux garantir la dignité civique et humaine dans le cadre de conflits tels ceux qui font rage aujourd’hui en Birmanie ou au Darfour (Soudan). 
Ce ne sont pas les victimes innocentes de la répression qui perdent leur dignité, mais plutôt la communauté internationale, dont l’incapacité à agir signifie qu’elle se contente de regarder, impuissante, les victimes subir leur destin. Les dictateurs du monde, savent évidemment comment utiliser le manque de volonté et l’incapacité à coordonner des mesures efficaces de la communauté internationale. 
Comment pourraient-ils les prendre autrement que comme une confirmation absolue du statu quo, et de leur propre capacité à agir en toute impunité ? Silent Burmese Days 

Construisez votre propre Silicon Valley 
En fait, de telles sociétés surgissent – de nulle part ou presque – en fait de partout, de mégalopoles d’Asie, comme Singapour et Shanghai à de petites villes d’Europe, comme Espoo en Finlande et Dwingeloo aux Pays-Bas. Bon nombre d’entreprises internationales nouvellement lancées – dont Spotify en Suède, Skype en Estonie, Waze en Israël et, plus récemment, Alibaba en Chine – ont vu leur valeur s’apprécier dans les milliards de dollars. 
Il est clair que les principaux atouts de Silicon Valley qui ont suscité les innovations et stimulé l’esprit d’entrepreneuriat – une concentration élevée de talents, un esprit de forte émulation, un accès aisé au financement et un cadre réglementaire qui vient en appui aux projets d’affaires – peuvent être reproduits et adaptés à un vaste éventail de contextes. En fait, ces piliers de la créativité et du progrès ont été établis même dans des pays dont l’économie, le régime politique et les cultures sont très différents du contexte américain. 
Même s’il est vrai que la sortie de la version 2009 du jeu vidéo de masse Angry Birds de Rovio Entertainment a servi de catalyseur à de nombreux projets innovateurs à Espoo, c’est l’Université d’Aalto – l’équivalent pour la Finlande de l’Université de Stanford en Californie – qui continue à stimuler l’innovation dans la région, en permettant aux programmeurs, concepteurs et autres talents essentiels de gagner leur vie en exerçant leur métier. Les étudiants d’Aalto ont également lancé le plus important et le plus dynamique Congrès d’entreprises en démarrage en Europe, qui rassemblera plus de 10 000 entrepreneurs et financiers en novembre prochain. 
En outre, le programme d’accélération des projets de sauna d’incubation de l’université aide les nouveaux projets à faire leurs premiers pas vers la réussite. Situés sur le campus, les locaux du programme ont les allures colorées des bureaux de Google, mais avec une touche finlandaise : des salles de vidéoconférence ont été érigées comme des structures abritant des saunas. 
Aujourd’hui, la Finlande peut se targuer d’avoir lancé 200 entreprises dans le secteur des jeux, qui exportent 90 % de leur production. Selon l’Université d’Aalto, ce même secteur a connu une croissance des revenus de 260 % entre 2012 et 2013, ajoutant 1 000 emplois et 1,5 milliard $ en valeur totale à l’économie finlandaise, dans la dernière année seulement. 
Aux Pays-Bas, les instances ont pris les devants en faisant la promotion des activités innovatrices. Il y a deux ans, l’État hollandais s’est associé à IBM et à un groupe de PME du pays pour donner le coup d’envoi d’un centre de traitement massif des données à l’extrême nord du pays dans le village de Dwingeloo, où siège Astron, l’Institut de radioastronomie des Pays-Bas. 
Comme des initiatives de Silicon Valley, le projet réunit des acteurs des milieux universitaires, des sociétés locales pleines de talent et des multinationales dans l’atteinte d’un objectif commun – dans ce cas, pour construire le radiotélescope le plus grand du monde. L’instrument traitera et analysera des ondes radioactives recueillies à partir de deux millions d’antennes individuelles, permettant aux chercheurs de cartographier la forme de l’univers d’ici 2020 (du moins ils l’espèrent). 
Outre ses propres objectifs, l’initiative peut servir de catalyseur d’une plus grande transformation de la culture technologique des Pays-Bas. Jan de Jeu, vice-président de l’Université de Groningue, prévoit que des experts à Dwingeloo et dans les provinces du Nord formeront plus de scientifiques et de chercheurs en informatique pour relever les défis fondamentaux liés au stockage, au transfert et à l’analyse de grands ensembles de données, créant ainsi ce que Jan de Jeu appelle « la vallée du traitement de données ». 
En Asie du Sud-Est, Hong Kong est avantagé, d’abord et avant tout, par un cadre des affaires qui n’est pas encombré de lourdeurs administratives ou de corruption. Les délais de constitution d’une nouvelle société ne sont que de deux jours ; les taxes sont peu élevées et de nombreux espaces de travail communs sont offerts. 
Il y a aussi le Programme d’incubation Cyberport financé par le secteur public qui vient en appui au développement du secteur des technologies de l’information et des communications de Hong Kong en offrant aux sociétés du capital de départ, un accès aux installations avancées et des formations en entrepreneuriat, en technologie et en développement commercial. Avec pour résultat que les rangs des entrepreneurs ont grossi de 300 %, ces trois dernières années. 
De son côté, Singapour voit de plus en plus les retombées d’une décennie de réformes réglementaires, dont des subventions et des mesures fiscales pour encourager les investissements étrangers dans le secteur des technologies. De 2002 à 2009, plus de 11 000 entreprises ont été créées. 
La nouvelle coqueluche des médias sociaux, Bubble Motion de Singapour (renommé récemment Bubbly), a généré plus de 20 millions d’abonnés dans les premiers deux ans – presque le double du nombre que Facebook ou Twitter a réussi à gagner pendant la même période de leur historique. Elle compte parmi ses investisseurs des entreprises influentes de Silicon Valley comme Sequoia Capital, Northgate Capital et Comcast Ventures. 
Le fondateur de cette société chinoise, Jack Ma a déclaré son ambition de créer un « écosystème » prospère autour du siège social de Hangzhou. Les employés d’Alibaba, ses anciens employés et ses actionnaires ont déjà injecté plus de 6 milliards $ dans l’économie locale en 2013, grâce à l’Université Zhejiang et aux centres d’incubation des nouvelles entreprises Fudi (fondés par un ex-employé d’Alibaba) favorisant un rythme effréné de lancements d’entreprise. 
L’enclave californienne pour les sociétés de technologie demeure le véritable joyau des écosystèmes entrepreneuriaux. Mais les innovateurs du monde entier se rendent compte de plus en plus qu’à mesure que les valeurs d’entreprise prennent leur essor à Silicon Valley, les vraies occasions d’investissement pour les investisseurs avisés en matière de technologie sont peut-être hors des États-Unis. 

Socrate et la Silicon Valley 
Les citoyens de la célèbre technopole semblent en effet avoir négligé combien la perception du monde extérieur à leur égard a désormais changé, et cela de manière radicale. Autrefois universellement reconnu comme le berceau de l’innovation, le premier pôle technologique mondial est aujourd’hui de plus en plus considéré avec suspicion et amertume. 
Néanmoins, beaucoup lui reprochent aujourd’hui d’avoir perdu tout sens de l’éthique. Face à la multiplication des épisodes de négligence en matière de confidentialité des données, à l’irrespect manifeste de la dignité des moins fortunés, et sur fond de sentiment croissant selon lequel les entreprises technologiques imposeraient leur feuille de route au reste du monde, le mécontentement et la désillusion ne cessent de s’accentuer. 
D’un œil extérieur, le monde voit ces entreprises agir comme si tout leur était permis – celles-ci contournant par exemple les réglementations locales dans le cadre de leur expansion au sein de villes des quatre coins du globe, de Berlin à Rio de Janeiro. Tout à fait confiantes dans la puissance de leurs connaissances et compétences, ces entreprises sont convaincues de mener l’humanité sur le chemin de la Vérité. 
Certes, toutes les entreprises technologiques ne sauraient être considérées dans le même panier. Pour autant, l’actuelle recrudescence d’importants scandales vient mettre à mal la réputation du secteur tout entier, y compris celle d’entreprises faisant preuve de maturité et de respect des lois, contrairement au reste de la Silicon Valley qui apparaît aux yeux du monde comme une chambre de réverbération de l’autosuffisance. 
Antérieurement à ces épisodes avait eu lieu la révélation selon laquelle les photos que partagent les utilisateurs de Snapchat pourraient en fin de compte ne pas être effacées, comme cela avait pourtant été promis. Au mois d’août, les autorités brésiliennes ont interdit l’application de réseau social Secret, après que l’entreprise ait échoué à résoudre certaines problématiques de cyberintimidation, Israël envisageant également son interdiction. 
Les acteurs de la technopole s’inscrivent de plus en plus en décalage avec les attentes de l’opinion publique en termes d’éthique et de comportements responsables. S’ils échouent à faire émerger de nouvelles idées et à concevoir de nouvelles approches, les difficultés auxquelles ils sont confrontés ne cesseront de se multiplier. 
L’histoire démontre néanmoins combien ce type de structure est également susceptible de succomber des suites d’une innovation étouffante. À l’instar des espèces animales, les organisations s’exposent à la fragilité, à la consanguinité, et en fin de compte à l’agonie, lorsqu’elles se refusent à la diversité. 
L’une des caractéristiques les plus apparentes de la Silicon Valley des derniers mois réside en effet dans l’extrême déséquilibre des sexes et des origines ethniques que présentent plusieurs grandes entreprises technologiques telles que Apple, Google, Facebook et Twitter. Bien que nul ne semble s’en offusquer, il apparaît évident que les choses doivent changer. 
L’indépendance de la pensée et des actes est une composante indispensable à toute entreprise désireuse de fonctionner, de bâtir des œuvres durables, ainsi que de contribuer à la prospérité et à la croissance économique. Dans l’Apologie de Platon, Socrate fait valoir la nécessité pour l’individu d’examiner sa propre vie – en procédant constamment à une autoréflexion rigoureuse, ainsi qu’en soulevant des questions difficiles, hétérodoxes, et parfois contrariantes. 
Aspect ironique, la démarche consistant à faire prévaloir le questionnement sur la raison – en inventant ainsi des solutions radicalement nouvelles – a toujours constitué le modus operandi de la Silicon Valley. Seulement voilà, cette approche s’est limitée au niveau macroéconomique et à la résolution de difficultés présentes ailleurs dans l’économie, sans auto-examen quel qu’il soit. 
Il est nécessaire que les acteurs de la Silicon Valley commencent à appliquer sur eux-mêmes cette compétence d’innovation qui les rend si fiers lorsqu’il s’agit de « repousser les limites » de la technologie. La seule manière d’évoluer consiste à s’adapter aux nouvelles pressions environnementales, auxquelles la Silicon Valley est aujourd’hui confrontée en nombre – et en grande partie en raison de son propre comportement. 
Pour autant, il est désormais nécessaire que ses acteurs reconnaissent qu’ils ne détiennent pas toutes les réponses ; malheureusement, du moins jusqu’à présent, aucun d’entre eux ne semble tout simplement admettre l’existence d’un problème. Tels les « artisans » décrits par Socrate, ceux-ci « excellant dans leur art de façon admirable, ils s’imaginent très bien savoir les choses les plus importantes. » 
Comme en avait conscience le maître de Platon – et comme nous le rappellent les divers épisodes d’abus de la part du secteur des technologies – le manque de connaissance revêt bien des dangers. 

Silicon Valley partout 
Sophia Antipolis en France, une tentative descendante du gouvernement pour créer un pôle d'innovation près de Cannes, n'a jamais évolué au-delà de ses origines. Elle est restée une technopole relativement tranquille en dépit de son nom mythologique, de son climat proche de celui de la Californie et de la gastronomie incomparable de cette région. 
Toutefois au XXIème siècle, la Silicon Valley a connu une concurrence plus acharnée, comme en témoigne le nombre croissant de sites qui ont apposé cet élément chimique à leur nom : Silicon Alley (New York), Silicon Wadi (Tel Aviv), Silicon Sentier (Paris), etc. À Londres, par exemple, l'apparition de Silicon Roundabout à la fin des années 2000 a presque surpris le gouvernement britannique. 
Paris construit en ce moment-même ce qui sera le plus grand incubateur de talents de toute l'Europe à Halle Freyssinet. Et à Tel Aviv, l'expression « Startup Nation » est passée du slogan politique au statut de réalité économique. 
Pour la première fois, les « licornes » (les start-ups dont la valorisation dépasse 1 milliard de dollars) ne sont plus le privilège exclusif des États-Unis : une réalité impensable il y a seulement quelques années. 
Les idées se déplacent encore plus vite, propulsées, aidées et renforcées par Internet. Et la possibilité de les transformer suit la même cadence, grâce aux chaînes d'approvisionnement mondiales et aux nouvelles technologies comme l'impression 3D, qui réduisent les délais de mise en œuvre. 
En outre, la Grande récession qui a suivi la crise financière mondiale de 2008 a bouleversé les secteurs d'activités traditionnels, en créant un excédent important de talents créatifs et des espaces de travail à des prix abordables. Une population active très mobile, instruite et disposant d'une culture de la prise de risque converge vers les pôles urbains. 
Lors de sa prise de parole à la cérémonie de remise des diplômes de 2013 à l'Université de Stanford, il a eu ce trait d'esprit : « Je crois que de plus en plus de diplômés de Stanford vont se déplacer vers Silicon Alley, non seulement parce que nous sommes le fleuron de l'innovation technologique du pays, mais également parce qu'il y a plus de choses à faire le vendredi soir qu'aller à Pizza Hut à Sunnyvale. 
Durant son mandat, il financé des entreprises technologiques naissantes, a embauché le premier responsable des services numériques de la ville et a lancé une nouvelle université pour développer les talents en industrie de pointe. Des politiques semblables sont actuellement mises en application dans de nombreux secteurs urbains, afin d'attirer une masse critique des personnes créatrices et versées dans les nouvelles technologies. 
Comme le révèle un récent rapport du Forum Économique Mondial, les villes sont en train de devenir non seulement des pilotes de l'innovation, mais testent également de nouveaux terrains d'applications pour les nouvelles technologies, comme l'espace reprogrammable, la conduite sans chauffeur, l'agriculture urbaine et l'éclairage public intelligent. En attendant, les applis de réservation de véhicule comme Uber et les plateformes de partage d'appartement comme Airbnb démontrent de quelle manière les villes sont devenues des environnements très propices au développement technologique. 
Il y a de très grandes chances pour que cette prolifération d'innovations ne soit qu'un commencement. Alors qu'Internet continue de pénétrer dans tous les recoins de nos vies, nous entrons dans ce que l'informaticien Mark Weiser a appelé l'ère de « l'informatique ubiquitaire » : une époque où la technologie sera si répandue qu'elle sera « reléguée à l'arrière-plan de nos vies ». 

Un traitement psychédélique de la dépression ? 
ZURICH – Selon l'OMS, 350 millions de personnes à travers le monde souffrent de dépression, ce qui en fait l'un des troubles psychiques les plus répandus. Or les médicaments antidépresseurs ne sont efficaces que sur la moitié des sujets, et encore faut-il attendre plusieurs semaines, parfois des mois, avant qu'ils n'agissent - un lapse de temps beaucoup trop long pour des personnes susceptibles de se suicider. 
La kétamine - un médicament qui sert essentiellement d'anesthésique en médecine vétérinaire et d'anesthésique et d'analgésique de courte durée dans les hôpitaux lors d'interventions chirurgicales ou de gestes médicaux douloureux - est actuellement une étoile montante dans les recherches sur la dépression. Elle semble apaiser les symptômes les plus sévères dans les heures ou les minutes qui suivent son administration, même chez les patients pour lesquels les autres traitements ont échoué. 
A l'issue de la première étude de contrôle, les chercheurs ont observé une diminution de 50% des symptômes de dépression dans les deux heures suivant l'administration de kétamine, et au bout d'une journée les symptômes ont pratiquement disparu chez un tiers des patients. Et plusieurs de ces derniers ont indiqué une baisse des idées suicidaires 40 minutes seulement après avoir reçu une injection intraveineuse de kétamine. 
Contrairement aux antidépresseurs conventionnels qui augmentent la concentration en neurotransmetteurs (la sérotonine, la dopamine et la noradrénaline), elle agit sur le systéme glutamique. Le glutamate, le principal neurotransmetteur excitateur du cerveau, joue un rôle central de médiateur dans presque toutes les fonctions du cerveau, notamment l'apprentissage, la mémorisation, la connaissance et les émotions. 
En empêchant le glutamate de se lier aux récepteurs NMDA, la kétamine provoque une augmentation de la libération de glutamate, ce qui active d'autres types de récepteurs du glutamate et améliore la fonction et la densité des synapses (qui relient les neurones) dans des zones du cerveau où les cellules sont atrophiées en raison du stress ou d'une dépression. Une plus grande plasticité synaptique (la capacité de réorganisation des synapses, essentielle au bon fonctionnement du cerveau) pourrait être la cause neurobiologique de l'efficacité thérapeutique de la kétamine. 
Si les promesses de cette molécule ont suscité l'enthousiasme des cliniciens et des neurobiologistes, elles ont aussi déclenché une controverse en raison de ses effets secondaires. Selon la dose, la kétamine peut provoquer une modification de la perception de son corps, de l'espace et du temps, une dose importante peut provoquer des hallucinations et une impression de dissolution du moi. 
Curieusement, les propriétés psychoactives de la kétamine pourraient aussi être responsables de son action sur l'humeur. Les traitements psychédéliques et psycholytiques - populaires dans les années 1960 et 1970, avant que les recherches ne soient soumises à d'importantes restrictions et que l'intérêt pour l'utilisation clinique des psychédéliques ne s'estompe - étaient basés sur l'idée qu'une expérience psychologique provoquée par une drogue était essentielle pour faciliter le processus psychothérapeutique. 
Selon ce point de vue, l'état de conscience modifié par la kétamine - notamment l'impression de dissolution des frontières du moi et l'expérience de fusion avec le monde - peut constituer une expérience importante et significative pour un patient. Intégrer cette expérience dans un processus psychothérapeutique pourrait faciliter des changements comportementaux. 
Malheureusement, les recherches sur les personnes dépendantes de la kétamine et sur celles qui en prennent en grande quantité lors de "drogue-parties" montrent que son utilisation peut conduire à des problèmes d'apprentissage et de perception, ainsi que de mémorisation. Ses bénéfices pourraient également être relativement fugaces. 
Son avenir en tant que thérapie de la dépression est donc incertain, même si son efficacité était plus fortement établie. Etant sur le marché depuis des décennies, elle n'est pas couverte par un brevet, aussi les laboratoires pharmaceutiques ne sont-ils guère motivés pour entreprendre des recherches sur cette molécule et à obtenir son autorisation de mise sur le marché comme antidépresseur. 
Néanmoins, les recherches sur la chimie de la kétamine pourraient aider à identifier les mécanismes basés sur la neuroplasticité que favorise le glutamate, permettant de traiter les dépressions résistantes à la plupart des médicaments. Les laboratoires pharmaceutiques ont déjà commencé à étudier d'autres antagonistes des récepteurs NMDA, ainsi que des médicaments qui agissent sur une différente partie du système glutamique comme traitement possible de la dépression. 

Pagaille chez les régulateurs financiers 
WASHINGTON, DC – Lorsqu’un athlète enfreint les règles, il est relativement simple pour l’organe disciplinaire compétent de décider s’il entend ou non procéder de manière à éviter une récidive. Le fait de suspendre un sportif de l’exercice de sa discipline – ce qui se produit par exemple dans le football lorsqu’un joueur se livre à une faute dangereuse – constitue une sanction réelle, non seulement pour l’individu concerné, mais également pour son équipe. 
Bien que l’opinion publique s’en soit arrachée les cheveux, Cricket Australia (l’entité compétente en la matière) n’a prononcé qu’une très faible amende à son encontre (à savoir insignifiante par rapport au salaire annuel de Clarke). Indépendamment du caractère approprié ou non de cette décision, Cricket Australia a clairement considéré que le comportement incriminé méritait seulement une sanction symbolique. 
Le récent prononcé d’une résolution pour un montant de 13 milliards $ entre le département américain de la Justice et JPMorgan Chase (JPM), l’une des plus grandes banques internationales de la planète, peut être considéré sous un angle similaire. Aux yeux des plus profanes d’entre nous, cette amende peut sembler significative (expliquant l’ampleur de la couverture médiatique autour de l’événement), et donne clairement l’impression d’un travail complet et sérieux de la part des régulateurs financiers américains. 
L’accusation formulée à l’encontre de JPM a fait valoir tout un ensemble d’agissements illicites, parmi lesquels de fausses déclarations de titres auprès des investisseurs, pour ne citer qu’une des nombreuses allégations. Better Markets, groupe œuvrant en faveur d’une réforme dans le domaine financier, a souligné que ce que nous savions de cet arrangement suggérait combien celui-ci était dénué de signification. 
« Plutôt que de charger lourdement [JPM] et ses dirigeants, le département de la Justice a annulé une conférence de presse et mis un terme à la procédure judicaire, dans la mesure où le bien en vue et très politiquement connecté PDG de la banque, Jamie Dimon, avait personnellement appelé le procureur général pour lui demander de le faire. » 
La manière dont s’est opérée cette résolution laisse quelque peu songeur – Dimon ayant en effet un accès direct au procureur général des États-Unis, Eric Holder, plus haut fonctionnaire judiciaire d’Amérique. 
« Bien peu d’Américains, pour ne pas dire aucun, ont ne serait-ce que la possibilité de joindre l’Attorney General par téléphone, » nous rappelle Kelleher, « et encore moins la possibilité de l’amener à cesser ses poursuites dans le cadre d’un procès qui aurait pourtant permis de révéler au grand public les détails des agissements présumés illicites de JPMorgan. » C’est ainsi que nous n’en saurons pas davantage sur les allégations formulées dans cette affaire à l’encontre de JPM, y compris sur les preuves avancées. 
Eh bien, il n’en est rien. Le prononcé d’une « amende » de 13 milliards $ à l’encontre d’une société de l’envergure de JPM est à peu près aussi douloureux que l’a été pour Clarke la sanction financière décidée à son encontre – c’est-à-dire bien peu éprouvante. 
Chez une personne percevant un revenu annuel de 50 000 $ (ce qui s’approche davantage du ménage moyen aux États-Unis), ceci équivaudrait à une amende de 25 $. JPM présente un bilan total d’environ 4 000 milliards $, selon un calcul conforme aux normes comptables internationales. 
Elle précise d’autre part, sans surprise, que « la Société reconnaît n’avoir commis aucune infraction à la loi. » Il convient par ailleurs de relever que, là où Clarke paiera très certainement de sa poche la ridicule amende prononcée à son encontre, la sanction imposée à JPM sera en grande partie assumée par ses actionnaires. 
Mais ici encore, les actionnaires de JPM ont peu de raisons de s’inquiéter. Marianne Lake, directrice financière de JP Morgan, a laissé entendre qu’environ 7 milliards des dollars composant cette amende seraient probablement déductibles fiscalement, à savoir enregistrés en tant que dépense attachée au fonctionnement nécessaire et habituel de l’entreprise. 
JPM étant désormais tirée d’affaire, il reste encore la possibilité d’engager la responsabilité personnelle des employés individuels pour leurs agissements. Nul ne devrait pour autant avoir à retenir son souffle. 
La probabilité de voir l’un d’entre eux suspendu de ses fonctions au sein du secteur est tout à fait minime, et les conséquences pour la direction sans aucun doute inexistantes. Quoi qu’il en soit, Kelleher a adressé une lettre épicée à Holder, réclamant la pleine et entière divulgation de l’ensemble des détails constituant cette affaire – et ils sont nombreux. 


La vérité venue d’en haut 
WASHINGTON, DC – Il est assez inhabituel pour un haut fonctionnaire du gouvernement de produire un article analytique clair et concis. C’est encore plus rare lorsque l'argument du fonctionnaire s’attaque au cœur du problème et représente une critique dévastatrice de l'ordre existant. 
C’est pourtant exactement ce qu’a fait Thomas M. Hoenig, vice-président de la Federal Deposit Insurance Corporation des États-Unis (FDIC), dans un discours prononcé le 24 février. Ces quatre pages doivent absolument être lues, non seulement par les décideurs économiques du monde entier, mais aussi par toute personne qui se soucie de la direction qu’est en train de prendre le système financier mondial. 
Hoenig, un ancien président de la Federal Reserve Bank de Kansas City, a consacré sa carrière à travailler sur les questions liées à la réglementation financière. Il communique efficacement vers un large public – et il n’est pas nécessaire de comprendre les subtilités de la finance pour saisir ses principaux arguments. 
Un de ces arguments explique que les plus grandes sociétés financières du monde détiennent des capitaux propres à hauteur de seulement environ 4% de leur actif total. Puisque les capitaux propres représentent la seule réelle protection contre les pertes de ces sociétés, cela signifie qu'une baisse de 4% de la valeur de leurs actifs ruinerait leurs actionnaires – portant les entreprises au bord de l'insolvabilité. 
Pire encore, le traitement réglementaire actuel des produits dérivés et du financement des grandes institutions financières complexes – les mégabanques mondiales – exacerbe cette fragilité. Peut-être allons-nous dans la bonne direction – c’est à dire, vers une plus grande stabilité – mais Hoenig est sceptique quant à la lenteur des progrès. 
Comme il le souligne, les études pertinentes montrent que les mégabanques reçoivent d'importantes subventions gouvernementales implicites, ce qui les encourage à rester grandes – et à prendre beaucoup de risques. En principe, ces subventions sont censées être éliminées par des mesures prises à la suite de la loi de réforme financière Dodd-Frank de 2010. 
Depuis le milieu des années 1980, la part des grandes banques dans l'allocation du crédit a augmenté de façon spectaculaire – et ce que cela signifie d'être « grand » a changé, de sorte que les grandes banques sont beaucoup plus grandes par rapport à la taille de l'économie (mesurée, par exemple, par le PIB annuel). Comme le dit Hoenig, « Même si une seule des cinq plus grandes banques faisait faillite, cela aurait des conséquences dévastatrices sur les marchés et l'économie. » 
La loi Dodd-Frank prévoit que toutes les banques – de toute taille – doivent pouvoir faire faillite sans provoquer de perturbation massive. Si les autorités – en particulier la Réserve fédérale et la FDIC – déterminent que ce n'est pas possible, elles ont le pouvoir légal de forcer les banques à modifier leur mode de fonctionnement, y compris en réduisant leur échelle et leur gamme d’activités. 
Mais la réalité actuelle est qu'aucune mégabanque ne pourrait faire faillite sans provoquer un nouveau « moment Lehman » – c'est à dire le genre de panique mondiale qui a suivi quelques jours après la faillite de Lehman Brothers en septembre 2008. 
En particulier, les experts comme Hoenig qui ont réfléchi à la dimension transfrontalière des faillites soulignent que cela ne serait tout simplement pas possible dans le cas de sociétés de la taille de JPMorgan Chase (3,7 billions de dollars d'actifs), Bank of America (3 billions de dollars), ou Citigroup (2,7 billions de dollars). « La panique est la panique », dit Hoenig, « et les gens et les nations se protègent généralement eux-mêmes et leurs richesses avant de protéger les autres. 
En outre, il n'existe pas de lois sur la faillite internationale pour régir ces questions et prévenir l’accaparement des actifs. » J’ajouterais que, dans ce contexte, la probabilité que des tribunaux commerciaux coopèrent à travers les frontières est nulle. 
En conséquence, la Réserve fédérale et la FDIC devraient agir immédiatement pour forcer les mégabanques à devenir des entités juridiques beaucoup plus simples. Les structures d’entreprise actuelles sont opaques et les risques cachés partout dans le monde – sans parler des divers jeux frauduleux permettant aux entreprises de déclarer les mêmes actions dans plus d'un pays. 
Briser les composants des banques en éléments gérables a du sens. La Réserve fédérale a récemment fait un pas dans cette direction en exigeant que les banques mondiales ayant une présence significative aux Etats-Unis y opèrent à travers une société holding adéquatement capitalisée selon les normes américaines. 

La Fed se voile la face 
La Banque centrale des États-Unis a la maîtrise de l'approvisionnement en dollars et actuellement exerce une grande influence sur les taux d'intérêt, pour les emprunts à court terme comme à long terme. Et bien que la Fed ait été en partie responsable des échecs de réglementation qui ont failli conduire à la fusion de l'économie mondiale en 2008-2009, la réforme post-crise lui a laissé une autorité encore plus grande et davantage de responsabilités dans la surveillance du système financier. 
C'est un résultat inquiétant, parce que les dirigeants de la Fed semblent avoir repris leurs vieilles habitudes d'avant 2008 et ignorer les inquiétudes relatives aux comportements dangereux du secteur financier, même quand ces inquiétudes sont exprimées par certains membres du Comité Sénatorial des Banques américaines. Cela n'est pas seulement malheureux : c'est aussi dangereux, car la position politique de la Fed est beaucoup plus précaire que ses dirigeants ne semblent le croire. 
Dans de nombreux pays, les gens à droite de l'échiquier politique constituent un bastion de soutien à la Banque Centrale. Au Nord de l'Europe, par exemple, l'indépendance de la Banque Centrale Européenne est considérée comme essentielle à la stabilité des prix et les politiciens de droite en général attachent une priorité plus grande à cet objectif. 
Ici la droite, représentée par le Parti Républicain a longtemps soupçonné la Fed, ce qui reflète son opposition à un gouvernement fédéral puissant, ainsi que sa nostalgie pour l'époque de l'étalon-or (en particulier dans la version qui a eu cours avant que la Fed ne soit créée en 1913). La Fed tel qu'elle fonctionne actuellement est protégée par la gauche (Parti Démocrate). 
Par exemple, j'ai récemment témoigné à une audience du Comité des Services financiers de la Chambre des Représentants, sur le projet de loi républicain qui impose de plus fortes limitations à la politique monétaire de la Fed et à la réglementation. Les représentants démocrates de la Chambre opposés à ce projet de loi m'ont invité à l'audience, où j'ai expliqué que les contraintes proposées risquaient d'entraver grandement selon moi l'efficacité de la Fed, notamment sa capacité à aider le retour au plein emploi de l'économie et à empêcher le système financier d'échapper à nouveau à tout contrôle. 
Dans les circonstances actuelles, les Démocrates sont assez puissants, avec le contrôle du Sénat et de la présidence, pour repousser ces assauts. Par conséquent, les responsables de la Fed et de la Maison Blanche semblent plutôt confiants : aucun événement extraordinaire portant atteinte à l'indépendance de la Fed ne risque de survenir selon eux. 
Quant à moi, je n'en serais pas si sûr. Le principal problème est que la Fed ne s'est pas empressée de mettre en œuvre l'intégralité des dispositions principales des réformes financières Dodd-Frank, adoptées en 2010. 
Par exemple, la Loi Dodd-Frank spécifie que toutes les grandes institutions financières doivent élaborer des « dispositions testamentaires » significatives, précisant selon quelles modalités elles pourraient être autorisées à faire faillite, exemptées de toute sorte de plan de sauvetage, si une fois encore elles devenaient insolvables. 
Créer de telles dispositions testamentaires n'est pas une option : c'est une condition imposée par la loi. 
Fischer semble préférer s'appuyer sur les pouvoirs de résolution de la Federal Deposit Insurance Corporation (FDIC), habilitée à la reprise institutions financières en faillite, avec l'espoir que cela imposera des pertes aux créanciers de manière à ne pas entraîner de panique mondiale. (Je fais partie du comité consultatif de règlementation systémique de la FDIC, mais je ne suis pas responsable des projets de cette agence ni de ses actions possibles.) 
Malheureusement, selon leur construction actuelle, ces pouvoirs de résolution sont peu susceptibles de fonctionner. Ils ne s'appliquent pas au-delà des frontières, il n'y a pas suffisamment de fonds propres pour absorber entièrement les pertes des grandes institutions financières complexes, et la structure de financement des grands portefeuilles bancaires demeure précaire. 
Les hauts responsables de la Fed soulignent que les grandes banques se financent avec plus de fonds propres aujourd'hui que par le passé. Mais le Global Capital Index élaboré par Thomas Hoenig, le vice-président de la FDIC, indique que les plus grandes banques américaines sont encore financées à 95% par la dette. 
Pourtant, malgré les expressions de préoccupations réitérées et responsables, y compris de la part des sénateurs démocrates, la Fed continue d'ignorer ces graves problèmes. Dans son récent discours, Fischer a paru écarter de telles craintes, en assurant à son auditoire de la grande valeur sociale à continuer à voir fonctionner de très grandes entreprises financières avec si peu de fonds propres (et donc avec un fort effet de levier). 
Cela est plus que décevant, profondément dangereux pour l'économie et cela met en péril la capacité future de la Fed à prendre les mesures nécessaires. 
Dans de récentes interviews, notamment dans The New Yorker, la présidente de la Fed Janet Yellen a indiqué avoir au moins des préoccupations générales quant au comportement du secteur financier et quant à la vulnérabilité des grandes banques. Mais à moins que la Fed ne donne suite à ces préoccupations, notamment en exigeant que les grandes institutions financières adoptent des dispositions testamentaires, son indépendance va subir une pression encore plus forte. 

Les banques chinoises prochaines sur la liste ? 
Bien qu’il soit probable que le malaise qui touche les États-Unis et l’Europe affecte les exportations chinoises, la Chine entend néanmoins à long terme réorienter son économie vers la consommation domestique. Dans la mesure où le mouvement Tea Party qui pèse sur une aile du parti républicain américain effraie les investisseurs sur la question du dollar, l’intérêt suscité par le potentiel du renminbi chinois en tant que monnaie de réserve internationale est voué à s’accentuer. 
Il est probable que la dette de l’État chinois devienne un important actif de référence à l’échelle mondiale, ce qui devrait permettre à son secteur privé d’attirer les financements selon des modalités raisonnables, et ainsi aboutir à l’érosion de la prédominance de la Réserve fédérale américaine en matière de détermination des conditions monétaires internationales. Constatée depuis plusieurs décennies, la réorientation du monde en direction d’une planète multipolaire dans le domaine de la production manufacturière pourrait ainsi faire naître un monde multipolaire cette fois-ci dans le domaine monétaire, dans lequel le renminbi se démarquerait en tant qu’acteur important. 
Malgré un passé exceptionnel, et en dépit des atouts dont elle bénéficie aujourd’hui, la Chine nourrit cependant une faiblesse relativement semblable à celles qui ont engendré tant de difficultés aux États-Unis et en Europe : l’existence de banques colossales et caractérisées par leur manque de prudence. 
De manière tout à fait ironique, le gouvernement britannique – bien qu’il n’y ait aucun doute sur la sincérité de son hospitalité à l’endroit d’investisseurs étrangers auxquels il déroule le tapis rouge – contribue à tendre un piège aux institutions financières chinoises, ainsi qu’à l’économie chinoise dans son ensemble. En encourageant la Chine à bâtir un certain nombre d’institutions financières mondiales sur fond de faible régulation, le Royaume-Uni émet non seulement une invitation aux comportements irresponsables, mais il risque également d’attirer une économie toute entière vers des activités en fin de compte non productives, voire autodestructrices. 
Les politiques de crédit permettent de temps à autre de redonner un coup de fouet à l’économie, mais les autorités se réservent d’un autre côté la possibilité de ralentir la machine lorsque c’est nécessaire. Les banques sont aujourd’hui devenues un instrument des politiques économiques, destiné à appuyer la croissance du PIB et la création d’emploi, ainsi qu’à maintenir l’inflation à un niveau acceptable. 
Mais les élites politiques chinoises sont également très séduites par l’idée qu’un pays de premier plan devrait héberger un système bancaire majeur, qui soit actif sur le plan international. Il n’y a rien de reprochable dans une telle ambition, dès lors qu’elle s’accompagne d’une grande prudence. 
Rares sont les banquiers qui apprécient les réglementations étroites – ils déplorent tout particulièrement le fait d’être contraints de financer leurs opérations avec davantage de capitaux que d’endettement. En période prospère comme en temps de crise, leur leitmotive consiste à affirmer que « les exigences de capitaux doivent être abaissées, » ce qui signifierait leur autoriser davantage d’emprunt. 
L’Islande, la Suisse, et le Royaume-Uni ont tous trois appris dans la douleur qu’il était extrêmement risqué de permettre aux banques de gagner excessivement en envergure par rapport à la taille de leur économie. La réalité se caractérise par le coût de plus en plus colossal – voire intenable, dans le cas de l’Islande – des plans de sauvetage. 
Mervyn King, ancien gouverneur de la Banque d’Angleterre (BoE), a parait-il affirmé que « les banques viv[ai]ent une existence à l’international, et trouv[ai]ent la mort sur le plan local. » Autrement dit, lorsque tout va bien, vous pouvez choisir de considérer comme des préoccupations secondaires le lieu d’origine du financement en capital d’une banque internationale donnée, ou encore le lieu de juridiction au sein duquel ses dettes sont émises. 
En revanche, lorsque les choses tournent mal et qu’une pression pèse sur les marchés financiers, sur fond de crainte de l’insolvabilité, le fait que la créance que vous détenez concerne une banque assurée aux États-Unis ou une filiale offshore non réglementée revêt une importance fort peu négligeable. La Chine entend ainsi développer les activités internationales de ses banques. 
Comme l’a expliqué Mark Carney, successeur de King à la BoE, « Nous sommes ouverts aux affaires, » en termes d’octroi de prêts de liquidités destinés à soutenir les grandes banques. Or, le volume des actifs des banques britanniques équivalait avant la crise à huit fois le PIB du pays, un niveau que les encouragements de Carney pourraient bien permettre d’atteindre à nouveau. 
Les autorités chinoises auraient tout intérêt à revoir leurs politiques. La Chine rappelle en un sens Cendrillon – enfin autorisée à se rendre au bal, et enfin en mesure de devenir un protagoniste majeur. 

L’avenir des états captifs 
Les intérêts personnels prennent le pas sur les décisionnaires officiels dans de nombreux pays, et les régulateurs sont toujours enclins à voir le monde à travers les yeux des personnes dont ils sont sensés superviser les activités. Mais l’avènement de la finance dans les pays industrialisés a projeté une nouvelle lumière sur ces questions, une lumière bien plus dure. 
Dans les dernières décennies, les actifs se sont dramatiquement développés, comparé à toute les autres mesures de l’activité économique, alors que l’espérance de vie était en augmentation et que les baby boomers de l’après-guerre commençaient à épargner pour leur retraite. En comparaison avec la taille de l’économie américaine, les banques individuelles sont aujourd’hui bien plus grosses qu’elles ne l’étaient au début des années 90. 
Depuis les années 1980, une forme de « capture cognitive » est à l’œuvre, et les hommes politiques sont de plus en plus convaincus que l’innovation et la dérégulation ne pouvaient qu’améliorer le fonctionnement de l’intermédiation financière et de l’économie au sens large. La crise a prouvé que cette vision était totalement erronée, et imposait des coûts massifs – mesurés en termes de perte d’emplois, de vies perturbées, et de difficultés croissantes – sur des millions de personnes. 
La plupart des responsables concèdent aujourd’hui l’existence de risques systémiques sous la forme d’une « pollution », c’est à dire que les banques et les autres institutions financières n’internalisent pas forcément l’ensemble des coûts de leurs structures et de leurs activités. Et ces coûts peuvent être énormes – potentiellement assez énormes, en dépit des tentatives de réforme, pour entrainer une deuxième Grande Récession (ou pire). 
Faire fonctionner les grandes institutions financières avec de petits montants de capitaux propres et beaucoup de dettes peut être dans l’intérêt de leurs gestionnaires, mais ce n’est certainement pas dans l’intérêt du reste de la société. En outre, la politique prétendant apporter des subsides implicites à ces institutions sont trop grandes pour faire faillite n’est pas une bonne politique, parce que cela encourage ces entreprises à prendre des risques excessifs (et à devenir encore plus grandes). 
Le problème n’est plus tellement une question de croyances. C’est bien une question d’argent aujourd’hui – particulièrement les contributions de campagnes, mais aussi la porte battante entre Washington et Wall Street, ainsi que les vastes intérêts pro-megabanques qui injectent des millions de dollars dans des groupes de réflexions, et d’autres organisations plus obscures. 
Le documentaire oscarisé Inside Job a froissé quelques susceptibilités et encouragé certaines révélations, y compris de la part des universitaires, concernant leur implication dans l’industrie financière. Mais il reste des liens monétaires profonds entre les grandes banques et les personnes qui prétendent être des analystes indépendants aux expertes opinions. 
Mais il y a aussi de bonnes nouvelles : certains responsables résistent aujourd’hui beaucoup plus, et sont plus enclins à lutter contre l’industrie. 
Les dernières informations en provenance du bureau des gouverneurs de la Réserve Fédérale américaine – une pièce essentielle de ce puzzle – sont encourageantes. Par exemple, de nouvelles règles pour les banques étrangères opérant aux Etats-Unis les obligent à se financer elles-mêmes avec autant de capitaux que les banques américaines. 
A l’exception de la Grande Bretagne la vision d’un marché de libre-échange extrême attire moins d’intérêt en Europe ces dernières décennies qu’aux Etats-Unis; néanmoins, implémenter des réformes financières dans la zone euro est un défi bien plus difficile. Les gouvernements considèrent les banques nationales comme d’importants acquéreurs de dette souveraine. 
En conséquence, les autorités allemandes et françaises (et japonaises aussi) ont constamment résisté aux exigences d’augmentation de capitaux, en dépit du fait qu’il est généralement admis qu’une telle démarche constitue une part essentielle d’une re-régulation efficace. Leur opposition a sapé les efforts internationaux visant à construire un système plus résilient – et cela fragilisera probablement les efforts permettant de remettre l’économie européenne dans une plus saine position. 
Et les grandes banques américaines veulent maintenant utiliser la lenteur des changements en Europe comme un frein aux politiques américaines (par exemple, au travers des négociations de libre échange en cours entre l’Union Européenne et les Etats-Unis). Si l’Amérique veut échapper aux conséquences du phénomène des gouvernements captifs des grandes banques de Wall Street, il ne faut pas qu’elle attende que l’Europe ait comblé son retard en matière de régulation, y compris concernant les exigences de capitaux. 


Deux conceptions de la finance 
WASHINGTON, DC – Les Assemblées annuelles du Fonds monétaire international se tiendront du 10 au 12 octobre à Washington DC, qui placeront le secteur financier mondial au centre des discussions. Ce rassemblement devrait se révéler fort intéressant, dans la mesure où se feront face deux conceptions du système financier mondial, diamétralement opposées. 
La première de ces conceptions consiste à considérer que beaucoup a été fait depuis l’apparition de la crise financière mondiale en 2008. Selon ce point de vue – fréquemment mis en avant par certains responsables du Trésor américain et par leurs homologues européens – bien qu’il soit possible d’accomplir un peu plus dans la mise en œuvre de réformes, nos banques et autres institutions financières se révéleraient d’ores et déjà beaucoup plus sûres. 
La seconde conception consiste à considérer que nous serions loin d’avoir accompli les changements de grande ampleur dont nous avons besoin. Pire encore, autour d’au moins un aspect clé, le langage précisément utilisé par les dirigeants politiques et les principaux journalistes pour décrire la finance se révélerait profondément rompu. 
Les problématiques en présence s’avèrent complexes, et les nuances nombreuses. Pour autant, la question divisant les deux camps consiste pour l’essentiel en la suivante : est-il correct d’affirmer que les banques « détiennent » du capital ? 
Il s’agit en effet d’une expression très souvent utilisée par les principaux médias de la finance (à l’exception par exemple de Bloomberg/BusinessWeek, qui fait depuis longtemps preuve de davantage de prudence sur ce point). L’expression « il est nécessaire que les banques détiennent davantage de capital » est devenue un refrain courant, décrivant les efforts des régulateurs – et, aux États-Unis, de certains législateurs – exigeant des institutions financières qu’elles se financent via relativement davantage de capitaux, pour un moindre endettement. 
Dans le cadre de toute autre utilisation courante en langue anglaise, le terme « tenir » constitue un verbe actif, ou un substantif suscitant une connotation similaire. Ainsi pouvez-vous être amené à tenir un nouveau-né dans vos bras, à devoir vous tenir fermement à la rampe d’escalier, ou encore êtes-vous susceptible de tenir les rênes du pouvoir. 
Or il s’agit d’une précision importante, dans la mesure où la « détention » de capital est peu à peu devenue une métaphore déguisée ou implicite. Ceci a pour implication que les banques se voient invitées à placer en réserve une partie des actifs de leur bilan – suscitant naturellement une perception selon laquelle de moindres ressources seraient disponibles aux fins par exemple de prêts en faveur de l’économie réelle (non financière). 
Or, une telle interprétation constitue une appréhension totalement erronée – et parfois délibérée – du capital bancaire et des politiques mises en œuvre (Anat Admati et Martin Hellwig ont souligné l’abondance des perceptions erronées dans ce domaine, l’interprétation inappropriée du capital constituant sans doute la plus fondamentale). 
Dans le contexte qui nous intéresse, le capital est simplement synonyme de fonds propres, inscrits au passif du bilan d’une banque (ou de quiconque). Ce terme fait référence à la manière dont une banque (ou en entreprise) finance ses activités, et non à la manière dont elle utilise les fonds à sa disposition. 
L’accentuation des exigences en capital signifie par nature davantage de financement par capitaux propres, et – en toute logique, selon toute définition censée – un endettement relativement moindre par rapport à la taille d’un bilan donné. Il s’agit d’une politique à la fois attractive et judicieuse, dans la mesure où les opérations des différentes banques internationales ne se fondent que sur de faibles ensembles de capitaux. 
Hoenig s’intéresse à la quantité de capital que possèdent les banques, selon la mesure la plus simple et la plus transparente qui soit (également connue sous le nom de levier). Six ans après la survenance de la plus grande crise financière mondiale, nos mégabanques ne possèdent qu’un capital représentant 5 % de leur bilan (ce chiffre ne dépassant pas 3 % pour certaines banques). 
Nombre de mécanismes demeurent nécessaires qui permettraient d’appréhender cette vulnérabilité, parmi lesquels une formalisation de la coopération internationale, en direction d’une gestion des institutions financières en faillite. Il est nécessaire que ces institutions puissent échouer sans pour autant engendrer une panique globale. 
Mais une autre démarche, beaucoup plus simple, permettrait de changer considérablement la donne : il s’agirait pour l’un des plus hauts responsables politiques du Conseil des gouverneurs de la Réserve fédérale, ou pour le président de la New York Fed, de formuler un discours dans lequel il expliquerait clairement ce qu’est le capital bancaire (et ce qu’il n’est pas). 
Quant aux journalistes qui ignoreraient cette recommandation terminologique, il s’agirait pour la Fed de leur passer un coup de téléphone en privé. La Fed fournit en effet un effort considérable afin que l’opinion publique comprenne pleinement sa politique monétaire ; ainsi les dirigeants politiques devraient-ils consacrer un effort similaire à une communication précise des politiques réglementaires. 
Il serait par ailleurs nécessaire que l’indice de Hoenig soit privilégié et publié par une organisation majeure, telle que le FMI. Car non seulement avons-nous besoin d’une utilisation plus précise du langage, mais également d’une mesure plus opportune et plus exacte autour des niveaux de capital des banques. 

La deuxième prise de Washington 
WASHINGTON, DC – Il y a deux cents ans Washington, DC a été conquise par les Britanniques, qui ont mis le feu aux bâtiments officiels, dont la Maison Blanche, le Ministère des Finances et le Congrès. Aujourd'hui, un groupe d'intérêt national (de très grandes banques) vient de conquérir Washington. 
Plus grandes société de portefeuille d'Amérique reçoivent une subvention implicite de l'État, parce qu'on estime qu'elles sont « trop grosses pour faire faillite (too big to fail) ». Les pouvoirs publics ne permettront pas aux grandes banques de se retrouver en défaut de paiement, suite à une faillite ou à un autre type d'avarie, en raison de la nécessité d'empêcher le système financier de s'effondrer. 
Cela permet à ces banques d'obtenir plus de financement de la dette à de meilleures conditions (de leur point de vue). En particulier, leurs dirigeants utilisent des entreprises très opaques, avec des risques masqués en fait de l'extérieur et très peu de risques dans l'absorption des pertes sur les avoirs de leurs actionnaires. 
Le sénateur démocrate de l'Ohio Sherrod Brown et le sénateur républicain de la Louisiane David Vitter, ainsi que quelques collègues importants, ont longtemps cherché à éliminer cette subvention implicite. Et des analystes indépendants, comme Anat Admati de l'Université de Stanford, ont expliqué tous les détails pertinents sur la méthode et la justification de ce qu'il faudrait faire. 
L'exemple récent le plus spectaculaire est un rapport publié cet été par le Government Accountability Office. Le GAO avait une tâche simple : à la demande de Brown et de Vitter, il a été chargé d'évaluer l'ampleur et l'impact des garanties implicites accordées par le gouvernement aux grandes sociétés de portefeuilles. 
Le GAO a répondu en produisant un rapport profondément confus qui se conforme à la suggestion de se concentrer presque exclusivement sur la différence entre les écarts des obligations (les taux d'intérêt sur les différentes formes de financement) entre les grandes banques et certains de leurs concurrents du secteur financier. Ces écarts ne sont qu'une petite partie de l'avantage financier destiné aux grandes banques et ils sont aussi très cycliques : ce qui signifie que l'avantage pour les plus grandes banques se manifeste davantage quand les marchés sont sous pression, comme ce fut le cas à l'automne 2008. 
Mais comme l'a souligné Admati dans son témoignage, si les auteurs avaient inclus les années 2006 et les années précédentes dans leur analyse, ils auraient constaté de faibles écarts en utilisant leur propre méthodologie, malgré le fait évident que des subventions implicites massives étaient déjà en vigueur. Tout ce que le GAO a établi est que la macroéconomie était déjà en mauvais état et qu'elle s'en sort un peu mieux, ce qui n'est pas vraiment une découverte de première importance. 
Le rapport du GAO se réfère également aux réformes financières Dodd-Frank de 2010, en particulier à l'exigence selon laquelle les grandes sociétés de portefeuille doivent créer des « dispositions testamentaires ». Le secteur financier affirme que l'existence de ces dispositions testamentaires (qui montrent comment gérer l'effondrement d'une grande banque sans causer de panique financière mondiale) signifie la fin du dogme « too big to fail ». 
Malheureusement pour le GAO, peu de temps après la parution de leur rapport, la Réserve fédérale et la Federal Deposit Insurance Corporationont rejeté la toute dernière disposition testamentaire comme étant tout à fait insuffisante : ce qui signifie qu'il n'y a encore aucune feuille de route pour la gestion de la faillite d'une très grande banque. 
L'échec du GAO à identifier et à se prononcer sur ce problème représente sans aucun doute une déception importante. Comme l'a dit le vice-président du FDIC, Tom Hoenig : « Malgré les milliers de pages de documentation communiqués par ces sociétés, ces mesures ne fournissent aucune méthode claire ni aucune sortie de faillite crédible, qui ne contiennent ni des suppositions irréalistes, ni une aide publique directe ou indirecte. » 
Pour être juste, le GAO n'est pas le seul organisme public de Washington qui soit séduit par les grandes banques. Bien que la Fed reconnaisse maintenant que les dispositions testamentaires sont insuffisantes, il lui a fallu un temps extraordinairement long pour arriver à cette conclusion plutôt évidente, et le Conseil des Gouverneurs de la Fed traîne encore les pieds pour les forcer les banques à simplifier leurs opérations. 
Les troupes américaines ont essuyé un échec cuisant à la Bataille de Bladensburg en août 1814, permettant ainsi aux Britanniques de prendre et de brûler la capitale. 

Comment devenir un oligarque 
WASHINGTON, DC – Imaginons que vous souhaitiez devenir l'une des personnes les plus riches du monde, disposer d'une énorme richesse et avoir accès à l'échelon supérieur du pouvoir politique. Ce n'est pas une aspiration déraisonnable pour tout jeune diplômé dans les économies d'aujourd'hui où le vainqueur rafle toute la mise. 
Vous pourriez opter pour une nouvelle technologie à la demande potentiellement universelle. Avec de bonnes références et un peu de chance, vous pourriez attirer les investissements d'un fonds de capital-risque. 
Cela peut paraître une drôle d'idée au lendemain d'une crise financière majeure causée par la dette et alors que de nombreux propriétaires sont encore écrasés par leur prêt hypothécaire (ils doivent plus que la valeur de leur maison, même s'ils ont encore les moyens d'honorer leurs paiements mensuels). En tout cas, la dette pour tout jeune diplômé américain, se place avant tout dans le contexte des prêts accordés aux étudiants. 
Mais un nouveau livre, Private Equity at Work, par Eileen Appelbaum et Rosemary Batt, explique exactement comment quelques personnes sont devenues immensément riches grâce à une habile utilisation stratégique de la dette. 
Les auteurs présentent une évaluation large, détaillée et juste du capital-investissement : l'investissement dans des sociétés établies au moyen d'achats de participations de contrôle financés par la dette. 
Une banque ou l'émetteur d'une hypothèque vous prête une grosse somme d'argent, et la maison est mise en garantie comme caution. En d'autres termes, si vous ne parvenez pas à honorer vos paiements à temps, le prêteur peut opérer une saisie pour défaut de paiement et entrer en possession de la propriété : une triste expérience vécue par des millions de propriétaires cette dernière décennie. 
Il y a pourtant une grande différence entre le fonctionnement d'une entreprise de capital-investissement et la manière dont une famille achète une maison. Seule une petite partie des parts détenues par un fonds de capital-investissement provient des capitaux fournis par les partenaires qui créent et gèrent le fonds. 
La tarification dans cette disposition globale est telle que les gens qui gèrent le fonds de capital-investissement veulent avoir une dette aussi importante que possible : cela va augmenter le calcul du rendement moyen à la hausse, qui à son tour est le principal moteur de la rémunération que les commanditaires peuvent percevoir. 
Si l'entreprise ne peut pas honorer le paiement de ses intérêts, ses actifs devront être vendus ou bien elle devra revoir ses activités à la baisse. Mais contrairement au cas du propriétaire immobilier en difficulté, une faible part de ces coûts à la baisse est assumée par le commanditaire. 
En outre, il existe divers autres frais (facturés aux sociétés du portefeuille et aux investisseurs) qui encouragent des niveaux d'endettement encore plus élevés. Le code des impôts des États-Unis autorise la déduction des paiements d'intérêts au titre des dépenses d'entreprise : il n'y a aucune allocation équivalente pour les entreprises de capital-investissement. 
Appelbaum et Batt fournissent de nombreux détails sur la manière dont des fonds de capital-investissement de premier plan ont réussi à rapporter des rendements élevés et finalement une énorme quantité de richesses à leurs fondateurs, tout en ne venant pas nécessairement en aide aux entreprises dans lesquelles ils investissent. Ce qui est encore plus intéressant, c'est que lorsque les rendements sont mesurés correctement, les commanditaires extérieurs « associés » dans le fonds de capital-investissement (y compris les fonds de pension, les compagnies d'assurance et les fonds de dotation universitaires) ne s'en tirent pas nécessairement aussi bien. 
Toutefois avant que les jeunes diplômés ne se ruent sur le capital-investissement, ils doivent savoir que seuls les très grands fonds peuvent utiliser la dette pour fausser les rendements pour certains initiés de cette façon, surtout parce qu'eux seuls peuvent mobiliser les capitaux nécessaires pour acheter des sociétés bien établies et riches en actifs fixes et donc en garanties potentielles. Les fonds de capital-investissement plus petits achètent en général des parts dans des entreprises plus jeunes, plus petites et dépourvues de ces actifs fixes. 
Les organismes de régulation ont récemment pris conscience des incitations excessives à l'endettement dans ce secteur et aux risques que pose cet effet de levier pour les prêteurs et pour l'économie en général. Sans grande surprise, les grandes entreprises de capital-investissement semblent déterminées à ignorer ou à contourner les nouvelles restrictions par d'autres moyens. 
Si un nouveau diplômé dans votre entourage dispose des relations nécessaires pour rejoindre un très grand fonds de capital-investissement réputé, alors la distance entre lui et une immense richesse, l'influence politique, ou même le pouvoir pourra soudain paraître à sa portée. Toutefois sans ces relations préalables, il est très peu probable qu'il ou elle puisse devenir un ou une oligarque. 

La danse de l’ombre des grandes banques 
WASHINGTON, DC – L’un des grands mythes propagés par les grandes institutions financières consiste à affirmer que si l’on procédait de nouveau effectivement à leur régulation, nombre d’investisseurs et de transactions financières s’enfuiraient en direction des « banque de l’ombre. » 
L’essence même de la pénombre impliquerait par ailleurs une impossibilité absolue d’y remédier – le shadow banking semblerait a priori échapper à toute possibilité de réglementation ou de supervision efficace. Peut-être alors le risque attaché au système financier ne saurait qu’augmenter, et non diminuer, si l’on réglementait correctement les grandes banques extérieures au shadow banking. 
En réalité, il existe trois types d’activités « de l’ombre, » qui s’opèrent toutes sans aucun mystère, au grand jour, et qui pourraient tout à fait être contrôlées de manière directe et responsable. Comme toujours, la question de savoir si nous avons véritablement la volonté politique de mettre en œuvre des contrôles efficaces est une autre histoire – notamment dans la mesure où les grands établissements financiers se révèlent extrêmement puissants, et ont tout intérêt à ce que la pénombre demeure aussi épaisse qu’elle l’est aujourd’hui. 
La première catégorie d’activités de l’ombre englobe les pratiques menées par les banques elles-mêmes dans le but notamment de réduire le volume de financement en capital auquel elles sont assujetties. Les individus à la tête des grandes banques sont friands de l’effet de levier : davantage d’argent emprunté (dont un minimum de leur poche) signifie davantage de bons côtés, à savoir un rendement du capital plus élevé, non ajusté au risque. 
Lors du boum des marchés, les initiateurs de ces tactiques ont été salués comme des génies. En revanche, lorsque les prix du logement ont chuté et que les titres adossés à des créances hypothécaires sont devenus illiquides (ainsi que les produits dérivés reposant sur ces titres), Citigroup a retransféré les dettes vers son bilan – et a dû par la suite être renflouée au moyen de plans de sauvetage colossaux et répétés. 
Leur nature en dents de scie n’a reflété rien de plus qu’un échec – ou un refus – des régulateurs concernés dans la compréhension des risques en présence. Ces régulateurs se sont faits « captifs » – en ce sens qu’ils se sont identifiés si étroitement à la perspective intellectuelle et à cette conception mondialisée d’un ensemble complexe d’importantes institutions financières qu’ils se sont vus persuadés d’autoriser quelque chose qui s’avérait en réalité extrêmement dangereux. 
Malheureusement, malgré tout ce que nous avons traversé au cours des cinq dernières années, les ombres de ces grandes banques ont survécu, qui prennent aujourd’hui diverses formes – les régulateurs ne semblant quant à eux pas suffisamment enclins à laisser entrer la lumière. 
Les fonds communs de placement du marché monétaire en sont l’illustration la plus flagrante. Ces entités collectent l’argent auprès des investisseurs, et procèdent à l’achat de toutes sortes d’actifs, dont certains peuvent présenter un risque – dont notamment les dettes à court terme des sociétés. 
En réalité, la valeur des actifs détenus par ces fonds est fluctuante, et il y a tout simplement un usage de comptabilité – permis par les régulateurs – à faire état d’une valeur stable. Ainsi, lorsque la possibilité survient de voir un fonds du marché monétaire dans l’incapacité de payer les investisseurs en intégralité – comme ce fut le cas après l’effondrement de Lehman Brothers en septembre 2008 – c’est véritablement l’apocalypse. 
Des peurs de même nature se sont récemment manifestées lorsque l’on a appris qu’un certain nombre de fonds du marché monétaire basés aux États-Unis avaient généreusement prêté aux banques européennes. Certaines banques américaines majeures dépendent également d’un financement de marché monétaire ; ici encore, « ombres » et banques ont des intérêts communs. 
Il existe un remède simple à cette difficulté – la possibilité d’exiger des fonds du marché monétaire qu’ils communiquent la véritable valeur fluctuante de leurs actifs, de sorte que chacun comprenne qu’il ne s’agit pas d’un nombre fixe. Certains régulateurs américains font pression dans cette direction. 
Nous ne devons pas sous-estimer la créativité des financiers désireux d’échapper aux exigences de capital, et adeptes de l’effet de levier. Un excellent ouvrage d’Anat Admati et Martin Hellwig, intitulé The Bankers’ New Clothes, met en évidence le caractère pernicieux de cette tendance, et souligne les risques potentiellement dévastateurs qu’elle fait naître pour l’économie. 
L’approche la plus judicieuse consisterait à identifier l’excès de risque systémique lorsqu’il se manifeste, et à tenter de prévenir sa survenance. Les autorités américaines bénéficient désormais du mandat juridique le leur permettant. 

De l’importance d’être terne 
WASHINGTON, DC – Le Fonds monétaire international est un organisme d’une très grande utilité, qui dispose d’importants moyens financiers et de capacités d’assistance technique mobilisables en très peu de temps dans n’importe quelle partie du monde. Cette institution a également l’avantage d’être presque toujours perçue comme profondément ennuyante. 
Malheureusement pour le FMI, l’organisme doit maintenant devenir beaucoup plus visible sur la scène publique afin de convaincre le Congrès des États-Unis d’autorise certaines réformes importantes. À cette fin, la crise ukrainienne pourrait s’avérer utile, quoique cela semble moins probable maintenant, ce qui au bout du compte pourrait être une bonne chose dans la mesure où la conséquence imprévue serait un prêt d’une valeur plus grande que ce que l’Ukraine avait réellement besoin. 
Dans le domaine de l’économie internationale, le fait d’être considéré comme terne confère un certain pouvoir dans la mesure où il permet de prendre des décisions majeures sans être sans cesse soumis à l’examen public. De 1918 à 1939, la coopération économique internationale se faisait plutôt rare, en grande partie parce que les premiers jets des accords ont été formulés dans le cadre de grandes conférences internationales. 
Le FMI fait rarement les manchettes aux États-Unis ou dans d’autres grands pays, sauf quand de grands personnages se mêlent de la partie. La dernière fois que le commun des mortels a entendu parler du fonds fut sans doute lorsque le directeur général du FMI Dominique Strauss Kahn a été forcé de démissionner en mai 2011, en raison d’accusations d’une agression sexuelle qu’il aurait commise contre une employée d’un hôtel de New York. 
Depuis lors, la personne qui lui a succédé, Christine Lagarde a grandement contribué à restaurer la réputation du Fonds et à remettre la couverture médiatique de ses programmes et interventions dans le cahier aride et sans émotion des affaires. (Lorsque je travaillais au FMI dans les années 2000, il était toujours préférable pour le Fonds que ses faits et gestes se retrouvent à la troisième page du journal plutôt qu’à la une.) 
Évidemment, ces dernières années, dans les pays, comme la Grèce, qui recevaient de l’aide, le FMI suscitait des passions extrêmes. Mais dans les couloirs du Congrès des États-Unis, presque personne n’y prêtait attention. 
Dans l’atmosphère chargée et partisane de la capitale du pays, ceci était sans aucun doute presque toujours un avantage. Imaginons un instant si les débours de toutes les aides aux pays en difficulté nécessitaient l’autorisation du congrès, a fortiori les dépenses du budget fédéral américain. 
La création du FMI s’est faite sur les prémices d’une coopération entre tous les pays du monde. La réalité est telle qu’elle représente et incarne plutôt la puissance des États-Unis, avec l’accord tacite des plus proches alliés de l’Amérique. 
Quiconque en doute devrait examiner une lettre récente émise par le comité de Bretton Woods, adressée aux chefs du congrès au nom d’un bataillon impressionnant d’anciens secrétaires d’État républicains comme les démocrates. On y trouve dans le premier paragraphe la phrase suivante : « Le FMI a toujours été un outil précieux pour faire valoir les intérêts nationaux des États-Unis dans le monde ». 
Les États-Unis ne dictent pas la conduite du FMI, mais y exercent une influence disproportionnée. Étant donné que le fond tire ses origines des programmes d’aide à la reconstruction de l’Europe après la Deuxième Guerre mondiale, les pays européens sont également très bien représentés sur son conseil d’administration et sur le plan des participations (et donc du poids de leurs droits de vote sur les décisions importantes). 
Un grand objectif des dernières décennies a été de diminuer quelque peu la représentation de l’Europe au sein du FMI pour la transférer aux économies émergentes du reste du monde. L’importance économique et financière de ces pays s’est rapidement accrue sur le plan mondial, pourtant ils sont encore relativement sous-représentés au Fonds. 
Comme tous les autres résultats de négociations internationales, l’accord n’est pas parfait ; mais il permet quand même de faire avancer les choses. Je conseille pour les détails techniques de consulter une étude récente de Edwin M. Truman, mon collègue au Peterson Institute for International Economics. 
Ces réformes doivent être entérinées, sous forme de loi, par le Congrès américain avant leur mise en vigueur. Pour des raisons inconnues, l’administration du président Barack Obama n’a pas cru bon d’insister pour faire avancer ce dossier, entre 2013 et le début 2014. 
Cette manœuvre législative a du sens, mais comporte peu d’avantages sur le plan de la stratégie économique. En fait, l’administration avait tenté de rendre l’enjeu du FMI plus palpitant, principalement en incitant les républicains de la Chambre des représentants à donner leur aval aux réformes. 
Il y a cependant un plus grand problème, à savoir qu’une aide financière massive du FMI pour l’Ukraine est du domaine du superflu. Ce dont l’Ukraine a vraiment besoin réside plutôt dans la lutte à la corruption, ainsi que dans une véritable légitimité (obtenue aux urnes) des acteurs politiques qui souhaitent juguler l’influence des oligarques, une classe de la société qui a miné l’économie du pays par le pillage et l’incurie au cours de deux dernières décennies. 
La réforme du FMI est sensée et doit être appuyée. Les Européens n’auraient pas vraiment besoin de leur degré actuel de représentation et les positions et les voix des pays à faibles et moyens revenus devraient être renforcées. 
L’administration Obama doit présenter son dossier avec plus d’aplomb et de vigueur au Congrès. Quand bien même la nature terne du FMI rendrait la tâche difficile. 

La Chine est-elle l’amie de l’Afrique? 
Mais certains d’entre eux ne voient pas d’un bon œil de tels investisseurs, car beaucoup se font accuser d’ingérence politique, de pollution de l’environnement, de violations des droits du travail et d’autres pratiques douteuses. Le débat est particulièrement animé lorsqu’est abordé le sujet des investissements chinois en Afrique – un continent qui a subi un long passé d’exploitation politique, économique et commerciale par des puissances étrangères. 
L’école dite « néocolonialiste », dont l’optique est répandue dans les cercles des observateurs sceptiques de la Chine, considère les relations économiques de la Chine avec l’Afrique comme essentiellement impériales. Selon eux, elles n’auraient pour seul but que d’extraire le maximum de bénéfices à court terme, sans égard ou presque pour les normes de gouvernance, et encore moins pour les objectifs de développement à plus long terme des pays hôtes. 
D’autres considèrent cette relation moins comme une question d’exploitation qu’une simple fonction du principe de libre marché du capitalisme, selon lequel ceux qui ont peu de pouvoir de négociation se voient forcés d’accepter des conditions défavorables. D’autres expriment une opinion encore plus nuancée : les relations sino-africaines constituent un partenariat, en accord avec le Nouveau partenariat pour le développement de l’Afrique, un organisme panafricain qui a pour mission d’accroître l’influence des États africains dans leurs relations internationales. 
Qui a raison ? Toute analyse doit aborder plusieurs des accusations les plus courantes à propos des relations sino-africaines. 
La Chine appuie la plupart des États de l’Afrique subsaharienne (sauf ceux qui n’acceptent pas la politique d’une seule Chine et continuent, par exemple, de reconnaître Taiwan comme un pays indépendant). En fait, la Chine est intéressée dans les ressources naturelles du continent au même titre que n’importe quelle entreprise des pays développés. 
Cette accusation est grave, étant donné que l’un des plus grands attraits de l’investissement direct étranger est la création locale d’emploi. Mais les entreprises chinoises répondent que la main-d’œuvre locale dotée des compétences requises n’est pas assez nombreuse ; et que lorsqu’elle est présente, les États africains n’ont qu’à imposer certaines conditions d’emploi, notamment la proportion de recrutement local dans un projet, ce qu’ont d’ailleurs fait la République démocratique du Congo et l’Angola. 
Les critiques ont également montré du doigt les conditions de vie déplorables accordées aux travailleurs chinois, surtout par rapport à celles dont les expatriés occidentaux ont droit. Ici encore, cette critique semble injuste, car les employés de sociétés occidentales occupent en général des postes de direction ou techniques qui sont plus difficiles et plus coûteux à combler. 
Il faut également reconnaître que les faibles coûts de main-d’œuvre font partie intégrante de l’avantage concurrentiel de la Chine. Au même titre, les marges bénéficiaires plus restreintes, le financement et des matières premières à bon marché, permet aux entreprises chinoises de présenter des devis à moitié prix des concurrents de l’Ouest. 
Les multinationales occidentales ne sont pas exemptes non plus des accusations d’abus en Afrique (remontant souvent très loin dans le passé). S’il est vrai que certaines entreprises chinoises ont un réel retard sur les normes occidentales, elles sont de plus en plus sensibles à la critique étrangère et apprennent très vite. 
Il reste finalement, l’argument selon lequel l’investissement direct de la Chine à l’étranger est rarement accompagné de transferts de technologies et de compétences aux entreprises locales, des facteurs que les économistes classent dans la rubrique des « retombées positives ». Celles-ci peuvent se produire, par exemple, lorsque des entreprises de la région s’insèrent dans les chaînes d’approvisionnement, ou dans le cadre de projets de recherche et développement avec des experts locaux. 
Or, les investissements manufacturiers de la Chine sont souvent situés dans des parcs industriels ou des zones économiques spéciales (ZES). De telles dispositions protègent les investisseurs d’un cadre instable des affaires, mais elles ont aussi le désavantage de les isoler des entreprises locales ; et lorsque les ZES offrent des avantages fiscaux spéciaux aux investisseurs, le pays d’accueil se prive d’entrées fiscales potentielles. 
Cinq ZES ont été créées sur les marchés africains en 2006, et cinq autres ont été planifiées l’année suivante. Pourtant les études sur l’impact des investissements Chinois dans les ZES de l’Afrique semblent indiquer que les liens avec les entreprises locales se sont avérés nombreux et positifs et donc qu’ils contribuent à une industrialisation de l’économie hôte. 
Il est certain que les choses pourraient être améliorées en renforçant les institutions et en assurant la gestion des ressources selon des principes de développement durable. De plus, les États africains pourraient répliquer à la « politique africaine » de la Chine avec leur propre « politique de relations avec la Chine ». 

Le vide sécuritaire du Sinaï 
CHARM EL-CHEIKH – A la suite de l’attaque qui a tué 16 garde-frontières dans la péninsule du Sinaï en août dernier, l’armée égyptienne a intensifié les pressions contre les djihadistes présents dans la région. L’état-major égyptien à promis de mener une campagne de longue durée pour éradiquer la menace terroriste, au moyen de blindés et de tirs de missile contre les camps d’entraînement pour appuyer ses dires. 
L’accord bilatéral stipule que l’Égypte ne peut stationner que 22.000 soldats dans la partie occidentale de la péninsule, ou la Zone A. Dans la partie orientale aux frontières d’Israël, la Zone C, la présence égyptienne est limitée aux membres des Forces de la sécurité centrale (FSC). Composé d’appelés peu formés, les tâches des FSC sont limitées à des « fonctions de police normales », selon l’annexe sur la sécurité au traité de paix. 
Les djihadistes ont exploité le vide sécuritaire créé par la révolution égyptienne de l’an dernier pour renforcer leur présence dans le Sinaï. La menace croissante posée par leurs activités a incité Israël à autoriser l’Égypte à déployer des troupes dans la péninsule au-delà des quotas prévus par le traité de paix. 
L’attitude de l’Égypte à l’égard du déploiement de troupes dans le Sinaï reflète son indifférence habituelle envers la péninsule. Au cours des années, l’armée n’a déployé que 70 à 80 pour cent des 22.000 soldats autorisés par le traité dans la Zone A. Et l’état-major n’a jamais établi un commandement régional pour le Sinaï, préférant que les unités temporairement stationnées dans la région rendent compte à leurs supérieurs au Caire et aux alentours de la capitale. 
Les nouveaux dirigeants islamistes de l’Égypte ont indiqué vouloir rétablir la « pleine souveraineté » sur la péninsule, comme l’a récemment affirmé Mohamed Fouad Gadalla, le conseiller juridique du président Morsi. Ce genre de commentaires belliqueux à l’endroit d’Israël sont aujourd’hui populaires en Égypte. 
Lors des discussions qui ont suivi le cessez-le-feu, les deux parties ont fait des progrès tellement rapides que le secrétaire d’État américain de l’époque, Henry Kissinger, craignant n’avoir plus rien à négocier lors de sa visite quelques semaines plus tard, a demandé à Israël de suspendre les négociations. Depuis lors, l’Égypte a livré une guerre de courte durée à la Libye et connu des affrontements sporadiques avec le Soudan, mais aucun échange de tirs n’a eu lieu dans le Sinaï. 
De même, le stationnement de troupes des FSC dans la région frontalière sensible où les djihadistes ont établi leurs places-fortes reflète le peu d’importance du Sinaï dans la pensée militaire égyptienne. Créées pour incorporer des hommes rejetés par l’armée et qui n’ont pas fini leur service militaire obligatoire, les FSC sont une organisation de sécurité de seconde zone d’un pays dont les forces armées sont déjà déficientes. 
Et le bilan des FSC est, au mieux, lamentable. Lorsqu’elles ont été déployées dans la lutte contre l’insurrection islamiste des années 1990, les insurgés ont infiltré plusieurs de leurs unités. 
La politique anti-terroriste du gouvernement s’oppose également à un rôle accru de l’armée pour combattre les militants islamistes du Sinaï. Généralement, les services de renseignement, appuyés par la police et les FSC, ont été utilisés pour lutter contre les djihadistes, avec pour résultat que l’armée n’a ni la formation, ni l’expérience pour contrer les insurgés du Sinaï. 
Elle a été menée au moyen de frappes aériennes, qui mettent des civils en péril, au lieu d’une offensive terrestre qui aurait permis d’atteindre leur objectif de manière plus précise. Et tirer des missiles au lieu d’arrêter des djihadistes a empêché les militaires d’obtenir des informations utiles sur des attaques futures et les liens transnationaux des groupes radicaux avec d’autres réseaux ou organisations. 
Les habitants du Sinaï affirment qu’il n’y a pas eu de funérailles à la suite des tirs de missiles. L’absence de victimes a incité plusieurs analystes égyptiens à penser que le but de l’armée n’était pas de cibler les djihadistes, mais de faire taire les critiques nationales et internationales. 

La stratégie turque dans le jeu iranien 
ISTANBUL – Au lendemain de la visite du ministre iranien des Affaires étrangères Javad Zarif dans les États du Golfe, l’opération de séduction entreprise par la République islamique devrait se poursuivre à l’occasion du déplacement du président Hassan Rouhani en Turquie au début du mois prochain. Contrairement à la plupart des États arabes voisins de l'Iran, la Turquie s’est clairement félicitée de l’accord intérimaire conclu le mois dernier entre l’Iran et les pays du P5+1 (les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne) autour du programme nucléaire iranien. 
Aux yeux de la Turquie, cet accord nucléaire devrait permettre – sous réserve du succès de sa mise en œuvre, et à condition qu’il soit rendu permanent après six mois – de lever l’une de ses préoccupations majeures en matière de sécurité. Le gouvernement du Premier ministre Recep Tayyip Erdoğan ne souhaite pas avoir à faire face à un Iran nucléaire, craignant l’émergence d’une relation de pouvoir asymétrique entre la Turquie et la République islamique, après plusieurs siècles d’équilibre de cette relation. 
Le pays a en effet considéré qu’une frappe militaire engendrerait encore davantage de difficultés quant à la stabilité et à la sécurité de la région. C’est la raison pour laquelle les responsables politiques turcs ont toujours défendu une solution diplomatique autour de l’épineuse question iranienne, solution qu’ils sont parvenus à obtenir au travers de l’accord récemment conclu. 
Les autorités turques continuent en effet de souligner la conclusion antérieure d’un accord tripartite auprès de l’Iran. Le ministre des Affaires étrangères a par exemple émis une récente déclaration en ces termes : « Cet accord […] constitue la première véritable avancée concrète autour du programme nucléaire iranien depuis la Déclaration de Téhéran de 2010. » 
La Turquie est également satisfaite que ce dernier accord n’affaiblisse pas sa position en termes de droits de souveraineté dans le cadre du Traité de non-prolifération des armes nucléaires. La Turquie a constamment défendu l’idée selon laquelle les États étaient en droit d’entreprendre des programmes nationaux d’enrichissement de l’uranium en conformité avec le TNP, à condition qu’ils respectent leurs engagements en vertu de ce traité. 
Même au plus haut des tensions diplomatiques avec l’Iran, la Turquie s’est toujours abstenue d’adopter les positions plus extrêmes de l’Amérique, qui remettaient en question la validité du droit de l’Iran à enrichir de l’uranium. L’acceptation tacite et conditionnelle de ce droit constitue ainsi une satisfaction pour la Couronne de l’Orient. 
Le potentiel d’exportation de la Turquie a ainsi longtemps souffert de la rigueur croissante imposée par le régime de sanction frappant l’Iran, les pertes commerciales ayant été estimées à quelque 6 milliards $ pour la période des neuf premiers mois de l’année 2013. L’assouplissement progressif des sanctions devrait par conséquent bénéficier aux industries d’exportation de la Turquie, qui ont pour espoir de répondre à la demande entravée des Iraniens en biens de consommation et d’investissement. 
En revanche, pour les États du Golfe – et potentiellement pour Israël – ce scénario est considéré comme ouvrant la voie à une influence iranienne plus forte au sein de la région. Ces différents États s’inquiètent, à l’issue de l’accord intérimaire, de voir les États-Unis échouer à faire preuve d’une volonté suffisamment forte pour empêcher l’Iran de s’orienter vers une hégémonie régionale. 
Si cette crainte venait à se vérifier, les tensions entre l’Arabie Saoudite et l’Iran s’en trouveraient accrues au cours des années à venir, et représenteraient sans doute le plus important facteur de déstabilisation de la région. C’est dans ce contexte que le rôle de la Turquie, en tant que puissance laïque capable de transcender les divisions sectaires, est voué à revêtir une importance plus significative que jamais. 

La victoire à la Pyrrhus d’Erdoğan 
ISTANBUL – Malgré la position difficile dans laquelle ils se trouvent, le Premier ministre turc Recep Tayyip Erdoğan et son Parti de la justice et du développement (AKP) sont sortis vainqueurs des élections municipales de la fin mars. Le triomphe électoral de l’AKP ne devrait pourtant pas résoudre les conflits internes en Turquie, et encore moins rétablir son prestige au plan international. 
L’AKP a remporté 44 pour cent des suffrages et contrôle à présent 49 des 81 municipalités de la Turquie, dont Istanbul et la capitale, Ankara. La principale formation de l’opposition, le Parti républicain du peuple (CHP) du centre-gauche, a remporté 26 pour cent des voix et 13 municipalités. 
Ce résultat pourrait être perçu comme la validation de la stratégie d’Erdoğan, qui a recours à la polarisation politique pour consolider sa base et s’opposer à la menace que font peser sur son contrôle du pouvoir les partisans de son ancien allié, le prédicateur islamiste Fethullah Gülen, qui vit aujourd’hui aux Etats-Unis. La confrérie Gülen, avec l’appui initial de l’AKP, a progressivement infiltré les institutions turques, en particulier l’appareil judiciaire et les forces de police, jusqu’au moment où leur alliance a volé en éclats à cause des différends liés au partage du pouvoir en Turquie. 
Le résultat final fut une sale guerre d’accusations de corruption répandues par les médias sociaux, semble-t-il principalement par les partisans de Gülen. En réaction, le gouvernement a qualifié ses opposants d’ennemis et cherché à faire adopter de nouvelles lois qui restreignent l’indépendance du pouvoir judiciaire et la liberté d’expression – allant jusqu’à bloquer l’accès à Twitter et YouTube. 
Erdoğan a cherché à compléter cette stratégie de limitation des dégâts avec une démonstration de sa légitimité populaire. Grâce à la claire victoire électorale de l’AKP lors des municipales, Erdoğan peut à juste titre affirmer que les électeurs turcs soutiennent son action, y compris la suspension de l’État de droit par le gouvernement pour faire obstacle aux enquêtes sur les accusations de corruption, qualifiées de complot ourdi par les partisans de Gülen. 
Pourtant, la victoire de l’AKP est le signe annonciateur de deux dangers spécifiques pour la démocratie en Turquie. Le premier est la radicalisation de la polarisation politique dans le contexte de l’élection présidentielle en août prochain et des élections législatives au premier semestre de 2015. 
En Turquie, la polarisation politique n’a pas les mêmes coûts politiques qu’ailleurs : compte tenu de la faiblesse des contrepouvoirs, l’exécutif turc conserve une ample marge de manœuvre dans la gestion des affaires de l’État. 
Grâce au renouvellement de son mandat par la voix populaire, le gouvernement s’apprête sans doute à poursuivre les partisans de Gülen pour de prétendus comportements criminels. Mais développer une mentalité d’assiégés pour renforcer le soutien au gouvernement au plan national nécessite l’intervention de conjurés au plan extérieur, que ce soit les marchés financiers, les médias internationaux et même les alliés de la Turquie au sein de l’Otan. 
Le statut international de la Turquie a ainsi sévèrement été mis à mal par cette stratégie de polarisation interne d’Erdoğan. L’époque où la possibilité d’une adhésion à l’Union européenne a suscité une forte dynamique de réformes démocratiques n’est plus qu’un lointain souvenir. 
Avec la disparition de cette perspective d’adhésion, l’élan en faveur des réformes a été perdu et la Commission européenne présentera un rapport de progrès en octobre prochain qui sera sans doute très critique. La relation bilatérale avec les Etats-Unis est également en butte à de vives tensions. 
Le président américain Barack Obama et Erdoğan ne se parlent plus guère, alors qu’Erdoğan était l’un des dirigeants préférés d’Obama. La Turquie a également perdu plusieurs alliés régionaux, en particulier certaines monarchies du Golfe, irritées par le soutien inconditionnel d’Erdoğan aux Frères musulmans en Égypte. 
La Turquie reste pourtant une puissance régionale importante. Maintenant que sa popularité a été confirmée, Erdoğan peut encore aller dans une autre direction. 
Conscient des dangers présentés par une intense polarisation et rassuré par le niveau de soutien donné à l’AKP lors du scrutin municipal, il pourrait choisir de calmer le jeu au plan national dans l’espoir de rétablir les relations internationales détériorées de la Turquie. Ses choix n’influeront pas seulement sur le niveau de radicalisation de la scène politique turque ; ils pèseront également sur la capacité de la Turquie à retrouver l’autorité régionale qu’elle exerçait auparavant. 

Aux Philippines, les citoyens face à la loi : couler ou nager ? 
MANILLE – Le naufrage du ferry La Princess of the Stars au large de Rombon aux Philippines – avec des centaines de cadavres restés probablement prisonniers à l'intérieur – montre que le pays n'est pas seulement vulnérable aux catastrophes naturelles, mais aussi à celles d'origine humaine. La décision d'autoriser le navire à prendre la mer directement sur les traces du typhon Frank relève de l'incompétence pure et simple. 
Et ce n'est pas le seul élément accablant, car la même compagnie maritime a été impliquée depuis 11 ans dans au moins trois autres naufrages, avec notamment la tragédie du Dona Paz en 1987 dans laquelle plus de 4000 personnes ont péri - la pire catastrophe maritime survenue en temps de paix. Ce bilan alourdit ignominieusement la souffrance de ceux qui ont perdu un être cher dans la catastrophe - qu'il soit mort ou disparu. 
La législation des Philippines, comme celle de la plupart des autres pays, considère le transport des passagers comme un service d'intérêt général et non comme une activité commerciale ordinaire avec le laissez-faire correspondant. 
Depuis un millier d'années un peu partout dans le monde, il est réglementé pour des raisons de sécurité. Les autorités des Philippines auraient dû exercer un contrôle strict, alors que le port de Manille et les garde-côtes des Philippines ont autorisé la Princess of the Stars à prendre la mer en dépit des avertissements sans ambiguïté du service météo indiquant que le navire se dirigeait vers l'œil du cyclone. 
Il est alarmant de constater qu'une compagnie avec un bilan de sécurité aussi sombre ait pu continuer à opérer. Le fait que les Philippines sont l'un des pays les plus corrompus de la planète explique pourquoi des navires qui ne sont pas en état de prendre la mer, avec des équipages incompétents, continuent à parcourir les mers. 
Une partie du problème tient à ce que la législation des Philippines ne donne pas beaucoup de valeur à la vie humaine. Les tribunaux philippins évaluent à seulement 2500 dollars l'indemnité en cas de perte d'une vie humaine. 
Au final, les héritiers des victimes de ce qui va être jugé comme un crime ou le non-respect d'un contrat toucheront peut-être davantage. Néanmoins, le refus par les tribunaux philippins d'accorder des indemnités supérieures au préjudice matériel et à un préjudice moral évalué de manière purement symbolique fait que le coût de la vie humaine n'a rien de dissuasif à l'égard de ceux qui ne veulent pas respecter leurs obligations contractuelles. 
Mais les tribunaux philippins refusent d'y recourir pour prévenir des les comportements illicites, notamment dans le monde des affaires. Les récentes tentatives d'avocats philippins de soumettre à des tribunaux civils américains des affaires d'atteinte à l'environnement et de violations des droits de l'homme montrent à quel point les plaignants philippins désespèrent d'obtenir justice contre ceux qui font preuve de négligence ou paraissent bénéficient de l'impunité. 
Tout cela explique pourquoi les Sulpicio Lines, propriétaire de la Princess of the Stars, ont pu poursuivre leur activité commerciale malgré de nombreuses défaillances. Simplement dit, les tribunaux ne font pas payer suffisamment cher le fait de maintenir en service des navires qui ne sont pas fiables. 
Mais en général, aux Philippines les passagers des ferries et des bateaux sont pauvres et n'ont pas les moyens de s'offrir les services d'avocats ou de verser les fonds importants exigés par les tribunaux. Aussi se content-ils des miettes qui leurs sont finalement concédées par les propriétaires d'un navire après un naufrage. 
Pour beaucoup d'habitants, les bateaux constituent le seul moyen de transport possible. A part monter sur des bateaux hors d'état de prendre la mer, leur seul alternative serait de nager – ou comme les passagers de la Princess of the Stars, de couler. 


Le 60° anniversaire de la Nakbeh, la catastrophe palestinienne 
Alors que l'Etat d'Israël célèbre son 60° anniversaire, les Palestiniens se remémorent la Nakbeh , autrement dit la "catastrophe" palestinienne, l'Histoire de leur dépossession, de leur occupation et de leur errance. Mais pour les deux cotés, de même que pour les autres puissances qui ont joué un rôle dans les événements, ce qui s'est passé en 1948 et ce qui a suivi - l'occupation de ce qui reste de la Palestine historique depuis 1967 - constitue un échec tragique. 
La première responsabilité en incombe à Israël en raison de son occupation militaire permanente et de ses colonies de peuplement illégales. Malgré un discours en faveur de la paix, le refus d'Israël de retirer son armée des territoires occupés bafoue la résolution 242 du Conseil de sécurité qui mentionne dans son préambule "l'inadmissibilité de l'acquisition de territoire par la guerre". 
Les déconvenues ont commencé avant même la création d'Israël et la Nakbeh : la commission King-Crane de 1919, le rapport Peel de 1937, le Livre blanc britannique de 1939, la commission d'enquête anglo-américaine de 1945 et le plan de partition de l'ONU de 1947. 
Même si les Palestiniens n'ont rien eu à voir avec l'antisémitisme en Europe et l'Holocauste nazi, ils n'auraient pas dû fermer les yeux sur la tragédie des juifs. Les Palestiniens étaient tellement enfermés dans leur opposition au sionisme qu'ils n'étaient pas en situation de comprendre les besoins existentiels des juifs, de même qu'ils n'ont pas compris les conséquences de la violence aveugle contre les civils israéliens. 
Sous l'effet d'une colère légitime, Palestiniens et Arabes n'ont pas réussi à trouver une posture adéquate face aux Israéliens et ils n'ont pas su élaborer une stratégie politique réaliste répondant à la fois aux besoins des Palestiniens quant à leur vie quotidienne et à leurs aspirations nationales. Les attentats transfrontaliers, les détournements d'avion, la diplomatie arabe et internationale, les pourparlers secrets, la résistance non violente, les attentats suicides, les attaques à la roquette, les initiatives arabes au niveau régional, les émissaires de paix de la communauté internationale, rien de tout cela n'a mis fin à l'occupation. 
Tandis que l'aide publique et privée à Israël, notamment durant ses premières années d'existence, était déjà très élevée, les USA - en plus d'une assistance financière massive - ont fait rempart autour de ce pays par leur soutien politique et leur droit de veto à l'ONU. Dans un rapport (le Washington Report on Middle East Affairs) , Shirl McArthur, un fonctionnaire retraité du Foreign Office américain estime que de 1949 à 2006 l'ensemble de l'aide américaine directe à Israël se chiffre à 108 milliards de dollars. 
Si l'on additionne l'aide au gouvernement israélien et aux institutions privées, l'aide individuelle, l'aide globale de l'Allemagne à Israël s'élève à 31 millions de dollars, soit 5345 dollars par habitant. Et si l'on y ajoute l'aide américaine, chaque Israélien a reçu une aide totale qui approche 20.000 dollars. 
Le Mouvement de résistance islamique (connu par son acronyme, le Hamas), apparu lors de la première Intifada de 1987, est monté en puissance dans les années 1990, après le retour de Yasser Arafat, le leader de l'OLP, et la création de l'Autorité palestinienne à la suite des accords d'Oslo. Il a rejeté ces accords, ce qui lui a été bénéfique quand il est devenu évident que les poignées de main sur le gazon de la Maison Blanche ne se traduiraient ni par la fin de l'occupation israélienne, ni même par l'arrêt des colonies de peuplement. 
Malgré cette longue série d'échecs, la prise du pouvoir par le Hamas à Gaza en juin 2007 et son statut de paria en Occident, les USA continuent de répéter que 2008 sera l'année de l'accord de paix. Pourtant, la proposition de paix arabe qui passe par la création d'un Etat palestinien sur les frontières de 1967 et une solution équitable au problème des réfugiés en échange de la normalisation des relations des pays arabes avec Israël paraît condamnée. 
Après 60 ans d'échecs et alors que la génération qui a connu la Nakbeh se retire du devant de la scène, un accord qui apporte une solution au problème des réfugiés et garantisse la liberté des Palestiniens au sein d'un Etat indépendant à coté d'un Etat d'Israël dont la sécurité serait garantie apparaît hors d'atteinte. Mais il est plus nécessaire que jamais. 

Les Balkans dans la torpeur 
Aujourd’hui, ce pays est en danger d’effondrement. Comme en 1995, il faudra en appeler à la détermination et à l’unité transatlantique, si nous ne voulons pas trébucher sur une nouvelle crise. 
Il tire profit des faiblesses structurelles de la constitution, de l’état de léthargie où est plongée la communauté internationale, ainsi que de l’incapacité de l’Union européenne à rester fidèle à ses conditions. En deux ans, il a largement fait reculer les progrès réels accomplis en Bosnie depuis 13 ans, il a considérablement affaibli les institutions de l’Etat et pratiquement stoppé l’accession du pays au statut d’Etat opérationnel, compatible avec l’Union européenne. 
Avec cela, Haris Silajdzic, son rival et président de la présidence collégiale de Bosnie-Herzégovine, insiste sur la nécessité de fondre les deux entités qui composent la Bosnie, afin de ne créer qu’un seul pays, non fédéral. Dodik prétend respecter les accords de Dayton, Silajdzic souhaite y apporter des révisions, mais ils en violent l’un et l’autre le principe de base: celui d’un système fédéral dans les limites d’un seul état. 
Il en résulte que les soupçons et la peur, qui provoquèrent la guerre en 1992, se ravivent. La dynamique de destruction s’accentue et les nationalismes bosniaque et croate s’enflamment. 
Le gouvernement Bush a tourné le dos à la Bosnie et l’Union européenne s’est retrouvée très occupée; l’adhésion à l’Union européenne, depuis qu’elle avait été mise à l’ordre du jour en 2003, a joué comme un levier décisif pour imposer des réformes en Bosnie. Mais l’Union européenne n’a pas mis en œuvre de stratégie cohérente, et en accréditant des progrès là où ils n’avaient pas été obtenus, l’Union européenne n’a pas seulement affaibli sa propre influence dans le pays, mais aussi celle de l’Office du Haut représentant (OHR), ainsi que celle de la Force multinationale de stabilisation de l'Union européenne (Eufor, qui a pris la relève de l’OTAN), agents de progrès en Bosnie depuis Dayton. 
La perte d’influence de l’OHR a coïncidé avec le retrait de l’armée américaine et le démembrement de l’Eufor, à qui il ne reste que peu de portée opérationnelle. Malgré les signaux de détresse, il semble que la France et l’Espagne veuillent débrancher définitivement l’Eufor avant la fin de l’année, vraisemblablement pour donner un fondement à l’assertion, purement technique, selon laquelle les missions de l’Union européenne peuvent très bien prendre fin. 
L’Union européenne, polarisée par une “transition” encore floue entre l’OHR et une mission centrée sur l’Union européenne, semble bien décidée à vider sa boîte à outils avant de savoir de quels outils elle aura besoin pour permettre à une transition de s’effectuer. Elle a par exemple échoué à soutenir son représentant sur place, le très habile diplomate slovaque Miroslav Lajcak, à un moment crucial, et elle en a sapé l’autorité de manière irréversible. 
Les efforts de la Russie pour faire fermer l’Office du Haut représentant, au mépris du travail accompli, doivent être contrés. Il faut maintenir son ouverture, ou du moins la mise en place d’une organisation de force équivalente, jusqu’à ce que les conditions favorables à une transition vers une présence européenne plus normale soient réunies. 
Javier Solana, le responsable de la politique étrangère de l’Union européenne, devrait conduire une enquête indépendante, dont l’objectif, une nouvelle politique transatlantique s’appuyant sur une vraie présence militaire américaine et des conditions fermes de la part de l’Union européenne, conduirait à un engagement international de plus grande ampleur en Bosnie. L’affalement des accords de Dayton serait, pour le futur président des Etats-Unis, un problème supplémentaire, inutile et indésirable. 
L’attention de la politique étrangère européenne se porte actuellement sur le Kosovo, alors que la Bosnie est beaucoup plus menacée. On ne pourra encore enrayer le déclin de ce pays que si l’Union européenne se réveille, que le futur gouvernement des Etats-Unis se mobilise et que tous réaffirment leur volonté que la Bosnie survive comme Etat, en maintenant une présence militaire effective et en commençant à renforcer l’approche à long terme de la communauté internationale, sans oublier de travailler à une solution qui permette à la Bosnie de sortir de l’enchevêtrement constitutionnel. 
Il est temps de s’intéresser de nouveau à la Bosnie, si nous ne voulons pas que, très rapidement, les choses tournent mal. Le monde entier sait désormais ce qu’il lui en coûterait. 


Slouching Toward Gaza 
Entre les roquettes Qassam qui s’abattent tous les jours sur les villes israéliennes depuis la bande de Gaza, et la surenchère qui s’est emparée des responsables israéliens à qui proposera la riposte la plus musclée, Israël est aujourd’hui enfermé dans un dilemme: envahir ou ne pas envahir. 
Après tout, ce n’est pas pour faire la paix avec Israël ou pour améliorer ses relations avec les Etats-Unis que le Hamas a été élu. S’il a montré quelques signes sporadiques d’une évolution vers plus de réalisme politique, le Hamas ne s’est pas fixé comme priorité de trahir jusqu’à sa raison d’être, en souscrivant au processus de paix d’Annapolis mené par les Etats-Unis. 
Le Hamas ne cherche pas, par ses offensives, à entraîner Israël dans une invasion coûteuse qui pourrait lui coûter son régime. Ses manœuvres visent plutôt à rééquilibrer la pression, en maintenant un conflit de faible intensité, même en cas d’accord sur une nouvelle suspension des hostilités. 
Devenu maintenant plus arrogant et extrêmement bien armé, le Hamas n’entend accepter un répit que si Israël et l’Egypte consentent à de nouveaux compromis. Parmi ceux-ci, l’ouverture de la frontière de Gaza, y compris le passage de Rafah sous contrôle égyptien, la libération des prisonniers appartenant au Hamas détenus en Egypte, la suspension des opérations israéliennes contre les activistes du Hamas en Cisjordanie, et le droit de riposter à tout signe de violation de cessez-le-feu par les Israéliens. 
Mais les provocations du Hamas sont une tactique dangereuse, car ce conflit de faible intensité peut facilement tourner à la flambée générale si ses roquettes provoquent un nombre politiquement inacceptables de victimes du côté israélien. En fait, les principaux responsables d’Israël ont déjà avalisé les plans que l’armée a conçus en vue d’envahir Gaza et auxquels il ne manque que la date et la nature du casus belli . 
Sur le front égyptien aussi, le Hamas joue avec le feu en interrompant avec dédain le processus de réconciliation avec l’OLP de Mahmoud Abbas et en s’ingéniant à faire échouer l’initiative des Egyptiens et des Saoudiens de prolonger le mandat présidentiel d’Abbas jusqu’en 2010. Le Hamas a fait connaître ses intentions de désigner comme président le porte-parole du parlement palestinien – un membre du Hamas actuellement dans une prison israélienne – dès la fin du mandat officiel d’Abbas, le 9 janvier. 
Le radicalisme du Hamas n’est pas dénué de finalités politiques – il s’agit d’enterrer ce qui reste de la solution impliquant deux Etats. La maigreur des résultats du processus de paix d’Oslo plaide, selon le Hamas, pour son point de vue, dont il ne démord pas, que les accords d’Oslo sont voués à l’échec dès l’origine et qu’Israël et l’Amérique n’ont aucune intention de respecter les moindres desiderata du nationalisme palestinien. 
Le Hamas ne dédaigne pas les calculs politiques au jour le jour, mais ne s’en tient pas là. Etant fondamentalement religieux et considérant que l’avenir appartient à l’islam, le Hamas se voit comme un mouvement engagé dans une lutte de longue haleine pour la libération de toute la Palestine. 
Les provocations de ce mouvement ne sont pas non plus entièrement irrationnelles, car l’échec de la tentative israélienne de détruire le Hezbollah a mené au fait que, pour la première fois dans l’histoire d’Israël, les experts militaires préconisent la retenue et s’évertuent à réfréner les mesures les plus bellicistes proposées au Conseil des ministres. Il se peut que le ministre de la Défense Ehud Barak, le leader du Parti travailliste, soit prêt à payer un prix politique élevé en période électorale et qu’il aille jusqu’à accepter une nouvelle trêve, que le Hamas violera de façon intermittente. 
L’invasion par Israël d’une bande de terre si petite, mais si densément peuplée, et où des civils ont été systématiquement utilisés par le Hamas comme boucliers humains, est appelée à lui attirer l’accusation de crimes de guerre. Quelque justifiée que soit l’action d’Israël et quelque réprobatrice du régime répressif du Hamas que soit la communauté internationale, la couverture médiatique qui ne manquera pas de se déployer sur les victimes civiles mettra Israël, et non le Hamas, au banc des accusés de l’opinion mondiale avant peu. 
Le gouvernement d’Ismaïl Haniyeh aura beau s’effondrer, le Hamas demeurera une organisation palestinienne puissante qui continuera probablement à mobiliser la population. Quand bien même il y aurait réoccupation, avec déploiement de divisions blindées d’un bout à l’autre de la bande de Gaza, les missiles Qassam n’en seraient pas moins lancés – ultime humiliation pour l’occupant. 
Et pour finir, après ce coup fatal porté à ce qui reste du processus de paix, et les cimetières remplis de nouvelles victimes, Israël voudra se retirer et négocier encore un autre cessez-le-feu avec… le même Hamas. 

Retour au bon sens 
BERKELEY – Partout aujourd'hui, en Amérique et dans le reste du monde, les partisans d'une politique économique centriste sont pris à parti. Selon un sondage de l'Institut de politique économique, dans leur énorme majorité les Américains estiment que la politique économique de l'année dernière a permis aux banquiers du centre de Manhattan et de Canary Wharf à Londres (ils ne sont plus concentrés à Wall Street et dans la City à Londres) de s'enrichir considérablement. 
A Washington, le caucus républicain dit Non : Non à un déficit supplémentaire à court terme pour lutter contre le chômage, Non au sauvetage du système bancaire et Non à davantage de contrôle par l’Etat de la propriété des entités financières. 
Si j'avais été au pouvoir il y a 13 mois, le Trésor américain et la Réserve fédérale auraient laisser sombrer Lehman et AIG, mais j'aurais j'aurais échangé leurs créances contre des espèces à leur valeur nominale - dans la mesure où ces créances étaient suffisamment couvertes par des bons de souscription d'actions. Cela aurait préservé le fonctionnement du système, tout en sanctionnant sévèrement les actionnaires des banques, notamment des banques de l'ombre ( shadow banking ), et aucun banquier ne pourrait prétendre aujourd'hui que sa gestion des risques était adéquate et n'appelle pas à une réforme. 
Si j'avais été au pouvoir il y a 19 mois, j'aurais nationalisé Fannie Mae et Freddie Mac et pendant la durée de la crise j'aurais changé de politique monétaire et financière, avec comme objectif non pas les taux des Fonds fédéraux mais le coût des prêts immobiliers. Depuis 1825, en temps de crise la politique monétaire vise à soutenir le prix des actifs de manière à éviter que les marchés financiers ne se mettent à signifier à l'économie réelle que le moment est venu de procéder à des licenciements massifs. 
Un choc de fond, bien plus brutal que celui de 1929-1930 a frappé un système financier beaucoup plus vulnérable qu'à cette époque. Malgré cela, le chômage va culminer autour de 10% et non à 24%, ainsi que cela fût le cas aux USA lors de la Grande dépression, et le chômage hors secteur agricole va culminer à10,5% et non à 30%. 
On peut regarder en arrière et se demander à quoi ressemblerait aujourd'hui l'économie mondiale si les responsables politiques avaient accédé à la demande populiste et n'avaient pas soutenu les banques. Que se serait-il passé si au Congrès l'opposition républicaine au plan de rachat des actifs toxiques et à un déficit budgétaire lié aux dépenses supplémentaire pour stimuler le redémarrage, l'avait emporté ? 
La seule analogie historique que l'on puisse faire est avec la Grande dépression. C'est le seul exemple où d'une part une crise financière a entraîné, renforcé et prolongé des faillites bancaires en chaîne et d'autre part l'Etat n'est pas intervenu et n'a pas passé le témoin à un consortium de banques privées pour soutenir l'ensemble du système. 
A titre de comparaison, 19 mois après que la Banque des Etats-Unis a fait faillite le 11 décembre 1930, la production industrielle se trouvait 54% en dessous de son pic de 1929 selon la Réserve fédérale. Cela a été la première faillite d'une banque new-yorkaise importante (450.000 déposants) depuis la faillite du Knickerbocker Trust lors de la panique bancaire et de la dépression de 1907. 
Les adversaires de la récente politique économique ne veulent pas entendre parler de l'idée selon laquelle sans l'intervention de l'Etat l'effondrement de l'économie aurait pu avoir une telle ampleur. Ils estiment que les économies modernes sont stables et inertes, que les marchés sont des réseaux solides qui constituent le meilleur stimulant possible pour favoriser les échanges et utiliser au mieux les ressources. 
Si c'était le cas, la conclusion inévitable est que la situation n'aurait pas été catastrophique si l'Etat n'avait pas augmenté ses dépenses, recapitalisé les banques, nationalisé les institutions en difficulté et racheté des actifs financiers de manière non orthodoxe. Le problème dans ce raisonnement est que les raisons de penser qu'une dépression aussi grave que celle de 1929 ne peut survenir dans une économie de marché s'appliquent tout autant à cette dernière ! 
Or elle a eu lieu, et il pourrait y en avoir d'autres… 

Cinq raisons au ralentissement la croissance 
MILAN – Un modèle remarquable a vu le jour depuis la crise financière mondiale de 2008 : les gouvernements, les banques centrales et les institutions financières internationales ont constamment dû réviser leurs prévisions de croissance à la baisse. 
C'est un modèle qui a causé de réels préjudices, parce que ses prévisions trop optimistes ajournent des mesures nécessaires pour stimuler la croissance et entravent donc la pleine reprise économique. Les prévisionnistes doivent se réconcilier avec ce qui a mal tourné. 
Tout d'abord, la capacité d'intervention financière (au moins parmi les économies développées) a été sous-utilisée. Comme l'a soutenu l'ancien Secrétaire adjoint au Trésor des États-Unis Frank Newman dans un ouvrage récent, Freedom from National Debt, il est plus facile d'estimerla capacité d'intervention fiscale d'un pays en examinant son bilan global, que par la méthode traditionnelle consistant à comparer ses dettes (son passif) à son PIB (son flux). 
Ils augmentent la compétitivité, favorisent l'innovation et accroissent les rendements du secteur privé, ce qui stimule la croissance et l'emploi. Il ne faut pas beaucoup de croissance pour compenser même des investissements importants, en particulier étant donné les faibles coûts actuels des emprunts. 
Une étude menée par le Fonds Monétaire International a indiqué que les multiplicateurs budgétaires (le deuxième facteur négligé par les prévisionnistes) varient selon les conditions économiques sous-jacentes. Dans les économies dotées de capacité excédentaire (y compris le capital humain) et d'un degré élevé de flexibilité structurelle, les multiplicateurs sont plus grands qu'on ne le pensait. 
La relance budgétaire en Europe est peut-être encore justifiée, mais la rigidité structurelle permettra de réduire son impact sur la croissance à long terme. Les interventions budgétaires de l'Europe seraient plus faciles à justifier si elles étaient accompagnées de réformes microéconomiques visant à augmenter la flexibilité. 
Une troisième pièce du puzzle de prévision est la disparité entre le comportement des marchés financiers et celle de l'économie réelle. Jugée uniquement à l'aune des prix des actifs, il faudrait conclure que la croissance est en plein essor. 
Un contributeur majeur à cette divergence a été une politique monétaire extrêmement relâchée qui, en inondant les marchés financiers de liquidités, était censée stimuler la croissance. Mais on ne sait toujours pas si les prix élevés des actifs soutiennent la demande globale ou s'ils modifient principalement la répartition des richesses. 
Ces dernières années, il y a eu une foule d'exemples de gouvernements abusant de leurs pouvoirs en faveur de l'élite dirigeante, de leurs partisans et de divers intérêts particuliers, avec des effets néfastes sur la régulation, les investissements publics, les prestations de services et la croissance. Il est extrêmement important que les services publics, les investissements publics et les politiques publiques soient bien gérés. 
Ce phénomène a précédé la crise et les niveaux élevés d'endettement des ménages ont exacerbé son impact dans la foulée. La stagnation des revenus dans les derniers 75% de la distribution présente un défi particulièrement important, car elle déprime la consommation, porte atteinte à la cohésion sociale (et donc à la stabilité politique et à l'efficacité) et diminue la mobilité intergénérationnelle, en particulier lorsque l'éducation publique est pauvre. 
Nous vivons apparemment un épisode de ce type. Les marchés du travail déséquilibrés brutalement par les nouvelles technologies et le déplacement des chaînes d'approvisionnement mondiales ont causé un changement plus rapide de la demande sur le marché du travail par rapport à ce que l'offre peut rajuster. 
Les mêmes forces qui augmentent considérablement le potentiel productif de l'économie mondiale sont en grande partie responsables des tendances négatives dans la répartition des revenus. La technologie numérique et le capital ont éliminé des emplois à revenus moyens ou les ont délocalisés, en générant un excédent d'offre de main d'œuvre qui a contribué à la stagnation des revenus justement dans cette tranche. 
Une réponse plus musclée nécessitera une prise de conscience de la nature de la contestation et la volonté d'y répondre par des investissements importants dans des domaines clés, notamment dans l'éducation, les services de santé et l'infrastructure. Il faut reconnaître qu'il s'agit d'un moment difficile et que les pays doivent mobiliser leurs ressources afin d'aider leur population en cette période de transition. 
Si la lutte contre les inégalités et la promotion des chances entre les générations présentent certaines inefficacités marginales et émoussent certaines motivations, elles valent malgré tout plus que leur prix. L'offre publique de services de base essentiels comme l'éducation ou la santé ne peut jamais être aussi efficace que les solutions de rechange privées. 
On peut espérer qu'une prise de conscience de l'importance de ceux-ci et d'autres facteurs aura un effet positif sur l'ordre du jour politique de l'année qui vient. 

Turbulences dans les pays émergents 
NEW-YORK – Depuis quelques années on chante les louanges des BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud). Ces pays peuplés et en croissance rapide deviendraient bientôt les premières économies de la planète - la toute première en ce qui concerne la Chine, et ce dès 2020. 
Le taux de croissance du PIB brésilien a été de seulement 1% l'année dernière et il ne devrait pas dépasser 2% cette année, avec un taux de croissance potentiel de l'ordre de 3% - bien que le prix du baril de pétrole soit d'environ 100 dollars. L'Inde a connu deux années de forte croissance en 2010 et 2011 (respectivement 11,2% et 7,7%), mais elle est tombée à 4% en 2012. 
Bien d'autres pays émergents qui ont connu une croissance rapide (la Turquie, l'Argentine, la Pologne, la Hongrie et beaucoup de pays d'Europe centrale et d'Europe de l'Est) subissent eux aussi un ralentissement. Pourquoi cette situation ? 
1) La plupart des pays émergents ont été en surchauffe en 2010 et 2011, avec une croissance réelle supérieure à leur croissance potentielle, une inflation en hausse dépassant la cible prévue. Beaucoup d'entre eux ont resserré leur politique monétaire en 2011, ce qui a plombé leur croissance en 2012 et cette année. 
Du fait des liens commerciaux et financiers et de la baisse de confiance des investisseurs, la récession dans la zone euro, la presque récession au Royaume-Uni et au Japon en 2011-2012 et la croissance médiocre aux USA allaient probablement affaiblir les économies des pays émergents. De même, le ralentissement toujours en cours de la zone euro a frappé la Turquie et les pays émergents d'Europe centrale et d'Europe de l'Est. 
3) Les BRICS et quelques autres pays émergents ont évolué vers une variante du capitalisme d'Etat et ralenti le rythme des réformes qui encouragent la productivité du secteur privé et accroissent leur part dans l'économie. Ils ont accordé un rôle important aux entreprises publiques (et aux banques publiques en matière de crédit et d'épargne) et recouru au nationalisme économique, au protectionnisme, à des mesures de substitution aux importations et au contrôle des capitaux. 
Cette politique a réussi dans les premières étapes du développement et lorsque la crise financière mondiale a entraîné la chute de la consommation, mais elle fausse aujourd'hui l'activité économique et déprime la croissance potentielle. Le ralentissement de la Chine reflète un modèle économique qualifié "d'instable, déséquilibré, désordonné et non viable" par l'ancien Premier ministre Wen Jiabao, un modèle qui freine maintenant la croissance des pays émergents exportateurs de matières premières de l'Asie à l'Amérique latine en passant par l'Afrique, et celle de l'ensemble des pays émergents asiatiques. 
4) Le super-cycle des matières premières qui a favorisé les pays exportateurs tels que le Brésil, la Russie et l'Afrique du Sud est peut-être terminé. Etant donné le ralentissement chinois, l'augmentation des investissements dans le secteur des économies d'énergie, la moindre importance accordée aux modèles orientés vers la croissance des capitaux et des richesses et le rebond de l'offre qui se fait attendre en raison de prix élevés, un boom ne durerait sans doute pas longtemps. 
Depuis, le cours de leurs devises et de leurs titres à revenu fixe (les obligations d'Etat et les obligations privées) a subi un choc. L'époque du crédit à taux nul ou très faible qui a conduit à une vague de liquidité à la recherche d'actifs à haut rendement (actions, obligations, devises ou matières premières) dans les pays émergents touche à sa fin. 
6) Même si beaucoup de pays émergents tendent à avoir un excédent des comptes courants, ils sont de plus en plus nombreux (notamment la Turquie, l'Afrique du Sud, le Brésil et l'Inde) à connaître un déficit. Or ils le financent de manière risquée : plus de déficit que de capitaux, plus de dette à court terme que de dette à long terme, plus de dette en devises étrangères qu'en devise nationale et davantage de financement au moyen de flux interbancaires transfrontaliers. 
7) Ces pays partagent d'autres faiblesses : un déficit budgétaire important, une inflation qui dépasse la cible prévue et des risques d'instabilité (ce que l'on a vu avec les troubles récents au Brésil et en Turquie, mais aussi avec la contestation salariale en Afrique du Sud et l'instabilité politique et électorale en Inde). 
Certains de ces facteurs sont cycliques, mais d'autres (le capitalisme d'Etat, le risque d'un atterrissage difficile pour la Chine et la fin du super-cycle des matières premières) sont plus structuraux. Aussi au cours de la prochaine décennie, le taux de croissance de nombreux pays émergents pourrait être plus bas qu'il ne fut lors de la décennie précédente - de même que les bénéfices hors norme que les investisseurs tirent de leurs actifs financiers (devises, actions, obligations et matières premières). 
Certains pays émergents qui ont eu une politique économique judicieuse vont continuer à bénéficier d'une croissance rapide et d'un excellent rendement de leurs actifs. Mais beaucoup d'entre eux pourraient rencontrer sur leur trajectoire un obstacle qui mette un coup d'arrêt à leur croissance et ébranle leurs marchés financiers. 

Un Oscar pour les bidonvilles 
NEW DELHI – Les Indiens n’ont pas eu souvent l’occasion de se réjouir pour les Oscars, qui célèbrent chaque année à Hollywood les succès du cinéma. Au cours des 50 dernières années, seuls deux films indiens ont été nommés pour l’Oscar du meilleur film en langue étrangère, mais n’ont rien remporté. 
Les Indiens tirent donc un plaisir indirect du triomphe de films « du courant dominant » en rapport avec l’Inde – comme par exemple des sept Oscars remportés par Richard Attenborough en 1983 avec Gandhi , ou du succès de Sixième sens , écrit et réalisé par Manoj Night Shyamalan, Philadelphien d'origine indienne. 
Cette année, l'attention du pays est rivée sur Slumdog Millionaire , succès inattendu de la saison – dont l'action a lieu en Inde, avec des personnages, acteurs et thèmes indiens – nommé dans dix catégories. En fait, pour la première fois, les citoyens indiens sont en compétition pour deux statuettes dorées : pour la meilleure chanson et pour la bande originale de A. R. Rahman. 
Les films sur l'Inde réalisés par des Occidentaux n'ont généralement rien d'extraordinaire. Citons Indiana Jones et le temple maudit caractérisé par le racisme ignorant de Steven Spielberg et le bien intentionné La route des Indes , qui a de quoi faire honte à David Lean et met en scène un Alec Guinness qui fait des trilles, le visage grimé en brun pour l’occasion. 
Il raconte l’histoire d’un enfant des taudis, d’un sous-fifre dans un centre d'appels téléphoniques qui remporte un quiz télévisuel inspiré de Qui veut gagner des millions ? Exubérant, passionnant, tape-à-l'oeil et d’un réalisme à faire pâlir Dickens, Slumdog Millionaire donne vie au Mumbai d'aujourd'hui sous son côté peu reluisant, avec brio, compassion et une excellence cinématographique de A à Z. 
L’Inde étant ce qu’elle est, le film – qui commence tout juste à être diffusé sur les écrans du pays, des mois après sa sortie en Occident – ne fait pas l'unanimité. Des habitants des bidonvilles ont manifesté contre son titre, jugeant le terme « slumdog » [littéralement : « chien des bidonvilles »], inventé par le scénariste, très offensant. 
Comme on pouvait s’y attendre, d’autres ont décrié la description extrêmement réaliste de la pauvreté et de la vie dans les bidonvilles. Filmé en grande partie avec de petites caméras numériques à l’épaule, dans le plus grand bidonville de Mumbai (et de l’Asie), à Dharavi, Slumdog Millionaire n’évite ni les monceaux d’ordures, ni les fosses d’aisance ni les égouts qui débordent. 
La vie dans les bidonvilles est décrite avec intégrité et dignité, et avec une joie de vivre qui transcende sa misère. Il n’est pas difficile de comprendre pourquoi Slumdog Millionaire plaît aux cinéphiles du monde entier, contrairement à un film plus sombre comme La Cité de la joie , tourné dans les taudis de Calcutta. 
Pour d’autres encore, le film montrerait les Indiens comme des individus fourbes, sans principes ni pitié ; et les seules personnes compatissantes du film seraient le couple de touristes blancs qui donne un peu d’argent au protagoniste. Cet élément pourrait être révélateur de la vision de Boyle de la nature humaine, or, la plupart des spectateurs indiens ont conscience de vivre dans un pays largement dénué de héros charismatiques. 
Nous, Indiens, avons appris à prendre les êtres humains tels qu’ils sont, c’est-à-dire, imparfaits. Et on ne pouvait souhaiter protagoniste plus sincère que le héros du film, joué par le jeune acteur anglo-indien Dev Patel qui, avec son regard intense et expressif, sait rester authentique. 
Alors, si Slumdog Millionaire ajoute à ses quatre Golden Globes, son Screen Actors Guild et ses sept récompenses du BAFTA (équivalent britannique des Oscars) un Academy Award ou trois, il y a de fortes chances pour que la plupart des Indiens fassent la fête. De plus, si une partie des bénéfices plus importants que prévus est consacrée aux bidonvilles où le film a été tourné, il est fort probable que les critiques finiront par se taire. 
Slumdog Millionaire est le travail d’un artiste au sommet de son art. L’Inde est la palette de Boyle, et Mumbai – « cité maximum » grouillante et ses 19 millions de besogneux aux dents longues, qui se bousculent, complotent, luttent et tuent pour le succès – est son pinceau. Le portrait qui en résulte est fait de touches audacieuses, de couleurs vives et d’images frappantes. 


Les grands avantages des petites exploitations 
ROME – Face à la fréquence accrue des sécheresses, les paysans du monde entier luttent pour préserver le rendement de leurs cultures. Aux Etats-Unis, les agriculteurs ont connu la pire sécheresse depuis plus d’un demi siècle. 
Mais la longue période aride qui a desséché les récoltes dans une grande partie des Etats-Unis n’était que la dernière d’un cycle global de sécheresses de plus en plus fréquentes et dévastatrices. Dans le Sahel en Afrique, des millions de personnes sont confrontées à la famine, pour la troisième fois depuis 2005. 
A l’horizon 2050, la production alimentaire mondiale devra avoir augmenté de 60 pour cent pour répondre à la demande d’une population mondiale croissante, dont les habitudes alimentaires se modifient. Pour garantir la sécurité alimentaire de tous, il sera nécessaire non seulement d’accroître la production alimentaire, mais également sa disponibilité, particulièrement pour les populations des pays en développement. 
Le Fonds international de développement agricole voit un énorme potentiel dans le secteur agricole en Afrique, dont la croissance s’est élevée à 4,8 pour cent en 2009, comparé à 3,8 pour cent dans la région Asie-Pacifique et seulement 1,4 pour cent en Amérique latine et dans les Caraïbes. Étant donné que l’agriculture représente 30 pour cent environ du PIB de l’Afrique subsaharienne, et plus de 60 pour cent des emploi dans la plupart des pays africains, le développement du secteur pourrait substantiellement réduire la pauvreté dans la région. 
L’expérience a montré à plusieurs reprises, non seulement en Afrique – dans des pays comme le Burkina Faso et l’Éthiopie – mais également dans des pays émergents comme la Chine, l’Inde et le Vietnam, que les petits cultivateurs peuvent prendre la tête de la croissance du secteur agricole tout en stimulant une croissance économique plus vaste. Les petits paysans, hommes et femmes, sont les principaux investisseurs agricoles en Afrique. 
En moyenne, ils utilisent moins de 10 kilos d’engrais par hectare, comparé aux 140 kilos utilisés en Inde. De plus, moins de 5 pour cent des terres arables sont irriguées et les variétés améliorées sont rarement utilisées. 
Les efforts de développement agricole doivent donc porter sur la promotion de la croissance et de la viabilité des petits cultivateurs et des petites entreprises rurales. Il faut à cette fin établir un cadre réglementaire plus favorable, une assistance technique, ainsi que des liens avec les fournisseurs, les distributeurs et les bailleurs de fonds. 
Les pays qui connaissent une croissance marquée de leur secteur agricole, comme le Brésil et la Thaïlande, ont bénéficié d’investissements du gouvernement dans la recherche et la mise en place d’infrastructures. Nous ne devons pas seulement envisager comment améliorer la capacité des petits paysans à cultiver des aliments. 
En permettant aux paysans d’accroître leur production et leurs revenus, des investissements privés à l’attention des petits cultivateurs peuvent soutenir la croissance économique et la sécurité alimentaire. Enfin, les organisations agricoles, qui sont les intermédiaires essentiels entre les producteurs et les investisseurs, doivent être intégrées à l’élaboration des programmes et des politiques de développement agricole. 
Un secteur rural dynamique peut générer une demande pour des biens et des services produits localement, stimulant ainsi la croissance d’emplois durables dans la transformation agroalimentaire, les services et une production à petite échelle. Ces créations d’emplois pourraient permettre aux jeunes de prospérer dans leurs communautés rurales au lieu d’être contraints de migrer vers les villes pour trouver un emploi. 
L’Afrique peut se nourrir. Mais ce n’est pas tout : au moyen d’un savoir-faire, d’outils technologiques, d’infrastructures et de politiques de facilitation, les petits paysans en Afrique et ailleurs peuvent tirer le développement agricole durable, contribuer à la sécurité alimentaire mondiale et catalyser la croissance économique dans le monde entier. 

Les objectifs du développement intelligent 
ABUJA, NIGERIA – Au cours des 15 prochaines années, la communauté internationale investira quelque 2 500 milliards $ dans le développement, les différents budgets nationaux contribuant à fournir d’innombrables milliers de milliards supplémentaires. Au mois de septembre prochain, les 193 gouvernements de la planète se réuniront aux Nations Unies à New York, afin de s’entendre sur un ensemble d’objectifs mondiaux régissant le déploiement de ces ressources. 
Dans la lignée de cette tendance naturelle qu’ont les dirigeants politiques et qui consiste à promettre de tout accomplir, l’ONU vise actuellement à honorer un nombre intenable de 169 objectifs. Ces objectifs proposés vont des plus ambitieux (« éradiquer les épidémies du Sida, de la tuberculose et du paludisme ») aux plus périphériques (« promouvoir le tourisme durable »), en passant par les plus irréalisables (« atteindre d’ici 2030 le plein emploi le plus productif dans le cadre de métiers décents pour toutes les femmes et tous les hommes, y compris pour les jeunes et les personnes atteintes d’un handicap »). 
Le fait de tout promettre, à tout le monde, ne fixe en réalité aucune direction. En effet, la fixation de 169 priorités équivaut à n’en fixer aucune. 
C’est la raison pour laquelle le think tank dont je suis à la tête, à savoir le Consensus de Copenhague, a demandé à 82 des plus grands économistes de la planète, à 44 experts du secteur, ainsi qu’aux organisations de l’ONU et aux ONG, de déterminer ceux des objectifs qui permettraient de faire fructifier au mieux le moindre dollar, euro ou peso dépensé. Une équipe d’économistes majeurs, parmi lesquels plusieurs lauréats du prix Nobel, ont ensuite déterminé les priorités attachées à ces objectifs en termes de rentabilité. 
Beaucoup d’autres ne créent qu’une valeur légèrement supérieure à un dollar pour chaque dollar engagé. Enfin, certains vont même jusqu’à créer une perte nette, générant moins d’un dollar de bénéfices pour chaque dollar dépensé. 
Si le monde décidait de dépenser des sommes de manière égale pour chacun des 169 objectifs de l’ONU, nous aboutirions à environ 7 $ de bénéfices sociaux pour chaque dollar engagé. Bien qu’il s’agisse d’un résultat respectable, nous pouvons faire beaucoup mieux. 
Chaque dollar dépensé en direction de ces objectifs pourrait en effet produire quelque 32 $ de bénéfices sociaux – soit une création de valeur quatre fois plus efficace que dans le cadre de dépenses axées sur l’ensemble des 169 objectifs. Ainsi, le fait de réfléchir intelligemment aux dépenses pour le développement pourrait se révéler plus bénéfique qu’une démarche consistant à quadrupler le budget des aides mondiales. 
Cette courte liste couvre par ailleurs un vaste champ d’application ; ce qui relie ces objectifs n’est autre que l’ampleur des bénéfices générés en faveur des populations, de la planète, et de la prospérité. 
Bien que la tuberculose soit une maladie méconnue, elle constitue une problématique bien plus considérable que le très médiatique Ebola. Plus de deux milliards d’individus sont porteurs de la bactérie TB, dont environ 10 % développerons tôt ou tard la maladie, qui emporte chaque année avec elle pas moins de 1,5 million de victimes (en comparaison aux 20 000 décès liés à la récente épidémie d’Ebola). 
Or, le traitement de la tuberculose est très peu coûteux, et dans la plupart des cas extrêmement efficace. Le fait de dépenser un dollar en diagnostic et traitements génère une valeur retour de 43 $, en conférant aux populations de nombreuses années de vie productive supplémentaires. 
Une nutrition suffisante s’avère particulièrement critique chez les jeunes enfants, dans la mesure où elle permet à leur cerveau et à leur organisme de mieux se développer, et d’acquérir des atouts qui vaudront pendant toute la durée de leur existence. Les enfants correctement nourris suivent généralement une scolarité plus longue, apprennent davantage, et deviennent des individus beaucoup plus productifs au sein de la société. 
Le fait de réduire les subventions aux combustibles fossiles, qui représentent chaque année près de 550 milliards $, permettrait de diminuer la pollution et les émissions de CO2, tout en libérant des ressources en faveur d’investissements dans la santé, l’éducation et les infrastructures. Au total, chaque dollar non dépensé dans les subventions aux combustibles fossiles permettrait de générer plus de 15 $ de bénéfices pour la planète. 
L’objectif consistant à mettre l’accent sur les récifs de coraux se révèle également surprenant d’efficacité. Cette démarche vient en effet préserver la biodiversité, et permet aux récifs en bonne santé de produire davantage de poissons et d’attirer un plus grand nombre de touristes. 
Sans doute la problématique la plus importante et la plus transversale réside-t-elle dans la pauvreté, qui touche plusieurs milliards d’individus, et qui sous-tend beaucoup d’autres problèmes de développement. Lorsque vous êtes pauvre, vos enfants sont davantage exposés à la malnutrition, ainsi qu’au risque de succomber de la tuberculose. 
Comme nous l’avons à maintes reprises constaté – en Chine, en Corée du Sud, au Chili, en Inde et ailleurs – la minimisation des restrictions régissant les échanges commerciaux peut permettre aux salaires d’augmenter, et à la pauvreté de diminuer. Plusieurs modèles économiques démontrent qu’une réduction réussie des barrières commerciales, du type de celle évoquée dans le cadre des discussions multilatérales actuelles du Cycle de Doha autour du commerce, pourrait permettre de faire augmenter de 11 000 milliards $ le PIB mondial d’ici 2030. 
La longue liste des objectifs en faveur du développement intelligent ne permettra pas de résoudre toutes les difficultés du monde ; aucune liste, aussi ambitieuse et réaliste soit-elle, ne le peut. En revanche, les 19 objectifs identifiés par le Consensus de Copenhague peuvent aider les gouvernements mondiaux à se concentrer sur les priorités majeures. 
Pour en savoir plus sur ce projet, et sur l’ensemble des 19 objectifs, rendez-vous sur www.post2015consensus.com 

Quelle fiscalité pour l'Europe ? 
ATHENES/BERLIN – Les gouvernements des pays de l'UE et d'ailleurs sont confrontés à une situation qui tourne à l'absurde : le fardeau de la dette publique leur impose de réduire les déficits en diminuant les dépenses et en augmentant les impôts. 
Quand les gouvernements envisagent les décisions difficiles concernant les hausses d'impôt, ils pensent généralement à l'impôt sur le revenu, à l'impôt sur les sociétés et à la TVA. Pourtant il existe d'autres impôts qui freinent moins l'économie tout en rapportant des sommes considérables, les taxes sur la consommation d'électricité et des énergies fossiles. 
Elles jouent un rôle crucial pour diminuer les émissions de carbone à l'origine du réchauffement climatique. Des recherches récentes montrent qu'elles peuvent renflouer significativement le budget de l'Etat sans véritablement nuire à la croissance. 
Qu'il s'agisse de l'Europe, de l'Amérique ou du Japon, l'impôt sur l'énergie et l'impôt sur les émissions de carbone présentent moins d'inconvénients pour l'économie, la consommation et l'emploi que l'impôt sur le revenu ou la TVA. Ainsi à rentabilité identique, une hausse d'un impôt direct tels que l'impôt sur le revenu freine deux fois plus la consommation que l'impôt sur l'énergie ou sur les émissions de carbone. 
Il faut soutenir la consommation pour relancer l'économie, ce qui suppose d'adopter une politique qui dope le pouvoir d'achat. L'impôt sur l'énergie et l'impôt sur les émissions de carbone permettent de remplir les caisses de l'Etat sans nuire au redémarrage de l'économie. 
Le taux d'imposition sur certains carburants varie de plus de 50% à travers l'UE, d'où d'importantes distorsions au sein du marché unique. Harmoniser la fiscalité sur les carburants au sein de l'UE rendrait la concurrence économique plus équitable, éliminerait les déplacements transfrontaliers des conducteurs à la recherche de la pompe à essence la moins chère et améliorerait le climat des affaires à travers l'Europe. 
Augmenter la facture énergétique à la remorque du coût des combustibles fossiles est un problème politique majeur dans beaucoup de pays, particulièrement aux USA où le prix de l'énergie est devenu un thème central à l'approche de l'élection présidentielle de novembre. Mais comparé aux autres formes de fiscalité, l'impôt sur l'énergie tend à bénéficier aux consommateurs. 
Mais en Europe c'est différent, car il existe un marché des émissions de carbone, l'European Union Emission Trading Scheme ou ETS. En terme de retentissement sur le PIB et l'emploi, à rentabilité égale, le coût d'une hausse de "l'impôt carbone ETS" serait trois fois moindre que celui d'une hausse de l'impôt sur le revenu ou de la TVA. 
Etant donné les déficits budgétaires en Europe et le coût économique de leur réduction, c'est là un enjeu capital. Mais il faut d'abord s'attaquer aux facteurs qui abaissent le coût des émissions de carbone. 
Un peu partout dans le monde, les ministres des Finances doivent faire preuve de davantage d'imagination dans le domaine fiscal. Un impôt sur l'énergie et les émissions de carbone pourrait être moins douloureux sur le plan économique et plus rentable que les impôts traditionnels. 

Sourires sur les rives du Rhin 
Le 23 février, le lendemain de son adresse aux alliés de l’Amérique à Bruxelles, le président George W. Bush rencontrera le Chancelier allemand, M. Gerhard Schröeder, dans la vieille cité romaine de Mayence. Après leur désaccord lors de l’aventure irakienne de M. Bush, les deux pays, au cœur même des relations transatlantiques par le passé, ont repris le dialogue. 
Si MM. Bush et Schröeder affichent aujourd’hui à la face du monde combien ils s’entendent bien, ce n’est pas parce qu’ils prennent un nouveau départ mais bien parce que cela sert leurs intérêts tactiques. Si le peuple américain avait choisi d’élire M. John F. Kerry plutôt que M. George W. Bush en novembre dernier, la réunion serait considérée des deux côtés comme un nouveau départ, résonnant de chaleur amicale. 
Ainsi, le meeting de Mayence ne sera qu’une de ces courtoisies diplomatiques oublieuses des importantes différences bilatérales. Ces deux grands esprits-là ne se rencontreront pas parce que MM. Bush et Schröeder ont des positions opposées sur les principales questions clés. 
Même si les États-Unis ont maintenant accepté explicitement l’initiative européenne, ils restent ouvertement sceptiques et peu disposés à s’y joindre, ce qui affaiblit les chances de succès de cette proposition. Un échec pousserait l’Amérique à chercher une condamnation formelle de l’Iran de la part du Conseil de sécurité de l’ONU, accompagnée de sanctions. 
En effet, les États-Unis sont déjà prêts à amoindrir la résistance iranienne en signalant l’emploi possible de la force. Toutefois, l’Europe n’est pas en faveur d’une action militaire et n’appuie pas la proposition des sanctions. 
Les divisions ne sont pas moindres dans une autre dispute transatlantique : il s’agit de savoir s’il faut ou non lever l’embargo de l’Union européenne sur les exportations d’armes à destination de la Chine mis en place il y a quinze ans, après le massacre de la place Tienanmen. 
Côté américain, cette avancée est perçue, non sans raison, comme un soutien de la Chine dans son conflit avec Taiwan. Elle sera interprétée comme un coup de couteau dans le dos de la diplomatie américaine et de ses efforts pour maintenir une certaine stabilité dans la région. 
Cette éventualité est déjà relativement incertaine à l’heure actuelle : M. Bush se verra peut-être épargner son veto. 
Mais la réunion de Mayence ne rapprochera pas les deux côtés pour œuvrer vers une position commune sur toutes ces questions ou même pour faire accepter à chacun les positions de l’autre. Au lieu de cela, ils se replieront sur ce qui maintenant ne porte plus à controverse : l’accueil bienveillant des récents progrès dans les relations israélo-palestiniennes, même s’ils restent fragiles, le soutien de la stabilité post-électorale en Irak et en Afghanistan et la célébration des attaches transatlantiques. 
Les auteurs du communiqué d’adieu travaillent indubitablement déjà d’arrache-pied pour établir la liste de toutes les questions sur lesquelles les deux gouvernements s’accordent. MM. Bush et Schröeder pallieront à la pauvreté de cette substance avec une bonne dose de franche amitié et de bonhomie devant le parterre de journalistes assemblé à Mayence. 
Mais cela ne sert qu’à masquer temporairement les divergences plutôt qu’à montrer leur résolution. Pire encore : il n’existe aucun signe montrant qu’aucun des deux hommes n’est prêt à s’exprimer franchement pour indiquer à l’autre ce à quoi il s’attend au déclenchement de la prochaine crise. 
Le retour souhaité aux civilités n’est donc pas un retour vers une confiance mutuelle. Après tout, le test des alliances n’est pas fait de louanges mais de dissipation de malentendus dans un esprit de coopération. 
Si rien d’autre ne se produit, les principaux partenaires transatlantiques ne seront pas mieux préparés pour la crise suivante qu’ils ne l’étaient pour la précédente. Comme Leslie Gelb, ancien président du Conseil des relations étrangères de New York, le faisait récemment remarquer, les leaders européens et américains ont perdu l’habitude d’une coopération sérieuse. 
Grâce à un miracle, peut-être : de réels progrès dans le conflit israélo-palestinien, que chaque côté, Américains et Européens, pourrait alors déclarer avoir favorisé. 
Mais ce miracle ne se produira pas à Mayence. 

La surveillance et les libertés américaines 
CAMBRIDGE – Depuis que Edward J. Snowden a dévoilé le programme de l’Agence nationale de la sécurité pour la collecte massive de données de communications électroniques générées tant par les citoyens américains que par les citoyens étrangers, toute l’attention s’est portée sur sa situation personnelle. Mais l’état des libertés civiles des Américains était une question encore plus importante, même avant que la Russie lui ait accordé l’asile temporaire. 
Pour répondre à la question, il est important de distinguer entre deux activités de renseignement qui se sont confondues dans le débat public : l’espionnage électronique contre les entités étrangères et la surveillance intérieure par l’État de ses propres citoyens. 
Avant les révélations de Snowden, le cyber espionnage est devenu un point de discorde majeur dans les relations entre les États-Unis et la Chine. Il a été discuté au « sommet à manches courtes » de juin entre les présidents Barack Obama et Xi Jinping conduisant à une entente entre les deux gouvernements pour la création d’un groupe spécial d’étude de la question. 
Parmi ces autres sources publiques, on pourrait citer une étude par la société Mandiant spécialisée en cybersécurité, qui a détecté un grand nombre de telles attaques provenant d’un centre informatique de l’Armée populaire de libération à Shanghai. La Chine réplique qu’elle est également victime d’innombrables intrusions informatiques ; bon nombre d’entre elles provenant des États-Unis. 
Si l’observateur proverbial de la planète Mars jaugeait le flux d’électrons entre l’Asie de l’Est et de l’Amérique du Nord, il remarquerait sans doute une circulation dans les deux sens. Mais s’il examinait l’intérieur des paquets de données, il s’apercevrait d’un contenu très différent. 
La politique américaine en matière de renseignement ne consiste pas à voler de la propriété intellectuelle, alors que celle de la Chine semble être tout le contraire. Parallèlement, les deux États épient constamment leurs systèmes informatiques respectifs pour dérober les éternels secrets politiques et militaires. 
Certains des alliés des États-Unis, qui jouent les vierges offensées devant les révélations d’espionnage par les États-Unis, sont connus pour faire de même envers les États-Unis. Selon les autorités américaines, lorsqu’elles inspectent la correspondance électronique des citoyens étrangers, elles ne sont qu’à la recherche d’affiliations terroristes et ont le plus souvent échangé leurs résultats avec les pays alliés. 
À cet égard, les États-Unis comme les autres pays se servent de la surveillance à des fins de sécurité. Car après tout, une partie du complot qui a culminé dans les attaques terroristes du 11 septembre 2001 a été fomenté par un Égyptien vivant à Hambourg. 
Comme l’indiquent les informations révélées par Snowden, les États-Unis surveillaient les communications de représentants de l’Union européenne en pleine préparation des négociations commerciales. Cette activité n’a certainement pas produit d’avantages communs et constituait une mauvaise décision qu’Obama devrait annuler. 
La Russie, la Chine et d’autres trouvent utile d’associer les questions d’espionnage aux libertés civiles et d’accuser les États-Unis d’hypocrisie. Mais ces accusations sonnent faux lorsqu’elles viennent de pays où la primauté du droit reste relative et où l’Internet fait l’objet de censure. 
Le programme le plus contesté est celui où la NSA enregistre l’origine et la destination des appels téléphoniques de citoyens américains et les stocke pour une inspection ultérieure éventuelle (supposément avec une ordonnance d’un tribunal). Cette application de la capacité technologique de stockage de ce que l’on appelle « des données massives » suscite une nouvelle série de questions sur l’intrusion dans la vie privée des citoyens. 
Ceux qui défendent le programme font valoir qu’il s’inscrit dans le droit actuel et vont dans le sens des fondements philosophiques de l’équilibre des pouvoirs da la constitution américaine, puisque tant les pouvoirs législatifs que judiciaires l’ont entériné. Les opposants maintiennent plutôt que le tribunal créé en 1978 en vertu de la loi sur la surveillance et le renseignement étranger (FISA) a été conçu dans une ère avant l’arrivée des données massives et que la pratique actuelle teste les limites des mesures antiterroristes de la Patriot Act, passées après les attaques du 11 septembre. 
L’opposition à la loi provenait d’une coalition des conservateurs républicains du Tea Party et de l’aile gauche démocrate. La question ressurgira forcément, car plusieurs projets de loi à l’étude proposent des révisions du tribunal de la FISA. 
Au lieu de démontrer l’hypocrisie et l’acceptation de l’érosion des libertés civiles, les révélations de Snowden ont provoqué un débat qui laisse croire que l’Amérique respecte ses principes démocratiques par son processus politique normal quoiqu’un peu brouillon. Les Américains se trouvent devant un équilibre à atteindre entre la sécurité et la liberté, même si l’équation est plus complexe qu’il n’y apparaît à première vue. 
Même un apôtre aussi fervent des droits de la personne qu’Abraham Lincoln a suspendu l’habeas corpus dans les conditions extrêmes de la guerre de Sécession américaine. Et de telles décisions pourraient bien être jugées erronées ou injustes beaucoup plus tard, comme l’a été la politique de Franklin Roosevelt qui a permis l’internement de citoyens américains d’origine japonaise au début de la Seconde Guerre mondiale. 
Dans la décennie suivant le 11 septembre 2001, l’opinion publique est allée trop loin vers le pôle de la sécurité ; mais, en l’absence de nouvelles attaques terroristes majeures, on assiste depuis au retour du balancier vers la protection des libertés. Un sondage récent d’ABC News et du Washington Postmontrait que 39 % des Américains pensaient maintenant qu’il était plus important de protéger la vie privée que d’enquêter sur des menaces terroristes, alors que seulement 18 % d’entre eux étaient du même avis en 2002. 
Paradoxalement, les programmes que Snowden a dénoncés semblent avoir contribué à prévenir des évènements terroristes de masse récents, comme un attentat à la bombe dans le métro de New York. Si c’est le cas, ils pourraient bien avoir empêché l’instauration de mesures antiterroristes encore plus draconiennes – permettant ainsi le débat actuel. 

Vers une nouvelle social-démocratie 
ISTANBUL – Dans le monde entier, les travailleurs sont soumis à de fortes pressions liées à la transformation fondamentale que traverse l’économie mondiale. En particulier dans les économies avancées, les politiques sociales doivent être ajustées pour venir en aide à la population active à bas revenus, tout en soutenant la croissance et en améliorant le bien-être des citoyens. 
Aux États-Unis, la rémunération réelle (ajustée à l’inflation) pour les salariés uniquement titulaires d’un diplôme d’études secondaires a chuté de 21 pour cent entre 1979 et 2013. Dans la plupart des pays européens, qui offrent pourtant une meilleure protection des salariés, les taux de chômage sont montés en flèche, en particulier depuis le début de la crise de l’euro en 2008. 
En premier lieu, les services ont gagné du terrain, partout dans le monde et surtout dans les économies développées. Entre 1970 et 2012, la part des services dans le PIB des pays de l’OCDE est passée de 53 pour cent à 71 pour cent. 
Les nouvelles technologies et les machines « intelligentes » ne remplacent pas seulement des catégories entières de travailleurs dans les secteurs manufacturier et des services ; elles donnent également lieu à l’émergence de nouveaux modèles commerciaux au sein desquels les individus occupent des emplois (souvent peu rémunérés, dans le secteur des services), dans le cadre de réseaux informels, plutôt qu’en étant des employés réguliers d’organisations structurées. 
La nouvelle entreprise Handy espère que son application, qui met en contact des clients avec des professionnels de travaux à domicile, rencontrera un succès similaire. Alors que la technologie fait des progrès fulgurants et que les chaînes de valeur se mondialisent, les travailleurs sont contraints de s’adapter, que ce soit en changeant d’emploi, en s’installant ailleurs ou en acquérant de nouvelles compétences – un défi particulièrement difficile à relever pour les travailleurs plus âgés, mais qui oblige chacun à adopter une nouvelle approche pour planifier sa vie. 
Mais des millions d’autres sont mal préparées pour l’affronter. Et c’est leur anxiété croissante qui alimente les politiques identitaires défendues par des partis et des politiciens populistes, qui évoquent la solidarité ethnique ou religieuse face aux forces impersonnelles du changement. 
Les partis de centre-gauche sont dans une position particulièrement difficile parce que leur base électorale à faibles revenus est attirée par des concurrents chauvins et anti-immigration. Pour aggraver encore la situation, la fragmentation de la production (que ce soit des biens ou des services) accompagnée d’une plus grande pression fiscale, va à l’encontre de leur dépendance traditionnelle à la négociation collective pour établir des systèmes et des politiques qui préservent les citoyens contre les chocs et l’infortune. 
La réponse progressiste doit au contraire s’appuyer sur des politiques sociales solides – comprenant des assurances et une protection sociales – compatibles avec les nouvelles technologies et formes de travail. Concrètement, cela signifie qu’à la place d’une couverture sociale généralisée, chaque citoyen aurait accès à vie à un budget individuel de soutien et de sécurité, sous réserve que les bénéficiaires admissibles fassent preuve d’initiative dans leur processus d’adaptation. 
La principale différence entre d’une part, la vision progressiste d’une société bénéficiant de ces « comptes citoyens », et de l’autre, l’idée conservatrice que chaque citoyen doit souscrire à titre individuel à des crédits étudiants, une assurance maladie et un régime de retraite, tient au rôle joué par le secteur public. Celui-ci assumerait non seulement la responsabilité primaire du financement de la protection sociale, mais il mettrait également en œuvre une politique publique chargée d’encadrer la coopération entre le gouvernement, les employeurs et les bénéficiaires pour éliminer la duplication et assurer l’efficacité et l’équité du système. 
Ce compte serait encadré par des règles générales et alimenté par des contributions financières de l’État, de l’employeur et du salarié. Un « compte apprentissage » définirait les paramètres du soutien aux études, dont des occasions tout au long de la vie d’acquérir de nouvelles aptitudes professionnelles ou d’enseigner des compétences à autrui. 
Les deux parents doivent prendre 10 pour cent au moins de ce congé, mais peuvent également en prendre une partie lorsque leurs enfants commencent leur scolarité (un moment où le soutien parental est également important). Bien évidemment, peu de pays sont aussi riches que la Norvège ; mais le principe – également applicable aux soins pour les personnes âgées – peut être mis en œuvre pour des périodes plus courtes, de 30, 40 et 50 semaines. 
La France aussi se dirige dans cette direction, avec la création du « compte personnel d’activité » qui vise à simplifier sa politique sociale, sans pour autant sacrifier à sa tradition de solidarité nationale. 
Les contraintes budgétaires persisteront comme les gouvernements continueront à financer les biens publics. L’imposition adéquate des hauts revenus et des sociétés hautement rentables, associée à des efforts soutenus et énergiques pour réduire la fraude fiscale, seront de plus en plus essentiels pour maintenir les recettes. 
Un nouveau contrat social est néanmoins nécessaire pour répondre à la place toujours plus grande qu’occupent les préférences, et les responsabilités, individuelles dans le monde actuel. Chaque citoyen doit se sentir habilité, et non isolé et abandonné, face à la mondialisation et à la mutation technologique. 
Avec cette approche, la social-démocratie peut à nouveau être à l’avant-garde du progrès au lieu d’être entravée par les politiques identitaires et le fondamentalisme de marché. Cette démarche ne servirait pas seulement la cause de la justice sociale, mais également l’objectif d’avoir la main d’œuvre qualifiée, heureuse et en bonne santé dont a besoin une économie florissante. 

Amérique latine: la social-démocratie n’est pas morte 
MONTEVIDEO, URUGUAY – Parmi les différents gouvernements de gauche en Amérique latine, de nouveaux régimes assez tapageusement populistes (Venezuela, Bolivie, Equateur) semblent mobiliser toute l’attention, mais on assiste parallèlement au renforcement d’un courant social-démocrate, historiquement neuf dans cette région. Le Brésil, le Chili et l’Uruguay sont en train de démontrer que la social-démocratie peut marcher. 
Ces sociaux-démocrates viennent de la gauche socialiste, révolutionnaire ou réformiste, très unie aux syndicats, mais ils ont fini par accepter l’économie de marché et tendre vers des idées modérées, et ils se disputent aujourd’hui les suffrages centristes. Obéissant simultanément au jeu de l’arène politique et à leur idéologie de gauche, ces gouvernements sociaux-démocrates mettent l’accent à la fois sur la croissance économique et sur l’intégration sociale. 
Le premier gouvernement de gauche de l’histoire uruguayenne a eu de ce point de vue l’avantage, car contrairement à ce qui se passe au Brésil et au Chili, les sociaux-démocrates uruguayens ont gouverné en tant que parti majoritaire. Le Frente Amplio (FA, Front élargi) regroupe presque tous les partis de gauche du pays et il est loyalement soutenu par les syndicats. 
Tabaré Vázquez, élu président d’Uruguay il y a cinq ans au premier tour, a pu en outre, cumulant le poste de chef de l’Etat et de celui de leader de parti, asseoir solidement autorité présidentielle et popularité. Ainsi, au cours du cycle de prospérité économique qui a duré jusqu’en 2008, avec l’augmentation des prix des matières premières et le dynamisme intérieur, le gouvernement Vázquez a pu garantir la stabilité macroéconomique, l’équilibre fiscal et l’ouverture des marchés, en stimulant la concurrence ainsi que l’investissement privé intérieur et extérieur. 
Cette exemplarité sur le plan économique n’a pas empêché le gouvernement Vázquez de mener également une importante politique d’innovations: la protection des droits de l’homme a été améliorée; une réforme des impôts, avec l’introduction d’une taxe générale et progressive, a été entreprise et un système de santé plus complet a été créé. 
Il ne pourra pas se représenter et l’élection présidentielle promet d’être au coude à coude. En effet, malgré les réussites du gouvernement, il se peut qu’il y ait du changement, le Parti national du bloc centre droit rivalisant aujourd’hui à égalité avec le FA. 
Au cours des primaires du FA, José Mujica a remporté la candidature présidentielle en s’opposant à Vázquez et en se positionnant plus à gauche que son rival, Danilo Astori, un tenant de la continuation de l’administration actuelle. Mujica, par son bagout, son attitude anti-establishment et le magnétisme qu’il exerce sur les pauvres, a un profil populiste, étayé par sa personnalité, son affiliation au mouvement des guérilleros Tupamaros des années soixante, et ses affinités avec les Kirchners d’Argentine et la gauche “bolivarienne.” 
Mais le système du parti et l’équilibre des pouvoirs au sein du FA ne sont pas pour faciliter de brusques virages vers la gauche radicale ou le populisme. En effet, les tactiques populistes durant la campagne présidentielle risquant de s’avérer perdantes, Mujica s’est mis à soutenir le bilan de l’administration Vázquez et a investi Astori de la candidature à la vice-présidence, le destinant à prendre la direction de la politique économique et une part de l’exécutif. 
De plus, les structures politiques uruguayennes auront toujours un effet modérateur sur tout gouvernement qui viendra à être élu. Quelle que soit la tendance politique du président, si le FA reste au pouvoir, les réformes social-démocrates des dernières années sont appelées à se poursuivre, plus ou moins poussées, selon ce qu’imposeront le cycle économique et les atouts politiques du gouvernement. 
Si le FA ne gagne pas au premier tour, il n’aura pas la majorité absolue dont Vázquez a pu jouir, et la capacité d’innovation du gouvernement en sera réduite. Mujica a beau avoir le soutien majoritaire du FA, il ne dirige pas le parti, il n’est à la tête que de l’une des factions en lice. 
Ces défis tireront peut-être les sociaux-démocrates uruguayens du côté des expériences brésiliennes et chiliennes. Comme pour leurs frères européens, ce sera grâce au pluralisme démocratique et à des politiques de compromis encore plus exigeantes que les gouvernements sociaux-démocrates d’Amérique latine pourront s’épanouir. 

Socialisme ou division mondiale ? 
Pour la première fois dans notre histoire, nous possédons le savoir, la technologie et la richesse nécessaires à la conception d’un monde différent. Nous avons les moyens de « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History). 
En 2000, de nombreux gouvernements dans le monde ont adopté sous l’égide des Nations unies les objectifs du Millénaire pour le développement, qui visent à réduire de moitié la pauvreté en l’an 2015. La communauté internationale n’affiche cependant pas la volonté politique nécessaire pour répondre à ces responsabilités de base envers l’humanité, ce qui entraîne une perte de confiance dans le politique dans les populations. 
Pour restaurer la confiance des peuples non seulement en la politique mais aussi en leurs propres potentiels, nos politiques doivent garantir une gouvernance responsable et des institutions oeuvrant de manière responsable dans l’intérêt des citoyens. L’Internationale socialiste, la plus grande organisation politique au monde, peut, de ce fait, unir les citoyens du monde autour d’un nouveau programme mondial destiné à réaliser ces objectifs. 
Notre premier défi sera de démocratiser la mondialisation. Nous devons redéfinir la mondialisation depuis la base et inclure les deux tiers de l’humanité qui sont actuellement exclus du processus, en des termes qui reflètent les principes socialistes de l’inclusion, de la diversité culturelle et du développement durable. 
Comment peut-on faire participer les citoyens de manière démocratique au développement économique quand le FMI et la Banque mondiale oeuvrent selon le principe du « un dollar, une voix » ? La démocratie ne peut pas s’épanouir véritablement dans un monde où le capital et le pouvoir sont massivement concentrés dans les mains de quelques-uns, quand les multinationales remettent en question le pouvoir de représentants élus démocratiquement, quand le crime organisé peut se permettre d’acheter la police, la justice et les hommes politiques, quand la monopolisation des médias érode les libertés fondamentales. 
Pour répondre aux problèmes mondiaux, nous devons renforcer et démocratiser les institutions internationales, notamment les Nations unies. Nous devons cependant aller au delà de la réforme du Conseil de sécurité et commencer à créer une architecture mondiale démocratique pour mettre la mondialisation au service des citoyens et non des marchés. 
Alors que nous bénéficions de précédents réussis, notamment le modèle nordique, il reste difficile d’atteindre cet équilibre pour certains pays. Les marchés capitalistes cédant le pas à de vastes réseaux commerciaux et les économies de marché se transformant en sociétés de marché, les gouvernements et les syndicats se voient toujours plus restreints dans leur liberté d’action. 
Les citoyens des pays développés se sentent toujours plus objectivé par le consumérisme tandis que les citoyens des pays en développement luttent au quotidien pour survivre. Dans les deux cas, mais de manière différente, les gens se sentent appauvris. 
Le manque de normes de travail dans certaines régions du monde sape le bien-être social des travailleurs d’autres régions du monde. La migration des masses des pays pauvres a attisé les sentiments de peur et de xénophobie dans les pays riches, notamment dans la classe ouvrière. 
Les questions de l’environnement sont devenues le lit du grand jeu des reproches. Les pays développés craignent le tarissement des ressources vitales si elles sont partagées avec les pays en développement, qui à leur tour accusent les pays riches de détruire l’environnement dans leur course au profit. 
Pour combler ces divisions, nous devons repenser la nature des emplois dans cette économie mondiale toujours plus automatisée, décloisonnée et mobile. Le capital se mondialisant, les normes de travail de base doivent elles aussi se mondialiser. 
Nous devons lutter contre l’exclusion dans nos partis politiques tout comme nous combattons l’exclusion dans nos sociétés. Cela implique d’accueillir les immigrés et les minorités, de créer de plus grandes opportunités pour les femmes et les handicapés, de donner le pouvoir aux citoyens via l’éducation et la participation. 
Au PASOK, le parti socialiste grec que je dirige, nous avons entrepris des réformes ambitieuses dans ce sens. Il en est de même au sein de l’Internationale socialiste qui cherche à créer un monde gouverné non pas par les marchés libres mais par des peuples libres. 

Le village urbain 
CAMBRIDGE – « Je veux en être – New York, New York, » chantait Frank Sinatra à propos de cette ville qui a attiré tant d’ambitieux du monde entier, artistes, acteurs, chanteurs, hommes d’affaire, et banquiers. Dans un sens, le phénomène s’explique aisément ; les métropoles comme la ville de New York, avec leur population multiculturelle, leurs entreprises multinationales, et la multitude des talents individuels qui les peuple, sont un creuset d’opportunités. 
En 2010, Geoffrey West et une équipe de chercheurs ont découvert que plusieurs mesures socio-économiques – tant positives que négatives – augmentaient au même rythme que la population locale. En d’autres termes, plus la ville est grande, plus le salaire moyen, les niveaux de productivité, le nombre de brevets par habitant, le taux de criminalité, la prévalence de l’anxiété ou l’incidence du VIH augmentent. 
En fait, lorsqu’une ville double de volume, l’ensemble des mesures de l’activité économique augmente de 15% par habitant. Ce qui explique pourquoi les gens rejoignent les villes ; et ce qui explique aussi leur dynamisme. 
Et elle n’est pas unique. Un nombre croissance d’éléments suggère que des fonctions similaires gouvernent encore plus d’aspects de la vie urbaine que ne le suggère l’étude entreprise par l’équipe de West. 
Comment des villes aussi ostensiblement différentes que New York et son profil altier, et Paris et ses larges boulevards, pourraient-elles fonctionner de manière si similaire ? Si, comme l’avait suggéré Shakespeare, une ville se résume à ses habitants, la réponse pourrait se trouver dans les schémas caractéristiques de connections, d’interactions, et d’échanges entre ses résidents. 
Le VIH – en fait, n’importe quelle maladie transmissible – constitue un exemple particulièrement frappant de la manière selon laquelle ces réseaux sociaux façonnent la vie urbaine, puisqu’il se répand par les liens qu’entretiennent différents partenaires sexuels. Les idées – et les innovations qui en résultent – se répandent de manière comparable. 
Une enquête d’envergure sur ces réseaux sociaux complexes aurait été pratiquement impossible à réaliser il y a quelques années à peine, car les outils disponibles – expérimentations isolées en laboratoire et questionnaires écrits – étaient à la fois imprécis et difficiles à appliquer à grande échelle. 
L’Internet a modifié tout cela. En rassemblant des milliards de personnes dans une connectivité intégrée, les plateformes en ligne ont modifié l’ampleur des réseaux sociaux et fourni de nouveaux outils aux chercheurs pour leur étude des interactions humaines. 
En fait, un tout nouveau champs d’étude est en train d’émerger, au croisement entre la sociologie et l’analytique des données : les sciences sociales informatiques. 
Un récent article (dont l’un d’entre nous, Carlo Ratti, est co-auteur) utilise des données anonymes obtenues auprès des réseaux de télécommunications à travers l’Europe pour explorer la manière selon laquelle les réseaux humains évoluent avec la taille des villes. Les résultats sont étonnants : dans les grandes villes, non seulement les gens marchent plus vite (une tendance enregistrée depuis les années 1960), mais ils se font plus d’amis, et en changent aussi, plus rapidement. 
Les huit millions de Londoniens se connectent régulièrement avec près de deux fois le nombre des 100 000 résidents de Cambridge. Cette exposition croissante aux individus – et donc aux idées, aux activités et même aux maladies qui en découlent – pourraient expliquer l’impact de la taille d’une ville sur les développements socio-économiques. 
Mais une autre tendance se retrouve aussi dans toutes sortes de villes de tailles différentes : les individus ont tendance à recréer des « villages » autour d’eux. 
L’urbaniste Jane Jacobs par exemple, a décrit la richesse des interactions à l’œuvre dans les quartiers de la ville de New York – ce qu’elle a qualifié de « ballet complexe dans lequel les danseurs, individuellement, et les ensembles constituent des parties distinctes qui miraculeusement se renforcent mutuellement. » Ce que proposent les sciences sociales informatiques est la perspective de quantifier de telles observations et de mieux connaître ce qui pourrait façonner les environnements urbains à l’avenir. 
La question est de savoir si ces éclairages pourraient aussi libérer la puissance des interactions humaines dans les villes de petite taille, leur permettant ainsi d’accéder à certains des avantages sociaux et économiques d’une grande ville. Dans ce sens, il est impératif de déterminer les différences fondamentales entre les « villages urbains » et leurs contreparties rurales. 
Voilà peut-être ce qui explique pourquoi Frank Sinatra a quitté sa ville natale de Hoboken dans le New Jersey. Il n’y que dans une ville comme New York qu’il pouvait rencontrer son Rat Pack. 

Une politique budgétaire prospective pour les États-Unis 
NEW YORK – Les candidats républicains en lice dans la campagne présidentielle américaine ont enfin commencé à se concentrer sur l'économie. Cette discussion ne pouvait pas être plus importante, à l'heure d'une anxiété croissante chez les électeurs à revenus moyens touchés par les inégalités des richesses et d'une prise de conscience de plus en plus aigüe de la précarité de la Sécurité sociale et de l'assurance de santé Medicare. 
En fait, la lutte contre les problèmes de la Sécurité sociale et de l'assurance de santé Medicare est cruciale pour résoudre les problèmes qui affectent la classe moyenne. Mais les progressistes de la politique budgétaire, en particulier, se focalisent sur l'utilisation de taux d'imposition plus élevés sur les riches pour financer des revenus plus élevés pour tout le monde. 
La redistribution des revenus peut être une idée intéressante pour certains (y compris dans une moindre mesure pour les Républicains qui en soutiennent une version édulcorée, où des taux marginaux d'imposition relativement élevés soutiennent une aide à la famille élargie), mais c'est un miroir aux alouettes. Comme le montre une étude récente de la Brookings Institution, des taux marginaux d'imposition plus élevés n'ont pas beaucoup d'effet sur la diminution des inégalités de revenus aux États-Unis. 
De même une augmentation des impôts ne peut pas résoudre le problème posé par l'augmentation du passif non capitalisé de la Sécurité sociale et de l'assurance de santé Medicare. Le maintien de ces programmes sous leur forme actuelle exige d'augmenter les impôts sur les revenus moyens (ce qui est néfaste pour la croissance américaine), mais également de continuer à réduire les fonds publics pour la défense, l'éducation et la recherche. 
Il y a qu'une seule façon d'assurer une prospérité largement partagée aux États-Unis : une politique budgétaire prospective visant à stimuler l'emploi et la productivité, à maintenir de faibles taux marginaux d'imposition, à renforcer l'aide aux travailleurs et à investir dans l'éducation, dans l'innovation et dans l'infrastructure. 
Pour financer cette politique prospective, les dirigeants américains doivent mettre en œuvre des réformes visant à améliorer la viabilité à long terme du système de Sécurité sociale. En l'état, la Sécurité sociale et l'assurance de santé Medicare ne sont pas viables, à cause de l'écart à long terme entre les projections de revenus et les prestations promises, qui se chiffre en dizaines de milliards de dollars (bien au-delà de la dette publique que le gouvernement fédéral a accumulée au cours de son histoire). 
Les services de santé et de Sécurité sociale dépensent déjà la moitié du budget fédéral des États-Unis (contre un sixième en 1965), et ces dépenses indexées sur le PIB devraient plus que doubler d'ici 2040. Sans changement de cap, les programmes d'équilibrage des « fonds fiduciaires » seront épuisés d'ici 2030. 
Pour éviter ce résultat, les dirigeants politiques américains devront limiter la croissance des dépenses consacrées à la Sécurité sociale et à la santé et apporter leur soutien aux personnes à revenus moyens. Tandis que la Sécurité sociale et l'assurance de santé Medicare restent importantes pour assurer le bien-être des retraités, leur rôle doit être révisé pour convenir aux besoins actuels. 
Par exemple, pour assurer qu'aucune personne qui a travaillé pendant 30 ans ou plus ne vivra dans la pauvreté ni dans la vieillesse, la Sécurité sociale a besoin d'une prestation minimale plus élevée pour les travailleurs à faibles revenus, alors que des personnes âgées plus riches constatent moins de croissance des bénéfices au fil du temps. Adopter l'indice des prix à la consommation en chaîne dans le calcul des prestations fédérales permettrait que les avantages représentent plus précisément l'inflation, tout en ralentissant le taux de croissance des bénéfices pour les particuliers. 
Au-delà de l'objectif de stabilisation des finances de la Sécurité sociale, les dirigeants américains doivent mettre en œuvre des politiques qui accordent une plus grande valeur au travail. Les personnes âgées qui travaillent au-delà de l'âge de la retraite de 67 ans ne doivent pas être soumises aux cotisations sociales et les plafonds de retraite doivent être éliminés, afin que les personnes âgées puissent travailler à plein temps sans perdre une part de leurs prestations de Sécurité sociale. 
Une approche honnête et moderne du même ordre peut également s'adjoindre à l'assurance-maladie, sans fortes augmentations d'impôts sur les Américains à revenus moyens. Pour commencer, les propositions bipartites favorables au Premium support doivent être implémentées : grâce à ce programme, des personnes âgées doivent bénéficier de subventions pour souscrire une assurance de santé privée. 
Pour permettre à des individus de se préparer à couvrir les frais déductibles des impôts et les franchises, des comptes d'épargne d'épargne de santé (des fonds qui ne sont pas soumis à l'impôt sur le revenu au moment du dépôt et peuvent être utilisés à tout moment en étant exemptés d'impôts pour couvrir des dépenses médicales couvertes), doivent être augmentés et renforcés. Le programme Premium support peut réduire considérablement les dépenses d'assurance-maladie, car il établit un cadre pour les dépenses sur les bénéfices plus efficaces, qui s'appuie sur la concurrence et l'innovation pour les soins et la couverture de santé. 
Jusqu'à présent, le seul candidat américain à la présidence qui ait reconnu la nécessité d'une telle approche prospective est l'ancien gouverneur de Floride Jeb Bush, qui a proposé des réformes visant à moderniser la Sécurité sociale et l'assurance de santé Medicare, qui évitent d'imposer des coûts élevés aux Américains à revenus moyens et un plus lourd fardeau de la dette aux générations futures. Deux autres candidats républicains, le gouverneur de l'Ohio John Kasich et le sénateur de Floride Marco Rubio, ont également proposé des idées de réforme constructives. 
En revanche, l'ancienne Secrétaire d'État et candidate démocrate Hillary Clinton et un de ses premiers concurrents républicains, Donald Trump, s'opposent à une réforme de la Sécurité sociale et de l'assurance de santé Medicare. Le sénateur Bernie Sanders, le rival démocrate de Clinton, propose réellement d'augmenter les programmes de passif non capitalisé. 
Avec si peu de candidats à la présidence capables de reconnaître le lien entre une réforme de la Sécurité sociale et de l'assurance de santé Medicare, et l'assurance sur une prospérité largement partagée, les États-Unis sont confrontés à des risques sérieux. L'ordre du jour de redistribution progressif peut continuer à avancer, tout comme l'ordre du jour classique de dépenses consacrées à la sécurité sociale et à la santé peut échouer. 
Il y a une solution budgétaire pour accroître la prospérité des Américains à revenus moyens. Elle nécessite de soutenir la croissance, les récompenses accordées au travail, les investissements dans les opportunités et inévitablement, les réformes de la Sécurité sociale et de l'assurance de santé Medicare. 

La tentation autoritaire 
NEW YORK – Il y aura 24 ans ce mois-ci, des jusqu'au-boutistes soviétiques, prêts à tout pour arrêter les premiers moments de la transition démocratique du pays, ont arrêté Mikhaïl Gorbatchev et ont déclaré la loi martiale. En réponse, des millions de manifestants se sont rassemblés dans les rues de Moscou et dans les villes de l'Union soviétique tout entière. 
Même si les conditions économiques étaient désastreuses durant les derniers mois de l'URSS, les citoyens pouvaient entrevoir les libertés à venir et contrairement à aujourd'hui, étaient prêts à les défendre. En effet, dans les premières années de la transition démocratique qui a suivi, la plupart des électeurs de la période post-communiste n'ont pas succombé à la tentation d'élire des extrémistes qui leur promettaient de mettre fin à la période difficile qu'ils traversaient. 
Les Russes par exemple ont rejeté Vladimir Zhirinovsky, un clown nationaliste et antisémite comparable à Donald Trump, en faveur de Boris Eltsine, qui a défié du regard les chars pendant le coup d'État raté de 1991 et qui a reconnu que l'avenir de son pays devait passer par la démocratie et par l'Occident. En Roumanie, le poète extrémiste Corneliu Vadim Tudor a perdu face à une succession de pragmatistes corrompus, menés par Ion Iliescu, qui avait entraîné la destitution du dernier dirigeant communiste du pays, Nicolae Ceaușescu. 
Les électeurs préfèrent de plus en plus des néo-autocrates qui leur promettent de « protéger » les citoyens contre telle ou telle menace. Le Président russe Vladimir Poutine arrive bien sûr en tête de ce groupe, qui compte également le Premier ministre hongrois Viktor Orbán et le Président tchèque Miloš Zeman. 
Nous assistons aujourd'hui à un phénomène un peu moins sinistre, que certains qualifient de « tentation autoritaire. » Mais il s'agit d'une menace croissante, non seulement à l'égard de la démocratie, mais également à l'égard de la stabilité mondiale. 
Après tout, l'unique chose que les autocrates actuels ont en commun avec leurs prédécesseurs totalitaires est le mépris de l'état de droit, aussi bien au niveau de leur propre pays que d'un point de vue international. Une des causes de ce glissement vers l'autoritarisme, c'est que de nombreux pays ne considèrent plus les États-Unis comme le porte-étendard de la démocratie ni comme un modèle de stabilité et de prospérité capable de faire des émules. 
La revendication de Poutine selon laquelle la démocratisation est en réalité un complot de l'Amérique « pour gagner des avantages unilatéraux » trouve un fort écho dans certaines sociétés, suite à l'invasion désastreuse de l'Irak et à certaines révélations au sujet de la NSA qui aurait espionné des citoyens et des chefs d'État du monde entier. Mais même avant ces développements, les vainqueurs de la Guerre froide, en particulier les États-Unis, ont fait montre d'une vantardise qui leur a probablement coûté la sympathie de nombreuses personnes. 
Lorsque les alliés eux-mêmes sont traités avec mépris (rappelons-nous du cri infâme de Bush « Yo, Blair ! », qui considérait le Premier ministre d'alors Tony Blair comme un simple cow-boy, les citoyens en viennent à se demander naturellement dans quelle mesure leur propre pays est considéré comme une entité subalterne. La montée des dictateurs « soft » (que le journaliste Bobby Ghosh désigne sous le terme de démocrates autoritaires) utilise ces sentiments de malaise et d'aliénation pour s'attirer des voix. 
Étant donné l'extension actuelle des mass media et des réseaux sociaux, il suffit d'intimider une poignée de citoyens pour effrayer le reste de la société conformément à la vision du leader. Ainsi au lieu de construire des goulags, les dirigeants néo-autoritaires lancent des attaques contre certaines personnalités au pénal. 
Au moins 70% de Russes s'accordent avec Poutine à soutenir que ce genre de « démocratie souveraine » est supérieur à sa version chaotique pratiquée en Occident. Selon les railleries du libéral Orbán, près de la moitié des citoyens de la Hongrie estiment que l'adhésion de leur pays à l'Union européenne n'est pas nécessaire. 
Lorsque le mur de Berlin est tombé en 1989, les citoyens ne comprenaient pas le lien entre le capitalisme et la démocratie. De nombreuses personnes ont voulu adopter un mode de vie occidental, avec un accès aux emplois et aux produits disponibles aux États-Unis. 
Mais ils n'ont pas eu l'air de comprendre que l'accès à ce style de vie exige une plus grande liberté économique et individuelle, précisément le genre de liberté qui sous-tend les sociétés démocratiques. Si dans l'environnement actuel les puissances occidentales tentaient de faire passer une telle opinion dans la population de la Russie, de la Hongrie ou de la Turquie, elles risqueraient d'attiser encore plus le ressentiment de ces populations. 
Si les Poutine, Erdoğan et Orbán du monde veulent continuer à bénéficier économiquement du système international ouvert, ils ne peuvent tout simplement pas créer leurs propres règles. La puissance d'une telle approche est tangible en Russie, où les sanctions occidentales imposées suite à l'annexion de la Crimée par Poutine, sont le principal facteur qui limite l'incursion des rebelles pro-russes dans l'Est de l'Ukraine. 
Mais ce soutien va probablement diminuer si les Russes sont confrontés à la perspective de perdre tous les avantages dérivés de l'économie relativement ouverte dont leur pays a bénéficié pendant plus de deux décennies. 

L’érosion du droit 
MADRID – Dans l’évaluation des tendances et événements mondiaux de l’année 2014, un certain nombre de termes tels que chaos, agitation et fragmentation apparaissent dominants. L’année achevée se caractérise toutefois également par la montée en puissance du concept de la « soft law. » 
De toute évidence, cette réorientation en direction de la « soft law » s’opère également au sein des États. Aux États-Unis, le président Barack Obama a usé de son pouvoir exécutif afin de contourner le Congrès dans le cadre de la réforme sur l’immigration. 
Au niveau supranational, la nouvelle Commission européenne poursuit l’objectif d’une « meilleure réglementation, » recourant à un minimum de législations, pour privilégier davantage les recommandations, codes de conduite, et autres orientations. C’est toutefois au sein de l’arène internationale que l’érosion du droit traditionnel demeure la plus prononcée. 
Les décisions du G20 se font de plus en plus informelles, tandis que l’autorité consistant à légiférer se trouve déléguée à un certain nombre d’organes réglementaires privés, tels que le Comité de Bâle ou encore le Conseil des normes comptables internationales. De même, de plus en plus d’accords sont conclus qui n’impliquent qu’un minimum voire aucune force contraignante. 
Deux illustrations récentes de cette tendance résident dans le très applaudi accord sur le climat conclu au mois de novembre entre Obama et le président chinois Xi Jinping, ainsi que dans le « plan d’action conjoint » intérimaire entre l’Iran et ses interlocuteurs internationaux autour du programme nucléaire du pays (à savoir, pour l’essentiel, deux déclarations unilatérales liées par un communiqué de presse). Bien que nous puissions voir une évolution positive dans la nature de ces accords, ils ne sauraient se substituer à la mise en œuvre de règles de conduite internationales officielles et contraignantes. 
Que ce soit dans le cadre de réglementations autour des échanges commerciaux, de la non-prolifération des armes nucléaires, en passant par les mesures climatiques ou encore les frontières maritimes, il existe un besoin de clarté et de certitude que seul le droit « dur » peut conférer. Ainsi, comment expliquer que la communauté internationale échoue à élaborer des règles fermes ? 
Les démarches laborieuses du Cycle de Doha sur les négociations commerciales nous fournissent un certain nombre de pistes à cet égard. L’une des principales difficultés réside dans l’accroissement rapide du nombre d’acteurs impliqués. 
Il est tout simplement plus difficile pour 193 États de convenir d’un accord qu’il ne l’était pour les 51 signataires initiaux des conventions de l’après-guerre qui établirent l’ordre international contemporain. 
Une solution potentielle pourrait consister à conférer à des représentants régionaux le pouvoir de négocier au nom de groupes d’États. Une autre pourrait consister à travailler sur la base de traités faisant intervenir un moindre nombre d’acteurs, en vue de concevoir de plus larges accords. 
En matière de commerce international, par exemple, plusieurs accords méga-régionaux, tels que le Partenariat transpacifique et le Partenariat transatlantique de commerce et d’investissement, pourraient servir de bases de facto pour la fixation des normes, et ainsi faciliter l’élaboration d’un accord global. De même, la conclusion d’un accord contraignant et exécutoire autour du programme nucléaire iranien pourrait favoriser une avancée dans le cadre de la Conférence de révision du Traité de non-prolifération, en direction de l’institution d’engagements fermes autour de la mise en œuvre des mesures d’action convenues lors de la ronde de 2010 – et notamment de l’établissement d’une zone exempte d’armements nucléaires au sein du Moyen-Orient. 
À moins que les accords de non-prolifération ne se fondent sur une légalité traditionnelle, ils demeureront inappropriés à l’objectif qui est le leur et qui consiste à faire de notre monde un lieu plus sûr. 
Pour beaucoup, cette conférence pourrait bien représenter notre dernière chance de limiter l’accroissement de la température du globe à 2° Celsius au-dessus des niveaux préindustriels – seuil au-dessus duquel les risques associés au changement climatique pourraient se révéler particulièrement redoutables. Si elle entend réussir, la conférence de Paris devra tout faire pour se distinguer du rassemblement désastreux organisé à Copenhague il y a six ans. 
De même, les parties négociantes devront œuvrer au-delà des simples « contributions prévues et déterminées au niveau national, » convenues le mois dernier à Lima, de sorte de formuler des engagements juridiquement contraignants. Un tel accomplissement se révélerait extrêmement bénéfique non seulement dans le cadre des efforts de limitation du changement climatique, mais également sur la voie de la résolution d’autres problématiques globales. 
La mise en œuvre d’approches plus flexibles autour des négociations internationales a facilité l’adoption d’un certain nombre d’accords « phares » en 2014. Pour autant, en l’absence de solides mécanismes de conformité, l’aboutissement de tels accords pourrait bien se révéler minime. 


Puissance douce et lutte antiterroriste 
L'an dernier, au Forum économique mondial qui s'est tenu à Davos, en Suisse, George Carey, l'ancien archevêque de Canterbury, a demandé au secrétaire d'Etat Colin Powell d'expliquer pourquoi les Etats-Unis semblaient axés uniquement sur leur puissance dure plutôt que sur leur puissance douce. Le secrétaire Powell a répondu que les Etats-Unis avaient fait usage de leur puissance dure pour remporter la Deuxième Guerre Mondiale, puis il a enchaîné : " Quelles ont été les conséquences immédiates de la puissance dure ? 
L'un des orateurs était le secrétaire à la Défense Donald Rumsfeld. Selon un communiqué de presse, " les hauts officiers d'état-major ont écouté avec bienveillance ", mais lorsque quelqu'un a demandé à Rumsfeld quelle était son opinion sur la puissance douce, il a répondu en ces termes : " Je ne sais pas ce que cela veut dire ". 
Mais la puissance, définie comme la capacité à influencer autrui, emprunte de nombreuses apparences, et la puissance douce ne s'apparente pas à de la faiblesse. Au contraire, c'est l'incapacité à utiliser la puissance douce de manière efficace qui affaiblit l'Amérique dans sa lutte contre le terrorisme. 
Elle est basée sur la culture, les idéaux politiques et les politiques. Lorsque vous persuadez autrui de vouloir ce que vous voulez, vous n'avez pas besoin d'utiliser énormément la méthode de la carotte et du bâton pour le faire avancer dans votre direction. 
Elle demeure essentielle dans un monde peuplé d'états et d'organisations terroristes menaçants. Mais la puissance douce jouera un rôle de plus en plus important pour empêcher les terroristes de recruter de nouveaux partisans et pour obtenir la coopération internationale indispensable pour contrer le terrorisme. 
Les terroristes hi-tech modernes sont les nouveaux barbares d'aujourd'hui. Les Etats-Unis ne peuvent pas traquer à eux seuls chaque leader présumé d'Al Qaeda, pas plus qu'ils ne peuvent lancer une guerre chaque fois qu'ils le souhaitent sans s'aliéner les autres pays. 
La guerre en Irak, qui a duré quatre semaines, a démontré de manière éblouissante la puissance militaire dure de l'Amérique, qui a supprimé un tyran violent. Mais elle n'a pas pour autant supprimé la vulnérabilité de l'Amérique face au terrorisme. 
A la suite de la guerre, les sondages ont montré une chute spectaculaire de la popularité des Etats-Unis, même dans des pays tels que l'Angleterre, l'Espagne et l'Italie, dont les gouvernements avaient apporté leur soutien à la guerre. La réputation de l'Amérique a été affaiblie dans les pays islamistes dont le soutien est nécessaire pour traquer les terroristes, l'argent sale et les armes dangereuses. 
La guerre contre le terrorisme ne constitue pas un affrontement de civilisations (l'Islam contre l'Occident), mais une guerre civile au sein de la civilisation islamiste entre des extrémistes faisant appel à la violence pour concrétiser leur vision et une majorité modérée qui souhaite simplement obtenir un emploi, une éducation, des soins de santé et la dignité tout en exerçant sa foi. L'Amérique ne gagnera pas si les modérés ne gagnent pas. 
Seule la puissance dure peut négocier avec eux. Mais la puissance douce jouera un rôle majeur en attirant les modérés et en empêchant les extrémistes de rassembler de nouvelles recrues. 
Pendant la Guerre Froide, la stratégie d'endiguement de l'Occident a combiné la puissance dure de la dissuasion militaire à la puissance douce qui a attiré des individus vivant derrière le Rideau de Fer. Au-delà du mur d'endiguement militaire, l'Occident a érodé l'assurance soviétique avec des émissions, des échanges d'étudiants, des échanges culturels et la réussite de l'économie capitaliste. 
A la fin de la Guerre Froide, les Américains se sont davantage intéressés aux économies budgétaires qu'à la puissance douce. En 2003, un groupe consultatif biparti a indiqué que les Etats-Unis dépensaient seulement 150 millions de dollars en diplomatie publique dans les pays musulmans, somme qu'il a qualifié d'excessivement inappropriée. 
En effet, le coût combiné des programmes de diplomatie publique du département d'Etat et de toutes les émissions internationales de l'Amérique représente à peine plus d'un milliard de dollars, soit environ la même somme dépensée par l'Angleterre ou la France, des pays dont la taille correspond à un cinquième de celle de l'Amérique et dont les budgets militaires ne représentent qu'un quart de celui de l'Amérique. Personne ne suggérerait que l'Amérique dépense autant pour lancer des idées que pour lancer des bombes, mais il semble étrange que les Etats-Unis dépensent 400 fois plus en puissance dure qu'en puissance douce. 
Pour que l'Amérique remporte cette guerre, ses dirigeants doivent réussir à combiner la puissance douce et la puissance dure en une " puissance intelligente ". 

La révolution des tarifs de l'énergie solaire 
POTSDAM – Une révolution silencieuse est en cours. En novembre, Dubaï a annoncé la construction d'un parc d'énergie solaire qui va produire de l'électricité pour moins de 0,06 dollar par kilowatt-heure, proposant ainsi une meilleure offre face aux autres options d'investissement, à savoir les centrales électriques à gaz ou à charbon. 
Cette centrale, qui doit être opérationnelle en 2017, est encore un nouveau signe avant-coureur d'un avenir dans lequel les énergies renouvelables vont évincer les combustibles fossiles classiques. En effet, il ne se passe pas une semaine sans que l'on entende parler d'un accord capital sur un chantier de centrale solaire. 
Il ne fait aucun doute que ces développements sont de bon augure pour la lutte contre le changement climatique. Mais la principale motivation qui les anime est le profit, pas l'environnement, car une efficacité accrue dans la distribution d'énergie (et le cas échéant dans le stockage), réduit le coût de production de l'énergie renouvelable. 
Alors que des efforts pour améliorer la gestion de l'électricité à partir de sources fluctuantes apportent leur lot de nouvelles avancées, le coût de l'énergie solaire va continuer à baisser. D'ici dix ans, cette énergie sera produite dans de nombreuses régions du monde entier pour 4 à 6 cents par kilowatt-heure, selon une étude récente de l'Institut Fraunhofer sur les systèmes énergétiques solaires (commandée par le think tank Agora Energiewende). 
Comme le fait remarquer Patrick Graichen, directeur exécutif d'Agora, la plupart des prévisions mondiales sur l'offre énergétique future ne parviennent pas à tenir compte de la victoire imminente de l'énergie solaire sur ses concurrents, les combustibles fossiles. Une mise à jour de ces prévisions revient à brosser un tableau réaliste des coûts et de l'impact de notre production d'énergie et de notre consommation sur le climat de la planète, révèle l'importance des énergies renouvelables dans le développement économique et de permet une meilleure planification de l'infrastructure énergétique. 
Nous ne devons pas sous-estimer le potentiel énorme du l'énergie solaire et éolienne, dans l'accroissement des richesses mondiales et dans la lutte contre la pauvreté. Alors que l'énergie solaire devient de plus en plus rentable, les pays situés dans la ceinture solaire de la planète vont pouvoir développer des modèles économiques entièrement nouveaux. 
Contrairement aux centrales conventionnelles à grande échelle, les installations solaires peuvent être construites en quelques mois : en plus d'être rentables, elles fournissent un moyen de réponse rapide à une demande mondiale croissante. 
Les centrales solaires peuvent ainsi jouer le même rôle dans le secteur de l'énergie que celui que les téléphones portables ont joué dans celui des télécommunications : toucher rapidement de grandes communautés mal desservies dans des régions peu peuplées, sans devoir investir dans du câblage et dans d'autres infrastructures d'accompagnement autrefois nécessaires. 
L'heure est venue d'investir dans la production d'énergie solaire à grande échelle. Tout d'abord, les coûts de construction des centrales solaires sont enfin suffisamment faibles pour produire de l'électricité à un prix concurrentiel stable sur une période de plus de 25 ans. 
C'est un facteur décisif pour la viabilité économique des centrales solaires, car elles nécessitent très peu d'entretien, mais ont besoin d'un investissement initial relativement élevé. L'étude Fraunhofer montre que les différences dans les dépenses en capital sont aussi importantes pour les coûts par kilowatt-heure que les différences d'ensoleillement. 
Mais le coût du capital est une chose sur laquelle un pays peut maintenir un certain contrôle. En créant un cadre juridique stable, qui offre des garanties de crédit dans le cadre d'accords internationaux et associant les banques centrales dans des investissements à grande échelle, les gouvernements peuvent aider à rendre l'énergie solaire plus accessible. 
De tels facteurs expliquent les raisons pour lesquelles les politiques internationales sur le climat se concentrent de plus en plus non seulement sur l'énergie solaire, mais aussi sur d'autres formes d'énergie renouvelable. Les découvertes technologiques ont stimulé la compétitivité de l'énergie de ces ressources par rapport aux combustibles fossiles. 


Solidarité et pluralisme 
VIENNE – La solidarité est une composante essentielle à toute société démocratique, sans laquelle elle s’écroulerait. Aucune société ne fonctionne si un certain seuil de méfiance est dépassé ou si des membres ont le sentiment d’être abandonnés par les autres. 
Beaucoup voient l’expansion actuelle de la perception individualiste comme l’une des plus grandes menaces à la solidarité. Or, ce phénomène est étroitement lié à la perte graduelle d’une notion d’identité commune. 
Aucun hasard donc que les états-providence les plus réussis d’Europe émanent d’une Scandinavie homogène sur le plan ethnique. Dans ces pays, les habitants avaient l’impression de comprendre leurs voisins et leurs concitoyens et de tous avoir quelque chose de très proche en commun. 
L’identité française est par exemple construite autour de sa marque de fabrique connue sous le nom de laïcité. Mais les efforts de la France pour renforcer la solidarité en insistant sur la laïcité et en érigeant un barrage contre l’immigration musulmane sont à la fois inefficaces et contre-productifs, car ils empêchent beaucoup de personnes d’avoir le sentiment d’appartenir à la nation alors qu’elles vivent déjà en France. 
Aujourd’hui, toutes les sociétés démocratiques sont mises au défi de redéfinir leur identité en prenant en compte de nouveaux facteurs externes et internes. Penchons-nous sur le cas de l’influence des mouvements féministes à travers l’Occident. 
L’épreuve actuelle est de pouvoir apaiser la crainte que nos traditions sont compromises ; de tendre la main vers les étrangers arrivant chez nous et de trouver une manière de recréer l’éthique politique autour du noyau des droits de l’homme, de l’égalité, de la démocratie et de l’absence de toute discrimination. Si nous y parvenons, nous pourrons susciter le sentiment de tous appartenir au même endroit, même si nos raisons de croire sont différentes. 
Mais la concrétisation de cette vision est sérieusement entravée par la montée de l’individualisme – l’intérêt de plus en plus accordé à ses propres ambitions et à la prospérité économique. En effet, l’absence totale de solidarité – si horriblement évidente dans le débat sur les soins de santé aux Etats-Unis – sape la base de toute société démocratique moderne. 
La notion de solidarité ne peut être entretenue dans une société que si ses divers groupes spirituels renouvellent leur manière de s’y impliquer : si les chrétiens la considèrent essentielle à leur chrétienté, si les musulmans la considèrent essentielle à leur islam et si les divers types de philosophies laïques la considèrent essentielle à leur réflexion. 
La religion fournit de solides fondements à la solidarité et la marginaliser serait une grossière erreur, tout comme marginaliser les philosophies athéistes serait une erreur. Les sociétés démocratiques, et leur formidable diversité, se meuvent grâce à divers moteurs d’engagement envers une éthique commune. 
D’un point de vue historique, l’éthique politique des sociétés confessionnelles ne reposait que sur un seul et unique fondement. En Europe, plusieurs sociétés laïquesont essayé de s’inventer autour des ruines des fondations chrétiennes, mais ont à nouveau commis une erreur, différente, en insistant de manière jacobine sur la religion civique des Lumières. 
Nous vivons aujourd’hui en territoire inconnu. Nous sommes confrontés à un défi unique dans l’histoire de l’humanité : la création d’une éthique politique puissante basée sur une solidarité reposant sur la présence et l’acceptation de visions plurielles. 
Cette création ne peut réussir que si nous engageons un dialogue actif entre tout un chacun pour en dégager une sorte de respect mutuel envers les différentes visions. La montée de l’islamophobie en Europe et aux Etats-Unis, s’accompagnant de tentatives de réduire son histoire variée et complexe à quelques slogans démagogiques, est un exemple de stupidité et d’ignorance extrêmes – à défaut de mieux le décrire – qui fait sombrer les sociétés démocratiques actuelles. 
Cela est vrai de tout type de vision dédaigneuse de l’altérité. Nos sociétés actuelles ne se maintiendront que si l’on peut y discuter avec franchise et ouverture, et, ce faisant, en recréant une certaine notion de solidarité émanant de nos racines si diverses. 

Solidarité avec le Japon 
PRAGUE – Le violent séisme et le tsunami qui ont touché la côte nord-est du Japon le 11 mars 2011, ont causé des dommages matériels désastreux, auxquels s’est ajoutée la menace d’une catastrophe nucléaire. Le seul pays à avoir connu tout le potentiel d’horreur dont l’atome est pourvu, est de nouveau tenaillé par de profondes peurs. 
Le Japon étant un pays riche, certains pourraient être tentés de penser qu’il peut prendre en charge tout l’effort de reconstruction ou presque. Après tout, on pourrait soutenir que dans un monde où la crise économique qui vient de sévir a raréfié les ressources publiques et privées, les secours en cas de catastrophe ne doivent être réservés qu’aux pays et aux populations les plus pauvres. 
La solidarité humaine est autant importante aux yeux de ceux qui vivent dans des pays développés qu’aux yeux de ceux qui vivent dans des pays pauvres. D’autant que cette solidarité, quand elle se manifeste dans ces circonstances, peut faire naître des sentiments de gratitude et de confiance, qui vont traverser les générations. 
La menace que font peser d’éventuelles fusions de réacteurs à la centrale de Fukushima constitue sans doute la preuve la plus flagrante qui soit de l’interdépendance du monde dans lequel nous vivons. Il faut que les gouvernements trouvent de nouvelles formes de coopération pour garantir notre santé et notre sécurité, une coopération qui suppose qu’une nouvelle société civile mondiale voie le jour, et le type de solidarité internationale qu’il faut aujourd’hui au Japon en est l’occasion. 
Des décennies durant, les Japonais ont apporté leur généreux soutien aux peuples en difficulté où que ce soit dans le monde, sans ménager leur aide financière aux pays en développement, en prenant, dans les situations de désastre, l’initiative d’opérations de secours et de réconfort. Le Japon a fait sa part du travail. 
Des gouvernements, des organisations internationales et plusieurs sociétés civiles dans le monde ont réagi en envoyant des professionnels, des vivres et de l’aide. L’étendue des dommages est telle qu’il est malheureusement certain que ce soutien sera loin de suffire. 
Nous aimerions encourager les lecteurs de cet appel à participer à la levée de fonds nécessaires au soutien des organismes de secours, à l’ouvre en ce moment dans les zones touchées, nécessaires également aux efforts qui devront être fournis ensuite pour les travaux de reconstruction. 
La Nippon Foundation, présidée par Yohei Sasakawa, a ouvert à cet effet un Fonds d’aide aux sinistrés du séisme et du tsunami survenus au nord-est du Japon. Le fonds sera géré avec le maximum de transparence, et de façon à ce que ceux des zones touchées puissent en bénéficier du mieux possible. 
Nous espérons de chacun un geste venu du fond du cour en faveur des victimes de ce désastre: un don par l’intermédiaire de la Nippon Foundation ou de toute autre organisation humanitaire respectée et reconnue, dans la mesure de ses moyens, pour permettre à des milliers de victimes japonaises de retrouver la simple dignité d’une vie normale. 
Réagissons à cette catastrophe avec le meilleur de nous-mêmes et un vrai sentiment de solidarité. 
Note aux responsables des publications en ligne: 
Les dons au Fonds d’aide aux sinistrés du séisme et du tsunami survenus au nord-est du Japon peuvent se faire en ligne: http://www.nippon-foundation.or.jp/eng/. 

Les nouvelles frontières du logement abordable 
Parce que la demande est de loin supérieure à l'offre, les effets indésirables sur la mobilité, la productivité et la croissance se font (ou se feront) de plus en plus sentir. Heureusement, il existe des moyens pour réduire sensiblement l'écart des prix abordables du logement, en utilisant essentiellement des approches axées sur le marché à l'échelle municipale. 
Dans le monde, 330 millions de ménages urbains à revenus faibles ou modestes vivent dans des logements insalubres ou sont placés sous une telle contrainte financière par leurs dépenses de logement, qu'ils doivent renoncer à certaines dépenses essentielles, comme les dépenses de santé et d'éducation. En 2025, ce chiffre pourrait atteindre 440 millions de ménages, soit environ 1,6 milliards de personnes (un tiers de la population urbaine mondiale) sans compter certaines personnes les plus pauvres du monde qui vivent souvent hors des villes, dans les rues des villes, ou comme squatteurs, ce qui fait qu'elles ne figurent pas dans les dernières estimations de recensement. 
Remplacer les logements insalubres d'aujourd'hui et construire les unités supplémentaires nécessaires d'ici 2025 demanderait un investissement estimé à 16 milliards de dollars : voilà indubitablement un chiffre impressionnant. 
Le premier levier est une utilisation des sols plus efficace. L'acquisition de terrains pour le développement sur le bon emplacement et à un prix raisonnable, représente le plus grand potentiel de réduction des coûts de logement. 
Le choix des emplacements est particulièrement important dans les pays émergents, où de nombreux secteurs manquent de transports suffisants, d'eau, d'électricité et d'infrastructures sanitaires. Des investissements dans ces domaines devraient améliorer et étendre les utilisations (soit en autorisant l'accès à des terres en friche ou en équipant des régions pour accueillir davantage d'habitants), en contribuant de la sorte à réduire les coûts du logement. 
De même, les villes peuvent assouplir leurs contraintes d'occupation des sols, comme la taille des lots, afin d'autoriser des projets à plus forte densité et donc à plus grande valeur. En échange d'une plus forte valeur ajoutée avec les promoteurs immobiliers, les pouvoirs municipaux pourraient exiger qu'une partie du terrain ou qu'un certain nombre d'unités soient mises de côté pour des logements abordables. 
La dernière étape vers l'amélioration de l'aménagement est la mise en œuvre de mesures visant à décourager la thésaurisation foncière. La Chine, par exemple, impose une taxe sur le foncier non occupé sur les terrains anciennement publics, si leurs propriétaires ne parviennent pas à lancer un processus de développement au cours de l'année. 
Ceci nous amène au deuxième levier clé pour étendre le logement abordable : un secteur du bâtiment plus cohérent et plus efficace. 
En normalisant les éléments de construction, comme les hauteurs sous plafonds, les luminaires et les revêtements de sol, les entreprises de construction peuvent réduire les coûts et accroître la productivité, car les travailleurs acquièrent de l'expérience par des tâches répétitives. Des économies supplémentaires sont possibles grâce à des méthodes industrielles, comme l'utilisation de composants construits hors site (par exemple, les murs et les dalles de plancher). 
Le troisième levier clé pour rendre les logements plus abordables se rapporte aux opérations et à la maintenance (depuis le chauffage du bâtiment jusqu’à la réparation des tuiles cassées) qui représentent 20% à 30% du coût total du logement. Ici la plus grande opportunité réside dans les efforts visant à améliorer l'efficacité énergétique grâce à l'isolation, à des fenêtres et à d'autres rénovations qui génèrent des économies d'énergie de 20% à 30%. 
Des économies supplémentaires seraient possibles si les sociétés de maintenance et de réparation adoptaient des pratiques plus transparentes et plus concurrentielles, exploitées à grande échelle. À cette fin, les pouvoirs publics pourraient certifier et recenser les fournisseurs qui répondent aux normes de qualité, ou regrouper les propriétaires en achetant des consortiums : une approche qui a aidé les organismes de logements sociaux du Royaume-Uni à réduire de plus de 20% leurs coûts sur certains biens. 
Le dernier levier pour le logement abordable réside dans un accès plus large au financement, en particulier pour les ménages à faibles revenus, qui font souvent face aux coûts de crédit les plus élevés, du moins pour ceux qui ont la chance d'accéder à un financement. Pour de nombreuses personnes qui ne bénéficient pas de services bancaires, qui ne peuvent donc épargner ni établir un dossier de crédit, la seule option est de payer de fortes primes de risque pour des prêts hypothécaires représentant un pourcentage élevé de la valeur de la propriété. 
Afin d'élargir l'accès au financement, les pays peuvent améliorer la souscription par l'établissement de bureaux de crédit (rares dans les économies émergentes) et dans la formation et la certification des experts immobiliers. Dans certains pays, les programmes d'épargne collective (c'est-à-dire, les fonds de prévoyance et les sociétés de bâtiment) ont aidé des ménages à faible revenu à accumuler des acomptes, avec des économies mises en commun fournissant également du capital à faible taux hypothécaire. 
Dans le même temps, afin de réduire les coûts de financement pour leur développement, les organismes municipaux peuvent éliminer les risques associés aux projets en s'engageant à acheter des unités abordables ou en garantissant la solvabilité de certains locataires. Les villes peuvent également simplifier les procédures d'approbation afin d'accélérer l'achèvement des travaux. 
Ces quatre leviers, utilisés de façon systématique, peuvent réduire les coûts du logement pour ceux qui en ont le plus besoin et la création d'un marché qui fonctionne mieux fournira davantage d'alternatives aux ménages en fonction des différents niveaux de revenu. En effet, tandis que les administrations municipales et nationales devront prendre des mesures supplémentaires pour répondre aux besoins de leurs citoyens les plus pauvres, les villes disposeront d'outils puissants à leur disposition pour réduire leurs écarts de logements abordables. 
Même s'il est évident qu'aucune solution unique ne peut s'appliquer partout, des initiatives qui intègrent une politique foncière et un financement plus accessible à des efforts de modernisation de la construction et de la gestion de logements, peut conduire à des avancées partout dans le monde. 

Les nouveaux pirates de Somalie 
Les eaux marines du pays comptent parmi les plus généreuses de la planète, où se côtoient en abondance les bancs de thons jaunes, le marlin bleu, la dorade coryphène ou encore la sardine. Malheureusement, et depuis plus de trente ans, cette formidable richesse marine fait également de ces eaux une source et un lieu de conflit, en proie à un pillage de la part de navires étrangers pratiquant une pêche illicite, non déclarée et non réglementée (pêche INN), qui s’emparent de notre poisson et revendent leurs prises dans des ports éloignés. 
Il y a seulement quelques années, l’arrivée de navires de pêche INN a donné naissance à une vague de piraterie en Somalie, qui a coûté plusieurs milliards de dollars de revenus perdus au secteur mondial du commerce maritime. Puis à mesure que ces bateaux de pêche INN quittaient nos eaux, les pirates somaliens se sont rapidement orientés vers des navires plus lucratifs, tels que les cargos et pétroliers. 
Un récent rapport du groupe Secure Fisheries, intitulé Securing Somali Fisheries, a dévoilé de nouvelles données satellitaires selon lesquelles les navires de pêche INN étrangers prélèveraient actuellement trois fois plus de poisson que les bateaux somaliens. Ces pêcheurs étrangers ciblent les poissons les plus lucratifs qu’offrent nos mers, laissant leurs homologues somaliens se livrer une concurrence autour de poissons à moindre valeur commerciale. 
Plus grave encore, et toujours d’après ce rapport, ces navires étrangers contribueraient à la surpêche de nos populations d’espadons, de vivaneaux, de marlins et de requins. Les chalutiers de fond étrangers pratiquent une pêche irresponsable et agissent en toute impunité, traînant de lourds filets qui raclent les fonds marins, et qui endommagent une impressionnante superficie de 120 000 kilomètres carrés d’habitat marin précieux. 
Ce pillage qui frappe notre écosystème marin s’opère malgré d’importants progrès accomplis par la Somalie ces 18 derniers mois en direction d’une meilleure gestion de son espace maritime. En juin 2014, mon gouvernement revendiquait au nom de la Somalie une zone économique exclusive (ZEE) de 200 milles nautiques, conformément à la Convention des Nations Unies sur le droit de la mer. 
Mais malgré tous les progrès accomplis dans le renforcement de notre gestion domestique de la pêche, nous manquons des capacités nécessaires à la surveillance de nos vastes mers. La communauté internationale pourrait considérablement faire la différence dans ce domaine, en appuyant mon gouvernement dans la surveillance et le contrôle de la ZEE somalienne, ainsi qu’en améliorant le partage des renseignements cruciaux que collectent les patrouilles navales internationales. 
D’après le rapport publié par Secure Fisheries, l’éradication des navires de pêche INN dès aujourd’hui permettrait à la Somalie d’amorcer durablement l’exploitation commerciale et la vente de son précieux thon, et d’en tirer un revenu annuel de 17 millions $. Ces recettes pourraient ensuite être réinvesties dans de meilleures infrastructures – construction de ports, amélioration de l’entreposage frigorifique, et mise en place d’installations modernes de traitement – afin que puissent être soutenues nos flottes de pêche artisanale et industrielle. 
L’élimination des navires de pêche INN permettraient également à nos ressources halieutiques surexploitées de se reconstituer, et contribuerait à la mise en place d’une pêche nationale prospère en Somalie, en parallèle d’un renforcement des aides et financements publics destinés à la collecte de données et à la gestion des ressources. Selon le rapport, la présence d’un stock de poisson plus sain ferait naître des ressources considérablement plus abondantes qu’à l’heure actuelle. 
La pêche dans les eaux somaliennes ne doit pas rester un marché ouvert à tous, au sein duquel de lointains navires étrangers continueraient d’exploiter irresponsablement l’écosystème. J’appelle la communauté internationale à nouer une collaboration auprès de mon gouvernement, afin de mettre un terme une bonne fois pour toutes à la pêche INN dans les eaux de Somalie. 
Un tel accomplissement permettrait d’améliorer la sécurité maritime et de promouvoir un secteur national dynamique autour de la pêche, pour le bien de tous les Somaliens. L’existence d’une filière pêche durable et productive permettrait à la Somalie d’entrevoir un avenir plus stable et plus prospère. 

L’éternel enfer somalien 
Le conflit interne somalien est alimenté par un cocktail explosif de religion, de politique et de rivalités claniques. Des civils sont tués quotidiennement à Mogadiscio, des bombes ont été plantées au bord des routes, il y a des attaques au mortier, les journalistes et les politiciens sont pris pour cibles. 
Cette combinaison d’insécurité et de catastrophes naturelles a entraîné le déplacement d’un très grand nombre de personnes et engendré des souffrances à un niveau difficilement soutenable. D’après les chiffres les plus récents des Nations Unies, 400 000 personnes, soit un tiers environ de la population de Mogadiscio, ont fui la ville. 
Peu de journalistes étrangers osent s’y aventurer (il est trop difficile et trop dangereux pour eux de travailler dans le pays) et les reporters locaux sont harcelés par les autorités. Et, quand bien même il y a des nouvelles, la capacité de l’opinion internationale à écouter les histoires tristes et sombres de pays cauchemardesques comme celui-ci est limitée. 
Depuis décembre dernier, la Somalie est de facto en état de guerre civile. Soutenu par les Nations Unies, l’Union européenne et les États-Unis, le gouvernement laïc combat, avec le renfort de l’armée éthiopienne, les rebelles de l’Union des tribunaux islamiques, groupe accusé d’héberger des terroristes d’Al-Qaida, dont les chefs sont soutenus par l’Érythrée. 
Le non respect des lois et l’absence de sécurité font qu’il est presque impossible de trouver une solution politique. Lorsque les anciens et les délégués locaux ont voulu se rassembler à Mogadiscio pour une conférence de réconciliation, les conditions de sécurité les ont forcé à reporter la conférence pour plusieurs mois (ils se sont ensuite finalement rassemblés, longuement et en grand nombre, mais n’ont pas obtenu de véritable percée). 
Un avion transportant un envoyé de l’ONU pour les droits de l’homme s’est récemment vu refuser l’atterrissage à Baidoa (où siège le gouvernement somalien) et les pilotes refusent parfois d’emmener les étrangers à Mogadiscio tant cela est dangereux. Ce même manque de sécurité s’applique à l’aide humanitaire : lors d’une récente visite dans le nord de la Somalie pour évaluer les besoins du pays, une équipe du Comité international de secours (IRC) à laquelle j’appartenais a passé plus de temps et dépensé plus d’efforts et d’argent à des questions de sécurité qu’à l’inspection des puits et à l’évaluation des besoins en latrines, alors que la carence en eau et en infrastructures sanitaires est extrêmement grave. 
Sur un tronçon de route de 40 km entre les villes méridionales de Kismayo et Jilib, on compte pas moins de 35 checkpoints gardés par des hommes en armes qui font payer de 50 $ à 200 $ aux voyageurs souhaitant passer. En mer, les pirates perturbent sérieusement l’aide apportée par bateau. 
Un incident dans le sud de la Somalie a montré de façon frappante à quel point l’insécurité peut handicaper le travail humanitaire. Alors que notre équipe se trouvait dans la ville de Marare, un simple petit déjeuner entre deux amis d’une vingtaine d’années a tourné au drame lorsque l’un des deux a maladroitement manipulé sa Kalachnikov, tuant accidentellement son ami. 
Les anciens des deux sous-clans ont passé quatre jours à négocier une solution moins sanglante et se sont mis d’accord sur un prix de 100 chameaux (soit une valeur de 7 000 $) à payer en compensation à la famille de la victime. Toutefois, durant ces quatre jours, le travail à l’hôpital local (assuré par une ONG internationale) a été entravé par le fait qu’aucun des membres du sous-clan du tueur n’est venu travailler, de peur de voir la famille de la victime les tuer en représailles. 
Le dilemme posé par cet accident n’est pas facile à comprendre pour un étranger. Mais la manière dont les anciens ont réussi à éviter la violence est un exemple admirable de bonne gouvernance. 
Si seulement ce type de pratique pouvait être mis en œuvre pour résoudre la majorité des problèmes qui assomment la Somalie ! Dans cet État on ne peut plus en faillite, cette “sagesse des anciens” est peut-être le seul moyen de se sortir du bourbier engendré par l’anarchie qui règne dans le pays depuis le départ du dictateur Said Barré en 1991. 
Cette dernière a fait des dizaines de milliers de morts dans les deux camps et, aujourd’hui encore, les hostilités continuent dans la région. Aussi, leur engagement, par procuration, dans la guerre civile somalienne pourrait avoir des implications dans toute la corne de l’Afrique. 

Relancer la croissance d’Afrique du Sud 
Depuis 2008, l’Afrique du Sud n’a enregistré qu’un taux moyen de croissance annuelle du PIB de 1.8 %, moins de la moitié de celui des cinq années précédentes. Le Fonds monétaire international table sur une production dans le reste de l’Afrique subsaharienne qui croîtra à un rythme proche de 5 % l’an prochain, mais la croissance de l’Afrique du Sud devrait à peine dépasser le 1 %. 
L’Afrique du Sud doit reprendre l’initiative économique, en créant – littéralement – l’Afrique du futur. Tous les pays du continent qui se précipitent dans la construction de routes, de ports, de centrales électriques, d’écoles et d’hôpitaux devront étayer leur croissance et combler les besoins de leurs populations en plein essor qui s’urbanisent rapidement. 
Or tandis que l’Afrique du Sud est dotée de secteurs des plus performants en architecture, construction et génie, sa part actuelle des projets conçus à l’étranger en Afrique subsaharienne s’élève à 7 %, par rapport à 32 % pour la Chine. Selon le McKinsey Global Institute (MGI), une initiative coordonnée entre les entreprises de construction, les banques, les établissements financiers et les ministères d’État de l’Afrique du Sud – en partenariat avec leurs homologues des autres pays d’Afrique – pourrait tripler cette part, créant éventuellement 80 000 nouveaux emplois au pays grâce aux exportations de services de construction d’ici 2030. 
L’Afrique du Sud possède aussi un savoir-faire nécessaire pour combler le besoin grandissant en Afrique d’un vaste éventail de services : des opérations bancaires aux activités des compagnies d’assurance en passant par les secteurs de la distribution et du transport. 
Plusieurs banques innovatrices et établies d’Afrique du Sud sont bien placées pour offrir des services électroniques à faibles coûts pour des millions de familles et d’entreprises africaines qui n’ont pas de compte en banque. En fait, les banques d’Afrique du Sud occupent déjà une part de marché de 12 % des activités bancaires de l’Afrique subsaharienne (hors de leur pays) ; le marché régional connaît un taux de croissance de 10 % par an, elles pourraient presque doubler cette part d’ici 2030. 
En Afrique du Sud, le secteur de l’assurance est bien développé, fort d’un long historique de création de produits pour toutes les catégories démographiques et tous les échelons de revenu. Il occupe une position privilégiée lui permettant d’offrir des produits d’assurance pour le reste de l’Afrique subsaharienne, où un maigre 1 % des ménages ont une forme ou une autre de police d’assurance. 
Elle devrait jouer un rôle beaucoup plus actif pour combler la demande d’importations d’Afrique et pour stimuler le développement des secteurs de l’industrie et de l’agriculture dans tout le continent. L’annonce récente d’une zone de libre-échange tripartite, qui créera un marché intégré composé de 27 pays d’Afrique, présente justement d’excellentes perspectives pour l’Afrique du Sud et le reste de la région. 
L’accord permettrait à l’Afrique du Sud de tripler ses exportations de denrées agricoles. Il pourrait aussi acheminer des produits d’autres pays d’Afrique dans les chaînes logistiques et les réseaux commerciaux bien rôdés de l’Afrique du Sud, profitant à toute la région. 
La clé pour relancer la croissance économique d’Afrique du Sud est une stratégie régionale ambitieuse menée par les autorités gouvernementales et les chefs d’entreprise dans le but de travailler en partenariat. Un redoublement des efforts dans le domaine de la formation professionnelle est particulièrement important, car il permettrait de donner aux jeunes d’Afrique du Sud les compétences techniques nécessaires à l’expansion du secteur des exportations. 
Mais cette renaissance risque de s’étioler. Ce n’est qu’en s’emparant résolument de l’initiative que l’Afrique du Sud se mettra au cœur du renouveau économique de l’Afrique et c’est uniquement en assumant son rôle de chef de file régional qu’elle pourra revitaliser ses propres perspectives. 

Les tribunaux sud-africains en danger 
PRETORIA - Les tribunaux d'Afrique du Sud peuvent être impressionnants - comme l'a récemment prouvé le juge Hans Fabricius de la Haute Cour de Pretoria, dans sa décision selon laquelle les procureurs du pays doivent agir contre les tortionnaires connus du Zimbabwe. Mais ces mêmes tribunaux sont sous la menace d'une procédure de nomination dans laquelle la politique et l'apathie déterminent de plus en plus ceux qui y siègent. 
Ce problème est particulièrement évident dans la lutte pour préparer une courte liste de bons candidats pour un poste vacant à la Cour Constitutionnelle - un poste considéré autrefois comme l'un des meilleurs de la profession juridique sud-africaine. Il est difficile de trouver des juges qualifiés et une fois trouvés, ils refusent fréquemment d'être candidats. 
Le problème reflète en partie un manque de consensus au sujet des critères qu'un candidat judiciaire doit remplir. En outre, le Congrès National Africain (ANC), le parti majoritaire, exerce une influence sur la Commission de Service Judiciaire (JSC), l'organe constitutionnel responsable de recommander des candidats à la nomination au président de l'Afrique du Sud. 
La nature politisée du processus de nomination a eu pour conséquence l'apathie civique : d'excellents candidats refusent la nomination. 
D'autres candidats potentiels estiment que le siège actuellement vacant à la Cour Constitutionnelle a été attribué à Ray Zondo, qui, en sa qualité de juge par intérim, a déjà siégé à ce tribunal pendant une période prolongée. 
Les entretiens récents de la JSC pour les postes de la Cour d'Appel Suprême et pour ceux de la Haute Cour n'ont rien fait pour dissiper l'impression selon laquelle certaines nominations étaient arrangées à l'avance. De nombreux candidats ont été traités de façon superficielle, lors d'entretiens extraordinairement courts - dix minutes - qui ont entraîné chez au moins un candidat potentiel à la nomination pour la Cour Constitutionnelle, de décliner sa nomination peu avant la date limite (la date limite précédente avait dû être prolongée, à cause d'un manque de candidats qualifiés). 
D'autres candidats potentiels affirment brusquement qu'ils ne veulent pas être membres d'une cour dirigée par le juge en chef Mogoeng Mogoeng, et citent la « sur-promotion » de candidats aux qualifications et à l'expérience professionnelle modestes, aux dépens de candidats plus qualifiés. De nombreux candidats très compétents et brillants entrent dans cette catégorie, notamment le juge en chef adjoint Dikgang Moseneke. 
Au cours des dernières semaines, nous ainsi que d'autres, avons cherché à encourager la nomination de juges progressistes à accepter le poste vacant à la Cour Constitutionnelle. En particulier, parce que seulement deux sur les dix juges actuels sont des femmes, nous étions désireux d'encourager la nomination de femmes candidates. 
Cette expérience récente indique un autre aspect du problème, qui mérite la même attention : un manque d'activisme des organismes progressistes de la société civile. 
La contestation implique l'activisme. En fin de compte, la JSC est probablement aussi bonne que la volonté collective des Sud-africains d'appliquer la pression politique suffisante afin d'assurer qu'elle honore ses engagements envers la constitution, plutôt que de succomber aux écueils séparatistes et profondément nuisibles de l'esprit de parti. 
La plupart des organismes de Droits de l'Homme, des associations de femmes et des syndicats identifient le rapport entre la souveraineté du droit et une interprétation progressiste des droits constitutionnels d'une part, et les valeurs et la vision du monde des juges appelés à la magistrature de l'autre. Mais peu nombreux sont ceux qui s'engagent dans le processus de candidature conduit par la JSC. 
Ainsi, quand la JSC s'est présentée, par exemple, avec une liste succincte ne proposant que des hommes, elle n'a pas pu s'empêcher de proposer un homme comme président pour la nomination judiciaire. Les groupes des femmes perdent le droit de se plaindre du manque de femmes dans la magistrature si elles ne nomment pas des femmes à des postes vacants. 
De même, les groupes des Droits de l'Homme et d'autres organismes progressistes ne peuvent pas se plaindre du déséquilibre jurisprudentiel de la Cour Constitutionnelle si seuls des juristes de tendance conservatrice sont nommés à des postes vacants. En 2009, beaucoup n'ont rien fait quand Mogoeng a passé son premier entretien pour un poste à la Cour Constitutionnelle. 
Les organisations de la société civile devraient maintenant revoir leurs priorités avant qu'il ne soit trop tard. Elles devraient non seulement ajouter des nominations judiciaires en tête de leur ordre du jour, mais aussi se montrer actives en persuadant les bons candidats d'accepter la nomination, et ensuite en soutenant leurs candidatures. 
L'Afrique du Sud représente une importante étude de cas sur les raisons pour lesquelles la citoyenneté active est si importante dans la garantie de l'intégrité des institutions et dans l’encouragement en faveur du changement social. Si nous laissons cet espace vide, nous ne pourrons nous en prendre qu'à nous-mêmes une fois le résultat connu. 

L'impatience de l'Afrique du Sud 
NEW YORK – Le Congrès national africain (ANC), qui gouverne l'Afrique du Sud depuis la fin de l'apartheid, connaît de grandes difficultés. Malheureusement, le pays n'est pas en meilleure posture. 
En 1994 l'ANC, largement crédité d'avoir mis fin à des décennies de domination par la minorité blanche, est arrivé au pouvoir avec un quasi-monopole de la légitimité politique parmi la majorité noire du pays. En collaboration avec l'autorité morale du Président Nelson Mandela, ce statut a aidé le parti à accueillir un large éventail d'intérêts et à établir un ordre économique stable sans perdre le soutien des électeurs noirs pauvres, dont beaucoup étaient exclus de cet ordre. 
Près de 20 ans plus tard, cette patience s'est élimée. Bien que la pauvreté ait légèrement diminué depuis 1994, les inégalités se sont fortement accentuées, alimentées par le chômage extrême, l'incapacité de l'État, la corruption et les politiques d'action positive biaisées par le cours supérieur de l'économie (sans parler de l'héritage pernicieux de l'apartheid). 
L'urbanisation rapide a fait augmenter le nombre de personnes vivant dans des camps autour des principales villes du pays, où la pauvreté est particulièrement frappante et où les malversations du gouvernement se font plus largement sentir. Pendant ce temps, une nouvelle génération de Sud-Africains « nés libres » n'est pas uniquement influencée par les titres historiques de l'ANC, en particulier à cause du chômage des jeunes proche de 45%. 
Et, si les élections locales de 2011 sont une indication, le soutien populaire ne cesse de diminuer (l'ANC a remporté seulement 63% des voix). Pendant ce temps, l'apathie croissante et le mécontentement face à l'ampleur et au rythme du changement économique ont considérablement réduit le taux de participation. 
Au-delà des élections, des manifestations violentes, sur le thème des inégalités sont en hausse, au moment où les citoyens sortent de l'ANC et de ses filiales pour exiger des améliorations économiques. Il y a eu une augmentation brusque des manifestations en faveur des « prestation de services » dans les colonies périphériques des zones urbaines. 
Les récents conflits ouvriers des fermes viticoles du Cap occidental reflètent la même dynamique. Alors que la violence et l'instabilité ont longtemps entaché le secteur non structuré, comme en témoigne le taux de criminalité élevé du pays et les attaques fréquentes sur les commerçants étrangers, ils sont aussi de plus en plus courants dans le secteur formel. 
La réélection écrasante Jacob Zuma comme président de l'ANC à la conférence de décembre du parti, a été une défaite pour les factions les plus radicales, et va favoriser un gouvernement plus résolu que celui de 2012. Mais la direction de l'ANC va aliéner les dirigeants et les circonscriptions des régions mêmes où les manifestations et les grèves sont les plus courantes, à savoir Gauteng, Western Cape, les zones urbaines d'Eastern Cape et de Free State et les communautés minières au Nord-Ouest et au Limpopo. 
Les efforts du gouvernement pour contrôler les dépenses provinciales vont exacerber les tensions, de même que l'influence croissante des Zoulous sur l'ANC de Zuma. La récession et les fermetures de mines d'or et de platine, ainsi que l'expiration en juin des accords salariaux dans les industries du charbon et de l'or, va presque certainement entraîner d'autres manifestations de travailleurs, surtout compte tenu de la rivalité croissante entre le Syndicat National des Mineurs affilié à l'ANC et le groupe plus militant de l'Association du Syndicat des Mineurs des ouvriers du Bâtiment. 
Étant donné que la priorité écrasante de l'ANC est de maintenir sa domination politique aux élections de 2014, le parti sera tenté de gagner le soutien du public en 'augmentant les dépenses et des mesures de l'Etat, plutôt que par la mise en œuvre de réformes structurelles cruciales attendues par les investisseurs. Bien que l'ANC ait rejeté les propositions de nationalisation des mines du pays, son adhésion à la « propriété stratégique de l'Etat » a amené une incertitude politique sur le secteur tout en ouvrant la voie à une présence pesante du gouvernement dans des secteurs connexes comme ceux de l'énergie et de l'acier. 
De même, l'appui pragmatique du parti du National Development Plan et l'élection du leader travailliste devenu milliardaire Cyril Ramaphosa au titre de vice-président, ne vont probablement pas endiguer les risques auxquels l'ANC est confronté aujourd'hui. Les mesures les plus pressantes proposées par le NDP (des lois du travail plus flexibles, une réforme de l'éducation et une rationalisation du gouvernement local) seront édulcorées par des droits acquis et par un gouvernement faible, alors que son insistance autrefois bienvenue) bienvenue sur l' extension de l'infrastructure, sera minée par le favoritisme et par la corruption politique. 
Mais le gouvernement de l'ANC devra encore se concentrer sur des mesures à court terme et sur le mécénat pour consolider son soutien électoral. Sans ces mesures, la poursuite des luttes de l'agitation sociale pourrait bien ébranler la confiance des investisseurs plus encore que les mesures politiques indésirables. 
L'ANC n'a plus la crédibilité suffisante face aux pauvres Sud-Africains pour leur demander plus de patience afin de réaliser « une vie meilleure pour tous. » Nous ne sommes plus en 1994 et Zuma n'a rien d'un Nelson Mandela. 

L'Asie du Sud en guerre 
CAMBRIDGE – Les actions terroristes du mois dernier à Bombay ne visaient pas seulement l'économie de l'Inde et sa sécurité, elles avaient un but plus large : mettre à mal la détente indo-pakistanaise qui a commencé à se dessiner en 2004. 
Les conflits régionaux - ils incluent tous les pays de la région et un nombre croissant d'acteurs non-étatiques - ont conduit à l'apparition d'un grand nombre de combattants entraînés, n'attendant qu'un appel pour la gloire. Tant en Inde qu'au Pakistan, les disparités économiques et les injustices sociales sont un terreau fertile pour alimenter des conflits. 
Beaucoup des problèmes actuels trouvent leur source en Afghanistan, un pays dont l'Histoire tragique n'est jamais restée confinée à l'intérieur des frontières du pays. La dynamique de la région a changé quand les combattants afghans de la liberté des années 1980 se sont reconvertis en moudjahidin dans le cadre d'un projet criminel soutenu non sans enthousiasme tout à la fois par l'Occident et le monde musulman. 
Les maux de deux décennies en Asie du Sud peuvent être attribués aux années du djihad afghan : la montée des talibans, la domination des fanatiques religieux soutenus par le Pakistan dans le mouvement de libération du Cachemire et finalement l'extension des conflits sectaires à l'intérieur même du Pakistan. 
Elle poursuivait une double stratégie : d'une part elle prétendait qu'il n'y avait pas de problème au Cachemire (un mensonge flagrant), d'autre part elle encourageait la confrontation ethnique au Pakistan. 
Le LET ( Lashkar-e-Taiba , l'Armée des purs), un mouvement activiste basé au Pakistan qui soutient l'insurrection dans la partie indienne du Cachemire, est le produit de ces années. Selon les enquêteurs indiens, ce groupe est impliqué dans les événements de Bombay. 
Le LET était le bras armé de l'organisation Ahle-Hadith, une version d'Asie du Sud du fondamentalisme de type saoudien, dont le but est de s'en prendre aux forces indiennes au Cachemire. L'ancien président pakistanais Pervez Moucharraf a dissous ce groupe après le 11 septembre, mais certains de ses militants sont passés dans la clandestinité ou ont rejoint le JuD ( Jamaat-ud-Dawa , le parti du prosélytisme), une organisation qui gère des centres d'éducation religieuse et organise des actions caritatives. 
Etant donné ses liens avec les services de renseignement pakistanais, ce groupe n'a jamais été réellement inquiété. Après le tremblement de terre dévastateur de 2005, il a même participé aux secours du coté pakistanais du Cachemire. 
Mais les stratèges militaires pakistanais n'ont pas réalisé que des mouvements comme le LET et le JuD avaient aussi un objectif au Pakistan même : faire de ce pays une théocratie. 
Le JuD avec de nombreux autres groupes dans la même mouvance a radicalisé des milliers de jeunes Pakistanais. Avec ses publications et avec Internet il contestait régulièrement l'enseignement des mystiques soufis qui ont importé l'islam en Asie du Sud en favorisant le pluralisme et l'amour de l'humanité. 
L'Inde doit aussi se remettre en question, car la violence anti-musulmane au Gujarat et l'activité des fondamentalistes hindous ont virtuellement fourni des occasions de recrutement aux extrémistes musulmans indiens. Une résolution à l'amiable du conflit du Cachemire améliorerait les perspectives de paix en Asie du Sud. 
Les activistes de toutes obédiences doivent être mis hors d'état de nuire, ceci dans la transparence. Le Pakistan doit étendre et améliorer le système d'éducatif et les services publics afin que les groupes radicaux ne puissent attirer les jeunes dans leurs écoles et leurs réseaux d'aide sociale. 

Il faut éviter un conflit sino-américain en mer de Chine méridionale. 
OXFORD – Lorsqu'un avion d'observation P8-A de la marine américaine s'est rapproché il y a quelques jours du récif de Fiery Cross dans l’archipel des Spratleys, en mer de Chine méridionale, la marine chinoise l'a sommé à 8 reprises de quitter la zone. Le ministre chinois des Affaires étrangères, Wang Yi, a alors déclaré que "la détermination de la Chine à maintenir sa souveraineté et son intégrité territoriale est aussi solide qu'un roc". 
En 1995, alors que je travaillais au Pentagone, la Chine commençait à bâtir des structures sur le récif de Mischief qui est revendiqué par les Philippines et qui est beaucoup plus proche de leurs côtes que des côtes chinoises. Les USA ont déclaré officiellement qu'ils ne prendraient pas parti sur les revendications territoriales qui opposent la Chine et 4 autres pays quant à la souveraineté sur les quelques 750 rochers, atolls, îlots et récifs qui forment les Spratleys - un archipel qui s'étend sur une vaste zone de 425 000 km² en mer de Chine méridionale. 
Mais ils ont pris clairement position en affirmant que la mer de Chine méridionale - qui est survolée régulièrement par des avions civils et militaires et par laquelle passent des voies maritimes importantes pour acheminer le pétrole en provenance du Moyen-Orient et des conteneurs en provenance d'Europe - est régie par la Convention des Nations unies sur le droit de la mer (CNUDM). 
Pour justifier ses revendications territoriales, la Chine s'appuie sur une carte héritée de la période nationaliste. C'est ce que l'on appelle la "ligne en neuf traits" ou "langue de bœuf", la démarcation d'une zone maritime qui s'étend à plus de 1 500 kilomètres au sud de la Chine continentale et se rapproche jusqu'à presque 60 kilomètres des côtes du Vietnam, de la Malaisie, de Brunei et des Philippines. 
Quand le conflit sur récif de Mischief a éclaté, les responsables chinois n'ont pas explicité la signification de la "ligne en neuf traits". Mais questionnés avec insistance, ils ont reconnu qu'elle délimitait une zone revendiquée par la Chine. 
Bien qu'elle se soit engagée à adhérer à un code de bonne conduite négocié par l'Association des nations d'Asie du Sud-Est en 2002, elle a utilisé sa puissance militaire bien supérieure à celle de ses voisins dans les conflits avec les Philippines et le Vietnam. En 2012, des bateaux patrouilleurs chinois ont chassé des bateaux de pêche philippins du récif de Scarborough au large des côtes des Philippines. 
Mais les USA ont pris garde à ne pas se laisser entraîner à prendre parti quant aux revendications territoriales des différents pays. Certaines de ces revendications ne sont pas véritablement fondées, mais sur certaines d'entre elles, la position de la Chine est solide sur le plan juridique. 
La situation a commencé à changer quand la Chine s'est mise à drainer du sable du fond de la mer pour remblayer au moins 5 récifs et les transformer en îles artificielles. Au début de l'année, des analystes ont rendu public des images de ce qui devrait être une piste d'atterrissage de 3 000 mètres sur le récif de Fiery Cross. 
D'après les USA, la CNUDM autorise les navires et les avions étrangers à se rapprocher jusqu'à la limite territoriale de 12 miles, alors que d'après la Chine; les avions militaires ne peuvent pénétrer dans sa zone économique de 200 miles sans son autorisation. Si la Chine avait la même exigence pour tous les sites qu'elle occupe, elle pourrait interdire l'accès à une grande partie de la mer de Chine méridionale. 
La Chine a déclaré à juste titre qu'elle a pleinement le droit de draguer le sable, et qu'elle ne faisait que suivre l'exemple des pays voisins qui eux aussi ont construit des structures afin d'appuyer leurs revendications. Mais les doutes des USA ont été confortés en 2013, lorsque dans le cadre d'une autre dispute territoriale entre la Chine et le Japon au sujet des îles Senkaku/Daiyou en mer de Chine orientale, le gouvernement chinois a fixé unilatéralement une zone d'identification aérienne sans avertissement préalable. 
Néanmoins, l'idée qui sous-tend la politique américaine de ne pas se laisser entraîner dans un conflit de souveraineté a toujours sa raison d'être. Le refus du Sénat américain de ratifier la CNUDM a quelque chose de paradoxal, car cela empêche les USA de poursuivre la Chine devant le Tribunal pour le droit de la mer parce qu'elle transforme des récifs en îles et décrète des zones d'exclusion qui interférent avec le droit de navigation - une question d'importance majeure pour les USA. 
Mais la Chine ayant ratifié la CNUDM et les USA respectant le droit coutumier international, il existe une base pour entamer des négociations directes approfondies destinées à clarifier les ambiguïtés de "la ligne en neuf traits" et à préserver la liberté de circulation en mer et au-dessus de la mer. La diplomatie peut et doit permettre d'éviter un conflit sino-américain en mer de Chine méridionale. 

Libérer le potentiel de l’ANASE 
SINGAPOUR – Est-ce que dix pays dont les cultures, les traditions, les langues, les systèmes politiques et les degrés de développement économique diffèrent peuvent agir de concert pour augmenter leur potentiel collectif ? C’est la question à laquelle l’Association des nations de l’Asie du Sud-Est (ANASE) tente de répondre depuis des décennies. 
Ce qui a commencé comme un mouvement de pressions pour la réduction des tarifs douaniers s’est transformé en un plan d’action pour un marché ouvert et dynamique de 600 millions de consommateurs et une plateforme de production pouvant concurrencer directement les plus grandes économies du monde. Une fois en place, la dénommée Communauté économique de l’ANASE (CEA) transformera l’Asie du Sud-Est, tout comme son rôle dans l’économie mondiale. 
De plus, les échanges commerciaux internationaux de l’ANASE ont presque triplé dans la dernière décennie. Et les investissements directs étrangers se sont mis à circuler dans la région, les multinationales espérant profiter de l’essor de sa classe moyenne et de sa situation stratégique de carrefour entre la Chine, le Japon et l’Inde. 
Le plan de la CEA vise à profiter de cet élan en levant les obstacles à la circulation de biens, de services, de capitaux et de personnes dans toute la région. L’Institut mondial de Kinsey (MGI) estime qu’en mettant sur pied cette stratégie d’intégration et en occupant une plus grande part du secteur mondial de la fabrication, les pays de l’ANASE pourraient voir leur PIB annuel s’accroître de 280 à 625 milliards $ d’ici 2030. 
Une partie de cette croissance découle des mesures d’intéressement auprès des sociétés de la région pour qu’elles sortent de leurs marchés intérieurs. En rendant l’exportation plus efficace et moins onéreuse – jusqu’à 20 % plus économique dans certains secteurs –, un vaste éventail de biens et de services deviendra accessible à des millions de nouveaux consommateurs. 
Même si la moyenne des tarifs des cinq États membres fondateurs (l’Indonésie, la Malaisie, les Philippines, Singapour et la Thaïlande) était presque nulle depuis 2010, certaines barrières doivent être démantelées. Une étude de MGI des entreprises de la région ont constaté des restrictions sur les investissements et les intérêts étrangers, des normes et réglementations incohérentes et des formalités douanières inefficaces comme les plus grands obstacles au commerce. 
Même s’il apparaît peu probable que l’intégration soit complète pour la date cible de l’ANASE en 2015, les initiatives récentes sont empreintes d’un sentiment renouvelé de l’urgence. Comme les salaires en Chine sont à la hausse, les économies de l’Asie du Sud-Est ont la chance de devenir la prochaine « grande fabrique » du monde entier. 
L’ANASE devra également contrer la concurrence sur le plan de la productivité – un domaine dans lequel des pays comme le Cambodge, l’Indonésie et le Vietnam sont actuellement désavantagés. À l’exclusion de Singapour et du Brunei, la productivité moyenne de la main-d’œuvre des pays de l’ANASE est encore de 40 % inférieure à celle de la Chine. 
Pour que la région de l’ANASE devienne une véritable puissance industrielle, ses économies à bas revenu devront mettre l’accent sur la modernisation des équipements et des processus ainsi que sur le renforcement des compétences de leur main-d’œuvre. Ils doivent également accroître – et soutenir – les investissements pour combler des besoins criants en infrastructures et rabaisser les coûts élevés de logistique. 
Certains critiques insistent sur le fait que, malgré ce genre d’initiatives, le niveau de développement économique des membres de l’ANASE varie trop pour créer un marché unique bien huilé. Mais l’ANASE, contrairement à l’Union européenne, n’a pas tenté de former une union monétaire. 
En fait, l’accent de l’ANASE sur le commerce fait de la diversité un avantage, car les entreprises peuvent tirer parti des coûts de main-d’œuvre moins élevés dans certains pays et des capacités de fabrication intermédiaire dans les autres, tout en donnant accès à l’un des centres financiers et logistiques des plus modernes. Il est vrai que certains États membres vont parfois devoir se concurrencer entre eux pour la part du marché et les exploitations de multinationale, leurs domaines de spécialisation seraient en grande partie complémentaires. 
Mais rien n’est jamais joué d’avance. On peut soutenir que le Mexique, par exemple, a joui de plus grands avantages économiques issus de l’Accord de libre-échange nord-américain que les États-Unis ou le Canada. 
Depuis ses débuts, le groupe a été constitué à la base comme un projet des élites, prônées par les dirigeants de la région au lieu de ses citoyens. Toutefois, à mesure que les pays membres sont devenus plus démocratiques, obtenir l’aval du public est devenu d’autant plus important – ce qui signifie que les dirigeants de l’ANASE doivent s’efforcer de mieux faire valoir les avantages de l’intégration. 
Parallèlement, les États de l’ANASE doivent inciter les entreprises – dont bon nombre des dirigeants, selon l’étude de MGI, ont une vision limitée des possibilités offertes par l’intégration – à accroître leurs activités dans les marchés voisins. Pour ce faire, l’abolition de quelques barrières administratives pourrait beaucoup faire progresser les choses. 
Telles quelles, les restrictions sur les investissements étrangers et les barrières tarifaires continuent de protéger la plupart des secteurs nationaux des pressions concurrentielles. Maintenant, les pays de l’ANASE doivent décider s’ils veulent se retrancher dans un régime protectionniste ou réaffirmer leur engagement envers une approche plus ouverte. 
En tant que regroupement régional, l’ANASE ne dispose pas des liens institutionnels étroits ni des infrastructures qui unissent les membres de l’UE. Elle n’a pas non plus créé le type de chaînes d’approvisionnement continu qui achemine de gigantesques flux commerciaux vers l’Amérique du Nord. 

L’Asie du Sud Est et le problème du Pakistan 
MANILLE – La situation politique quasi chaotique au Pakistan, qui résulte de l’annonce de la loi martial par le président Pervez Moucharraf l’année dernière et de l’assassinat de l’ancien Premier Ministre Benazir Bhutto, a fait l’effet d’un tsunami dans toute l’Asie du Sud Est. Si le gouvernement Moucharraf revenait sur ses engagements de restaurer la démocratie parlementaire, la crise du Pakistan ne sera pas seulement exacerbée : elle se propagerait dans l’ensemble de la région. 
L’avenir du Pakistan est en jeu et déterminera à son tour le sort politique des pays voisins qui luttent aussi contre la violence du fondamentalisme islamique. Le Pakistan sera-t-il traîné sur la voie de l’extrémisme islamique et de la loi d’urgence, ou parviendra-t-il finalement à la modernité en tant que nation laïque dirigée par ses citoyens ? 
Ce choix servira d’exemple à toute l’Asie, puisque le Pakistan est depuis longtemps le sanctuaire d’Al-Qaida et de ses cohortes talibanes, cachés dans la région inhospitalière à la frontière entre le Pakistan et l’Afghanistan. Ces terroristes islamiques connus dans le monde entier risquent de faire pencher la balance d’un extrême à l’autre dans plusieurs pays. 
Les répercussions de l’assassinat de Benazir Bhutto iront sûrement au-delà des frontières pakistanaises. L’instabilité croissante du pays a déclenché un amer débat aux Etats-Unis sur la viabilité à long terme du gouvernement de Moucharraf soutenu par le gouvernement et sur le maintien ou non de l’aide financière américaine au Pakistan. 
Les dernières menaces de ben Laden étaient elles aussi universelles. Avec la violence extrémiste au Sri Lanka (les Tigres tamouls), au Bengale occidental (les Naxalites), au Bangladesh (les fondamentalistes islamiques), au Sud de la Thaïlande (les séparatistes islamiques), à Java (Jemaah Islamiyah) et à Basilan (Abu Sayyaf), plane le danger qu’Al-Qaida et ses satellites fomentent des attaques ailleurs, en particulier contre des cibles vulnérables. 
Les dirigeants concernés ont compris cela. Au Sommet de Cebu (Philippines), qui s’est tenu il y a un an, les chefs de file de l’Association des Nations d’Asie du Sud Est (ASEAN) ont adopté la Convention de lutte contre le terrorisme, qui a pour but de prévenir les actes terroristes grâce à des systèmes d’alerte précoce ; l’utilisation de territoires des membres de l’ASEAN par ceux qui financent, planifient, facilitent ou commettent des actes terroristes ; et les mouvements de terroristes et de groupes terroristes par un contrôle efficace aux frontières et la vérification des documents d’identité/de voyage. 
Coopérer pour faire face à la terreur est plus facile à dire qu’à faire, compte tenu de la diversité en matière de gouvernance, de culture, de langue et de religion, ainsi que de la politique centrale de l’ASEAN de non-ingérence dans les affaires intérieures de ses membres. La politique en question a permis de rester unis au fil des ans, malgré de sérieux désaccords. 
La première mesure préventive que tout gouvernement doit prendre face à une offensive renouvelée d’Al-Qaida en Asie du Sud Est est de tenir pleinement compte de la créativité, la mobilité, l’expertise technique et des capacités financières des groupes suicidaires. Souvenez-vous du terroriste condamné Ramzi Youssef, retrouvé chez lui à Islamabad après avoir été arrêté en février 1995. 
Fulminant au sujet de la découverte de l’opération « Bojinka » (explosifs) à Manille le mois d’avant, Ramzi Youssef a déclaré : 
« Nous prendrons les mesures les plus sévères pour que tous les intérêts philippins à l’intérieur et en dehors du pays soient détruits.... 
Nos mesures incluront l’assassinat de personnalités de premier plan, en premier lieu du président philippin (RAMOS)... Nous sommes également en mesure d’utiliser des armes chimiques et des gaz toxiques contre les institutions vitales, les populations et les sources d’eau potable… » 
Au plus fort de la guerre d’Afghanistan dans les années 80, le Pakistan servait de voie secrète aux militants musulmans philippins entre l’Afghanistan et l’île de Mindanao, depuis longtemps bastion des rebelles musulmans. Leur expérience dans la guérilla a fait naître des leaders tels que les frères Abdurajak Janjalani et Khadaffy Janjalani, fondateurs du Groupe terroriste Abu Sayyaf qui sème le chaos aux Philippines. 

La course à l’armement asiatique prend de l’ampleur 
La majorité l’avaient fait jusqu’à présent sans compromettre leur autonomie en matière de sécurité. Mais aujourd’hui, la course militaire de la Chine soulève de nombreuses inquiétudes et beaucoup de gouvernements de la région se sont mis à collaborer avec des puissances extérieures. 
Il est non seulement devenu plus actif dans le domaine de la diplomatie mondiale, mais il va aussi rencontrer le président russe Vladimir Poutine à Moscou ce mois-ci pour discuter de l’achat à la Russie de ses plus récents chasseurs. L’Indonésie veut former un escadron de défense aérienne composé de 12 jets, avec huit fighters russes pour compléter les deux Su-27SK et Su-30MKM russes qu’elle a déjà achetés. 
Le Premier Ministre thaïlandais, Thaksin Shinawatra, a rencontré Poutine l’année dernière et s’est timidement engagé à acheter 12 Su-30MKM. La Malaisie, elle, a accepté d’acheter 18 Su-30MKM au cours des deux prochaines années, alors que le Vietnam a acheté 36 SU-27SK, dont 12 sont déjà en service. 
La part croissante de la Russie dans le marché local de l’armement inquiète les États-Unis, plus grand fournisseur d’armes mondial qui conserve son statut de plus grande puissance militaire aux yeux de l’Asie. Ainsi, par exemple, les États-Unis ont-ils levé en novembre dernier leur embargo de six ans sur les ventes d’armes à l’Indonésie, imposé en 1999 en réaction à des violations des droits humains au Timor oriental. 
Pourtant l’Indonésie essaie elle aussi de s’aligner avec la nouvelle puissance émergente asiatique en cherchant à collaborer plus étroitement avec la Chine dans le domaine de la défense et de la sécurité. Conséquence du réchauffement de ces relations, la Chine a transmis à l’Indonésie des technologies de missiles à courte portée. 
La possibilité que les gouvernements sud-asiatiques puissent faire jouer l’Amérique et la Chine l’une contre l’autre est l’une des inquiétudes qui motivent le plus la dernière revue quadriennale de défense américaine, qui se veut “concentrée sur l’Océan Pacifique” avec à l’esprit la puissance navale croissante de la Chine. Il ne fait aucun doute que les États-Unis vont tenter de nouer des liens plus étroits avec l’Indonésie par le biais d’une plus grande coopération militaire, car l’Indonésie borde les lignes de communications maritimes clés de la région. 
Comme la Chine doit importer de grandes quantités de pétrole par ce détroit, cette voie maritime est devenue un élément central de la stratégie de sécurité du pays. C’est pour cette raison que la Chine essaie d’utiliser l’aide économique et militaire comme un levier pour améliorer les relations même avec des pays avec lesquels elle a eu des confrontations militaires par le passé, notamment le Vietnam et les Philippines. 
Elle a activement mené des exercices communs multilatéraux accueillis par sa marine dans la mer d’Andaman, dans la partie orientale de l’Océan Indien, au début de cette année. Neuf pays asiatiques du Pacifique y ont pris part, parmi lesquels l’Indonésie, la Malaisie, Singapour et la Thaïlande. 
L’Inde et la Chine recherchent toutes deux à exercer une plus grande influence sur le Myanmar, un pays à l’importance stratégique. Par exemple, après la signature en 2005 d’un accord selon lequel le Myanmar s’engageait à fournir du gaz naturel à la Chine, l’Inde a répondu en rompant ses propres accords gaziers avec le Myanmar. 
Le président Roh Moo-hyun s’est rendu en Malaisie et a accepté d’étendre la coopération économique mutuelle principalement dans les domaines de l’informatique, de la biotechnologie, des ressources et de l’énergie. Roh aurait aussi discuté de l’exportation de matériel de défense d’une valeur de 2,3 milliards de dollars, comprenant des avions d’entraînement, des destroyers et des véhicules armés. 
Mais en dépit d’une profonde animosité datant de la Seconde Guerre mondiale, la région attend de plus en plus du Japon qu’elle étende son influence pour contrebalancer celle de la Chine. En réalité, le Japon n’est pas encore prêt pour cela, car il adhère toujours fortement au principe de “modération auto-imposée” contre “l’influence sur d’autres pays en termes de sécurité et de défense,” ce qui comprend les exportations d’armes. 
Dans les années 1960, au moment de son redressement économique, le Japon avait entamé un dialogue sérieux avec des acteurs régionaux, dans le but de construire des relations plus solides avec des pays qu’il avait autrefois conquis et occupés. On peut dire sans exagérer que ces efforts, qui dynamisèrent le commerce et l’investissement dans la région, jetèrent les fondations de la puissance nationale japonaise actuelle. 
Les pays asiatiques qui se rappellent les avancées modérées et raisonnables des politiques régionales japonaises depuis les années 1960 espèrent que le Japon révisera sa position. À une époque où les politiques chinoises soulèvent moult incertitudes, notamment quant à la perspective grandissante d’un premier porte-avions chinois, la participation japonaise à l’évolution du cadre de sécurité asiatique est fondamentale pour sa stabilité. 

La résilience du Sud 
RIO DE JANEIRO – L’Amérique latine a fait montre d’une résilience remarquable devant la crise financière de 2008, surtout par rapport à la performance de la région dans les années 80 et 90. Cependant, l’économie mondiale entrant dans une zone d’incertitude, la région doit repérer de nouvelles stratégies pour réduire les impacts potentiels de l’instabilité des marchés financiers et d’une stagnation prolongée des économies les plus riches du monde. 
Même si la croissance de l’Amérique latine suit la conjoncture mondiale, il est fort probable qu’en 2012, les économies de la région présenteront encore de meilleurs résultats que les pays industriels. La contraction du commerce mondial et le tarissement des flux financiers risquent de ralentir quelque peu la croissance, mais la cadence annuelle devrait rester proche de la moyenne de 4 % que la région a connu entre 2000 et 2008. 
Cette prévision s‘appuie sur les liquidités abondantes des marchés internationaux et sur la demande toujours élevée de la Chine et de l’Inde qui empêchera vraisemblablement les prix des produits de base, particulièrement les produits agricoles, de chuter autant que pendant la crise de 2008-2009. Les gains provenant des termes d’échange favorables ont été essentiels à la croissance de l’Amérique latine, car ils favorisent l’investissement sans avoir des répercussions négatives importantes sur les balances commerciales. 
Un apport marqué des capitaux, surtout composés d’investissements étrangers directs, et une reprise découlant d’une amélioration des termes d’échange depuis 2009 ont rendu la région moins vulnérable aux chocs externes ; à savoir la réapparition des revirements abrupts des flux de capitaux qu’a connus la région à la fin 2008 et le début 2009. Plus important encore, les pays d’Amérique latine ont maintenant en place des mesures contre cycliques pour atténuer tout impact négatif externe. 
Ainsi, un grand nombre de pays en train d’appliquer des politiques monétaires restrictives ont interrompu la hausse des taux d’intérêt. 
Au Brésil, le taux a même été abaissé dès les premiers signes de turbulence. De plus, la plupart des récents changements de cap des pays d’Amérique latine ont empêché leurs bilans budgétaires et leurs déficits de la balance commerciale de devenir des sources de vulnérabilité. 
L’Argentine et le Venezuela détonnent en raison de tensions macroéconomiques qui ont réduit la possibilité d’une intervention contre cyclique. Le Mexique aussi, dont le sort est intimement lié aux échanges commerciaux avec les États-Unis. 
Le financement massif par le Trésor brésilien de la Banque nationale de développement a également atténué les effets des investissements à la baisse. Ces mesures de stimulation ont entraîné une forte croissance, tant de la consommation que de l’investissement, accompagnée d’une vive reprise des activités économiques. 
L’appréciation du réal a contenu les prix des produits importables. Par contre les biens non échangeables, les services en particulier, sont demeurés une source de tension inflationniste. 
Pour combattre l’accélération de l’inflation, les autorités ont adopté à la fin de 2010 des mesures de refroidissement de la demande intérieure en surchauffe, en premier lieu par des restrictions des crédits et des coefficients de réserve des banques plus élevés – des mesures dites « macro prudentielles » – et ensuite par une reprise des hausses du taux d’intérêt. Mais la détérioration soudaine des conditions financières extérieures et la perspective d’une stagnation prolongée en Europe et aux États-Unis ont forcé le Brésil à renverser ses politiques en août dernier. 
La banque centrale a déjà retranché 150 points de base de son taux d’intérêt de référence à 11 % et il est prévu que cette trajectoire descendante amène les taux réels à leurs plus bas niveaux de la période postérieure à la crise. Mais le prix à payer de ces mesures pourrait bien être une inflation annuelle dont le niveau resterait bien au-dessus de l’objectif de 4,5 %. 
Or, plus récemment, les restrictions du crédit instaurées à la fin de 2010 ont été assouplies dans le but de stimuler la demande des consommateurs. En outre, cette année, le Brésil devra probablement passer d’une politique budgétaire restrictive à une position neutre ou légèrement expansionniste. 
Le gouvernement s’est engagé à intervenir plus progressivement qu'en 2009-2010, offrant ainsi plus de marge pour abaisser les taux d’intérêt à long terme. En 2012, elle envisage d’augmenter le salaire minimum de 14 % selon la règle actuelle d’ajustement, ce qui aurait des effets importants sur les prestations de sécurité sociale et les dépenses d’investissement publiques, qui, freinées l’an dernier, devraient reprendre. 

La Corée du Sud et le sommet du G20 
CAMBRIDGE – Une occasion historique s’offrira à la Corée du Sud lorsqu’elle présidera le prochain sommet du G20 à Séoul, les 11 et 12 novembre prochains. Ce sera la première fois qu’un pays qui n’est pas membre du G7 accueille le G20, depuis que celui-ci a remplacé le G7 à la tête des affaires économiques mondiales. 
Mais elle devrait peut-être envisager d’en faire plus et exercer un véritable leadership. Son rôle à la barre du G20 risque sinon de ressembler à la chaotique présidence tchèque de l’Union européenne en 2009, qui a confirmé l’opinion de certains grands pays de l’UE que c’était une erreur de laisser les plus petits pays assumer la direction. 
La difficulté pour la Corée du Sud réside dans le compromis inévitable entre la légitimité et les capacités de fonctionnement. Le G7 était suffisamment réduit pour pouvoir fonctionner, mais l’était trop pour être légitime. 
Le G20 a suffisamment de légitimité pour les buts qui lui sont assignés – certes moindres que ceux d’institutions formelles comme l’ONU, le FMI et l’OMC – par le simple fait qu’il est par exemple représentatif de plus de 85 pour cent du PIB mondial. 
L’un des principes des palabres multilatérales est que des discussions constructives ne peuvent avoir lieu avec plus de 10 délégations présentes à la même table. Lorsqu’il y a 20 délégations, chacune se contente de lire des déclarations préparées à l’avance, il n’existe pas d’échanges véritables et le communiqué de presse final est une déclaration édulcorée et basée sur le plus petit dénominateur commun. 
Le G20 devrait comprendre un groupe directeur informel plus petit, un G6 ou G9, qui pourrait se rencontrer la veille des sommets du G20 et discuter de l’organisation des débats du Groupe des 20. 
Il serait inutile à ce stade de définir qui serait membre de ce groupe plus réduit. Il faut toutefois que les Etats-Unis, le Japon et l’Europe (peut-être représentée par la Commission européenne) en fassent partie du côté des économies avancées ; et que la Chine, l’Inde et le Brésil en fassent partie du côté des économies émergentes. 
Ce sommet abordera toutes les questions dont voudront débattre les pays les plus importants. Parmi les sujets de discussion, on pourra retenir les cinq points suivants: 
• Un nombre plus importants de sièges accordés aux pays émergents au conseil d’administration du FMI, une possibilité liée à la consolidation des sièges européens. 
• Davantage de réformes des réglementations fiscales, comme la coordination des taxes ou pénalités que les pays membres pourraient imposer aux banques prenant des positions risquées. 
• Des mesures pour tenter de résoudre les déséquilibres des comptes courants et la « guerre des devises ». Une déclaration pourrait être adoptée sur le fait que les déséquilibres excessifs sont un problème, que les taux de change et les déficits budgétaires en portent chacun une part de responsabilité, et qu’aucun ne doit seul porter le poids de l’ajustement. 
• Des stratégies de sortie macroéconomiques. Je penche en faveur d’une position affirmant que les mesures concrètes nécessaires à une consolidation fiscale à long terme des économies avancées – comme le recul de l’âge de départ en retraite et autres mesures de réformes des retraites – ne nécessitent pas de cesser prématurément les plans de relance fiscaux. 
• Relancer les discussions sur un nouvel accord sur le changement climatique pour remplacer le Protocole de Kyoto après 2012. La Corée du Sud, comme étant le premier pays à avoir accepté les réductions d’émissions post-Kyoto, est bien placée pour montrer l’exemple. 
Les revues de presse ont tendance à toujours qualifier les sommets de déception. Mais il arrive que ces réunions aient leur importance, d’une manière qui n’est pas toujours perceptible sur le moment. 
Qu’elle ait été un succès en termes de décisions politiques substantielles n’était pas évident à l’époque. Les observateurs l’ont même comparée à la Conférence économique mondiale de Londres de 1933, une autre manière de dire que personne n’avait retenu les leçons de la Grande Dépression. 
Une politique monétaire globale fut définie, évitant ainsi l’une des grandes erreurs des années 1930. Et étonnamment, le G20 convint de tripler les ressources du FMI et de ressusciter sa monnaie de réserve, les droits de tirage spéciaux. 
Même dans le domaine des échanges commerciaux internationaux et malgré les risques de protectionnisme, le résultat ne fut pas si mauvais comparé aux récessions passées, sans même parler de la tristement célèbre loi Smoot-Hawley sur les droits de douane, promulguée en 1930. Dans l’ensemble, la réponse des chefs d’État et gouvernements à la récession mondiale de 2009 ne répéta pas les erreurs du début des années 1930. 
Il n’en reste pas moins que les économies avancées risquent aujourd’hui de répéter l’erreur commise par le président américain Franklin Roosevelt en 1937, lorsqu’il mit prématurément fin aux programmes de dépenses publiques du New Deal, replongeant l’économie américaine dans la récession. Ce prochain sommet du G20 sera peut-être l’occasion pour les grandes économies émergentes de rappeler aux Etats-Unis et au Royaume-Uni une leçon qu’ils avaient apprise et aujourd’hui oubliée : ce qu’il en coûte d’appliquer une politique budgétaire contracyclique. 

L’avenir sud-coréen de la Chine 
DENVER – Les fameuses négociations à six menées dans le cadre d’un mécanisme international quelque peu chaotique par les États-Unis, la Chine, la Russie, la Corée du Sud et le Japon auprès de la Corée du Nord sur la question des aspirations nucléaires de cette dernière sont souvent citées comme un exemple de diplomatie multilatérale. En réalité, ces discussions se tiennent autour d’une table dont l’agenda consiste plus largement à aborder un certain nombre de questions qui s’étendent bien au-delà du seul problème nucléaire nord-coréen, favorisant ce faisant le processus d’amorçage de relations bilatérales interdépendantes dans la région. 
Mais il se pourrait bien que la relation bilatérale la plus fondamentale à s’être trouvée renforcée par ce mécanisme à six acteurs soit la relation entre la Chine et la Corée du Sud. C’est ce que le monde pourra constater au grand jour à la fin du mois de juin, lorsque la nouvelle présidente de la Corée du Sud, Park Geun-hye, se rendra à Pékin pour rencontrer le nouveau président chinois, Xi Jinping. 
Bien évidemment, nul besoin pour la Chine et la Corée du Sud de faire connaissance l’une avec l’autre, compte tenu du poids de l’histoire dans la région. La relation qui les unit est néanmoins sur le point de changer, notamment grâce aux modèles de coopération officielle que les discussions à six ont permis de mettre en place. 
Si les Chinois parviennent à prendre leurs distances avec la Corée du Nord, il leur appartiendra de s’orienter vers un autre lieu. Et ce lieu n’est autre que Séoul. 
Cette relation bilatérale s’est développée au cours des dernières décennies, en raison de l’exploration active du marché chinois par les grands conglomérats industriels de Corée du Sud. Aujourd’hui, leurs échanges commerciaux bilatéraux dépassent de très loin ceux entretenus par la Chine avec la Corée du Nord. 
La Chine est cependant sur le point de connaître une expérience nouvelle : celle d’une puissance sud-coréenne douce, incarnée par Park, laquelle représente une coalition de centre-droit, bien que défiant les étiquettes politiques habituelles. 
Si Park fait preuve d’une fermeté inébranlable en matière de sécurité nationale, elle aborde de nouveaux sujets et envisage de nouveaux projets avec un mélange rafraîchissant de dynamisme intellectuel et de calme personnel. La nouvelle dirigeante est du genre à écouter attentivement, et à prendre son temps avant de répondre. 
Les avancées culturelles et scientifiques du pays influencent de plus en plus le monde. Et même si ses relations avec le Japon s’avèrent poser problème, les touristes japonais ne cessent d’affluer vers Séoul pour y faire les boutiques et visiter les studios à l’origine des célèbres séries télévisées du pays. 
Aucun nouvel accord ou autre avancée diplomatique innovante ne devrait être annoncé au cours de la visite de Park. Il est certain que les Chinois lui prêteront un regard attentif, et il se pourrait bien qu’ils l’admettent pleinement en tant que dirigeante d’un État voisin immédiat si la Corée du Nord s’entête dans sa démarche actuelle d’isolement et de repli total. 
Les Chinois savent toute la valeur que Park prête à sa relation avec les États-Unis, mais ils savent aussi qu’en tant que sage dirigeante sud-coréenne, Park aspire également à une solide relation avec la Chine – une relation basée sur un respect mutuel (contrairement aux siècles passés). Les dirigeants chinois devraient par ailleurs être très intéressés par son point du vue à l’égard du Japon, notamment en raison des inclinations de son père, qui fut officier dans l’Armée impériale japonaise lors de la Seconde Guerre mondiale. 
La visite de Park en Chine intervient à un moment où les nouveaux dirigeants chinois sont aux prises avec un certain nombre de difficultés, proches et lointaines. Bien que perceptible, leur éloignement réticent par rapport à la Corée du Nord ne doit pas être considéré comme un fait accompli ; il ne saurait non plus être expliqué comme une frustration momentanée à l’égard du comportement puéril de Kim Jong-un, jeune dirigeant de la Corée du Nord. 
La Chine, elle aussi, se développe d’une manière qu’il sera bien plus aisé d’évaluer rétrospectivement qu’il ne l’est aujourd’hui. Et si elle a quelque chose à apprendre du passé récent de la Corée du Sud, c’est que la transformation économique du pays sera probablement suivie par des changements politiques et sociétaux d’ampleur tout aussi considérable. 
Ainsi, la manière dont les Chinois percevront Park pourrait s’avérer moins révélatrice des changements qui s’opèrent en Corée du Sud que des évolutions qui se jouent au sein de la République populaire – aspect qui touche au cœur de l’identité et du rôle de la Chine dans le monde moderne. 

Les amazones au pouvoir en Corée du Sud 
TOKYO – Dans cette année d’élections présidentielles dans le monde entier, les citoyens de la Corée du Sud seront les derniers à voter le 19 décembre. Ce scrutin, cependant, commence déjà à avoir des répercussions internationales, en partie parce que la non-ratification de la Corée du Sud d’un nouveau traité important d’échange de renseignements avec le Japon est largement perçue comme découlant du jeu politique de la campagne. 
Le 10 juillet, la favorite, Park Geun-hye du parti au pouvoir Saenuri (Nouvelle Frontière), a été la première à annoncer sa candidature. Outre les autres candidats, une candidature s’est grandement démarquée ; celle d’Ahn Cheol-soo, recteur de l’école d’études supérieures en convergence de la Science et de la Technologie à l’université nationale de Séoul, et également entrepreneur prospère, dont le charisme fait effet auprès des jeunes électeurs indépendants de la Corée du Sud. 
Les attentes sont grandes au sein de l’électorat conservateur, en particulier, en ce qui a trait à sa politique à l’égard de la Corée du Nord, un pays qui continue d’être aussi imprévisible que jamais ; comme en témoigne le renvoi subit de Ri Yong-ho, un officier supérieur de Jong-un, son autoproclamation comme maréchal et la révélation qu’il a épousé une femme aperçue pour la première fois à ses côtés lors d’un concert où apparaissaient les personnages de Disney, Mickey et Minnie Mouse. Jusqu’ici, Park, sentant que l’électorat lui accorde sa confiance pour ses instincts de politique étrangère, a bien caché son jeu pour ce qui est du dossier de la Corée du Nord. 
Sa mère comme son père, le président Park Chung-hee se sont fait assassiner, en 1974 et 1979, respectivement. En fait, son père a été assassiné par son propre chef des renseignements, Kim Jaegyu, le directeur de la KCIA. 
Park est restée loin de la politique active longtemps après le décès de ses parents, mais a gagné plus tard un siège à l’Assemblée nationale. Elle a également assuré la direction du parti Saenuri (connu auparavant sous le nom du Grand parti national). 
Comme le Japon et d’autres pays d’Asie, la société coréenne se fonde sur des principes confucéens, et n’a jamais vraiment connu de véritable participation des femmes à la vie politique, quoique cela semble vouloir changer rapidement. En 2000, les femmes ne comptaient que pour 5,9 % des 299 membres de l’Assemblée nationale. 
Selon l’Union interparlementaire (UPI), cette élection a fait remonter la part des députés féminins de la Corée du Sud du 101e au 62e rang mondialement, devançant ainsi de loin le Japon qui occupe le 121e rang. La montée des femmes élues a non seulement accru le nombre de membres féminins du cabinet, mais a également conduit à l’adoption d’un éventail de mesures et de changements institutionnels visant particulièrement à améliorer la condition féminine. 
La principale raison du plus grand nombre de femmes siégeant comme députées réside dans l’introduction d’un système de quotas, selon lequel les partis politiques de la Corée du Sud doivent réserver 30 % des candidatures à des femmes. La loi du financement des campagnes électorales a été modifiée pour assurer un financement public additionnel aux partis qui réussissent à remplir les quotas et à réduire les fonds aux partis qui ne font rien pour y arriver. 
En conséquence, plus de la moitié de la législature de 56 membres élus au scrutin proportionnel en 2004 était composée de femmes. Qui plus est, 10 % du financement public aux partis politiques est maintenant affecté à la promotion des femmes au sein de la vie politique, chaque parti ayant mis sur pied des établissements de formation des députées et des candidates. 
Malgré le fait que le système des sièges réservés aux femmes est encore débattu sur le plan constitutionnel en Corée du Sud, des années d’effort de groupes de femmes ont apporté une contribution considérable à renforcer le rôle de celles-ci dans l’élaboration des politiques. L’accession triomphale d’une candidate à la présidence deviendrait un symbole important et une victoire presque universelle pour tous ceux qui ont voulu créer un cadre politique propice à la participation des femmes. 

Le défi Sud-Coréen du G20 
BERKELEY, E.U. – Le premier janvier prochain, la Corée du Sud succèdera à la Grande Bretagne à la tête du G20. La Corée n’est pas le premier pays émergeant à présider le G20, mais elle est la première à le faire suite à la crise financière mondiale. 
Il coordonne le travail du groupe. Il organise les réunions et comme la plupart des présidents de comité, il a un pouvoir de décision important sur l’ordre du jour. 
Il voyait le G20 comme un moyen de parvenir à un consensus sur le plan de relance monétaire et budgétaire et sur la régulation financière. Il voyait aussi le G20 comme un forum pour répondre aux problèmes engendrés par la crise financière dans les pays les plus pauvres. 
Rétrospectivement, il a été plutôt facile à Brown de définir son ordre du jour. Compte tenu de la nature et de la gravité de la crise, définir quelles devaient être les priorités du G20 était une évidence. 
Mais la croissance des économies avancées restera très probablement faible en 2010. Les Etats-Unis, l’Europe et le Japon se remettant difficilement de la crise, cette question peut donc être laissée au soin du pays qui présidera le G20 en 2011. 
Mais cette question doit être réglée à Copenhague, en présence de tous les leaders mondiaux et non dans les salons confortables du G20. Les petits pays, comme la Mauritanie, sont souvent ceux qui sont le plus dramatiquement affectés par le réchauffement climatique. 
Les progrès à ce propos ont été insuffisants malgré de nombreuses discussions. Fort peu a été fait en particulier à propos de la création d’une autorité de résolution transfrontière pour gérer la faillite d’un grand groupe financier ; cette question ne peut être résolue qu’à un niveau international. 
La fenêtre d’action pour une réforme financière se referme et le retour aux affaires, comme si de rien n’était , n’engendrera que plus de crises et plus de renflouages. La Corée du Sud doit donc faire tout ce qui est dans ses moyens pour relancer ce débat. 
La Chine est incapable de résoudre ce problème à elle seule car son économie ne représente encore qu’un tiers de celle de l’Amérique. Mais si les pays asiatiques agissent de concert, la Chine sera plus encline à désolidariser son taux de change du dollar. 
Qui parle au nom des 173 pays reconnus officiellement ? Pourquoi devrait-il y avoir autant de pays européens membres du G20 ? (en dehors du fait qu’ils étaient déjà membres des précédents Gx) et pas plus de pays africains ? 
Les pays les plus importants ont leur propre siège tandis que les plus petits sont représentés par des groupements de pays. Dans de nombreux cas, les pays de ces groupements siègent à tour de rôle. 
Les Américains et les Européens sont en contact permanent, faisant de leur mieux pour s’accorder sur des propositions communes. Les marchés émergeants qui n’arrivent pas à faire de même ne font pas le poids. 
Elle ne peut se permettre d’accorder des faveurs aux marchés émergeants. Et compte tenu de sa position géographique, la Corée du Sud serait tiraillée entre encourager un caucus des marchés émergeants et encourager un caucus des pays asiatiques – car l’Asie, elle aussi, a besoin de s’organiser mieux pour mieux représenter ses intérêts au sein du G20. 
L’initiative devrait plutôt venir d’un autre pays du G20 - peut-être le Brésil, l’Afrique du Sud ou même la Russie. Mais la Corée du Sud pourrait y faire allusion, à dessein. 

Plus de soft power en Corée du Sud 
CAMBRIDGE – La présence de la Corée du Sud au forum de l'Association des Nations de l’Asie du Sud-Est le mois dernier en Thaïlande était capitale. La Corée du Sud s’est discrètement affranchie de sa relation difficile avec la Corée du Nord. 
Coincée dans une zone où trois géants – la Chine, le Japon et la Russie – s’affrontent, la Corée a connu, au cours de l’histoire, son lot de soucis quant à l’élaboration d’une force militaire de défense suffisamment « forte ». En effet, au début du vingtième siècle, les efforts en la matière se sont révélés vains, et la Corée est devenue une colonie du Japon. 
L’ONU et les Etats-Unis ont dû intervenir pour éviter que ce pays ne se laisse subjuguer par la Guerre de Corée. Plus récemment, malgré ses incroyables moyens en « hard power » [ou puissance coercitive], la Corée du Sud s’est aperçue qu’une alliance avec une puissance aussi distante que les Etats-Unis continuait de fournir une assurance vie bien utile au vu de son voisinage difficile. 
D’après le journal « des usines à la pointe de la technologie, des armes high-tech, et un système de communication et d’information très moderne sont les éléments-clé à détenir pour rester compétitif à l'échelle planétaire ». Or, pour que ces ingrédients de hard power stimulent véritablement la croissance et de la prospérité d’un pays, ils doivent être agrémentés d’éléments de soft power très efficaces. 
Le soft power à disposition de la Corée du Sud est très impressionnant. Il arrive parfois que les Coréens comparent leur pays de 50 millions d’habitants à la Chine, qui leur est voisine, ou à la superpuissance que sont les Etats-Unis. 
Le soft power ne fait pas défaut à bon nombre de pays plus petits que la Corée du Sud. L’influence politique dont disposent le Canada, les Pays-Bas, et les pays Scandinaves, pèse bien plus lourd que leur artillerie ou leur économie, car ils ont intégré à leur intérêt national des causes aussi attrayantes que l’aide économique ou le pacifisme. 
Ainsi, au cours des vingt dernières années, la Norvège (qui ne compte que cinq millions d’habitants) a été l’acteur principal de pourparlers de paix. Le Canada et les Pays-Bas aussi ont renforcé leur soft power non seulement par le biais de leur politique au sein des Nations Unies, mais aussi en fournissant de l’aide à l’étranger. 
De plus, en termes de valeurs séduisantes, la Corée du Sud témoigne d’une histoire fascinante. En 1960, ses richesses économiques étaient à peu près égales à celles du Ghana, l’un des pays les plus prospères des nouveaux pays indépendants en Afrique. 
Les Sud-Coréens se plaignent toutefois souvent de la nature chaotique de leur système politique. Et le Rapport de la Fondation Hansun a attribué la 16e place (sur l’ensemble du G20) à la Corée du Sud pour l’efficacité de son activité législative et la 17e pour son efficacité et sa stabilité politiques. 
D’après le rapport : « ces places en fin de classement n’ont rien de surprenant, étant donné les violents différends récurrents entre le parti au pouvoir et l'opposition sur des sujets sensibles et les interminables scandales et pots de vins impliquant les hommes politiques ». 
La culture populaire a déjà franchi les frontières, elle a notamment touché la jeunesse des pays voisins, cependant que le succès impressionnant de la diaspora aux Etats-Unis a renforcé l’aspect attirant de la culture de ce pays dont ils sont originaires. En effet, la fin des années 1990 a vu déferler la « Vague Coréenne » ou « Hallyu » – tout ce qui venait de Corée, depuis l’industrie de la mode et du cinéma à la cuisine en passant par la musique gagnait constamment en popularité. 
En somme, la Corée du Sud dispose des ressources de soft power , et cette force n'est pas prisonnière des limites géographiques qui ont contenu son hard power au cours de l’histoire. En conséquence, la Corée du Sud commence à concevoir une politique étrangère qui lui permettra de jouer un plus grand rôle au sein des institutions et réseaux internationaux qui seront essentiels à la gouvernance mondiale. 

Proposition de réglementation des faillites souveraines 
Mais l'absence d'une réglementation internationale pour traiter un défaut de dette souveraine aggrave considérablement leurs conséquences. Cela se traduit par un mauvais fonctionnement du marché de la dette souveraine, des tensions inutiles et des retards coûteux pour s'attaquer à l'origine des problèmes. 
En Argentine, la lutte des autorités contre un petit nombre d'investisseurs (des fonds vautour) a mis en danger l'ensemble de la restructuration de la dette qui avait été acceptée par l'énorme majorité des créanciers. En Grèce, la majorité des fonds de "secours" accordés dans le cadre des programmes "d'assistance" servent à rembourser les créanciers existants, tandis que le pays est contraint d'adopter des mesures d'austérité qui ont largement contribué à la chute de 25% du PIB et dramatiquement appauvri la population. 
Il n'existe pas de législation pour trouver une solution équitable en cas de crise de la dette souveraine. A la place il y a un marchandage dans lequel celui qui est riche et puissant impose le plus souvent sa volonté aux autres. 
Ceux qui prétendent que le systéme fonctionne bien disent que les cas comme celui de l'Argentine sont des exceptions. Ils veulent dire en réalité que les pays faibles doivent se soumettre. 
Le pays avait accepté les "règles" des marchés financiers et avait rapidement finalisé la restructuration de sa dette ; mais l'accord était si mauvais qu'il n'a pas permis le redémarrage de l'économie. Trois ans plus tard, la Grèce se retrouve en crise, dans la nécessité désespérée d'une nouvelle restructuration. 
Il faut un nouveau départ aux débiteurs en difficulté. Des pénalités excessives conduisent à un jeu perdant-perdant dans lequel le créancier obtient un remboursement moindre que si le débiteur était parvenu à se redresser ; quant à ce dernier, il reste en difficulté malgré la restructuration. 
C'est pourquoi aucun Etat ne peut abandonner aux forces du marché la restructuration de ses dettes intérieures. Ils savent tous que les "remèdes contractuels" ne suffisent pas, c'est pourquoi ils adoptent une réglementation sur les faillites pour régir les discussions entre créanciers et débiteurs, ce qui favorise leur efficacité et va dans le sens d'un règlement équitable. 
La restructuration des dettes souveraines est plus complexe que celle des dettes internes en raison de la multiplicité des juridictions, des créanciers (qu'ils aient formulé ou pas des demandes) et des actifs mal définis qu'ils peuvent revendiquer. C'est pourquoi il paraît incroyable que certains créanciers (notamment le Trésor américain) estiment qu'une réglementation internationale n'est pas nécessaire. 
Il est vrai qu'il ne sera peut-être pas possible d'aboutir à une législation entièrement aboutie relative aux dettes sur le plan international, mais il est possible de parvenir à un consensus sur un grand nombre de questions. Ainsi, un nouveau cadre réglementaire pourrait comporter des clauses de suspension d'un litige durant la procédure de restructuration ; ceci de manière à limiter le risque de perturbations de la part des fonds vautours. 
Cette réglementation devrait aussi comporter des dispositions pour les pays en situation d'arriérés : les prêteurs disposés à accorder un nouveau crédit à un pays en phase de restructuration bénéficieraient d'un traitement prioritaire, de manière à aider les pays qui en ont le plus besoin. 
Il ne pourra y avoir de renonciation volontaire à l'immunité souveraine, de même que personne ne peut se vendre comme esclave. Il doit aussi y avoir des limites à ce qu'un gouvernement démocratique peut léguer à son successeur en matière d'obligations. 
C'est d'autant plus important que les marchés financiers poussent les politiciens aux vues à court terme à ne pas tenir compte des contraintes budgétaires ou à emprunter à des gouvernements manifestement corrompus (comme celui de Ianoukovitch, l'ancien président ukrainien destitué) aux dépens des générations futures. La prise en compte de ces contraintes améliorerait le fonctionnement du marché des dettes souveraines grâce à de meilleures procédures de prêt. 
On pourrait envisager un cadre législatif essentiellement non répressif qui inclurait les dispositions que j'ai énumérées et serait appliqué sous le contrôle d'une commission qui aurait eu un rôle de médiation et de supervision dans le processus de restructuration. Cela permettrait d'améliorer l'efficacité et de diminuer les iniquités qui entachent les procédures actuelles. 
Autrement dit, ce n'est pas le FMI trop lié aux créanciers, et créancier lui-même, qui devrait être chargé de la supervision de la restructuration des dettes souveraines. Pour diminuer le risque d'un conflit d'intérêt, c'est l'ONU qui devrait mettre en œuvre cette réglementation, ou alors une institution plus représentative qui prenne l'initiative, ou encore une nouvelle institution internationale, ainsi que le suggère le rapport Stiglitz de 2009 sur la réforme du systéme monétaire et du systéme financier international. 
La crise en Europe n'est que le dernier exemple du prix à payer tant par les créanciers que par les débiteurs pour l'absence d'une réglementation internationale destinée à résoudre les crises liées aux dettes souveraines. De telles crises vont continuer à éclater. 

Un système pour la résolution des crises des dettes d'Etat 
NEW-YORK – Tous les pays avancés disposent d'une législation sur les faillites, mais elle ne s'applique pas aux Etats débiteurs. Ce vide juridique n'est pas sans conséquence, comme on le voit dans le cas de la Grèce et de Porto Rico, car il peut aboutir à un effondrement économique. 
En septembre l'ONU a fait un grand pas en avant pour combler ce vide en adoptant 9 principes pour la restructuration des dettes souveraines : le droit des Etats à entamer une restructuration, leur immunité, le traitement équitable des créanciers, la règle majoritaire (avec l'exigence d'une très forte majorité), la transparence, l’impartialité, la légitimité, la durabilité et la bonne foi dans les négociations. 
Ils bénéficient d'un très large soutien, 136 pays ayant voté en leur faveur et seulement 6 contre (avec à leur tête les USA), ce qui traduit la reconnaissance quasi général de la nécessité de résoudre en temps voulu les crises liées aux dettes souveraines. Mais l'étape suivante (un traité international créant un cadre juridique contraignant pour tous les pays) pourrait s'avérer beaucoup plus difficile. 
De récents événements soulignent les énormes risques liés à l'absence d'une législation applicable à la restructuration des dettes souveraines. Ainsi la crise de la dette de Porto Rico ne peut être résolue, notamment parce que les tribunaux américains ont abrogé la loi de ce territoire en matière de faillite. 
Dans le cas de l'Argentine, un tribunal de New-York a autorisé une petite minorité de "fonds vautours" à mettre en danger une restructuration approuvée par 92,4% des créanciers du pays. Dans le cas de la Grèce, c'est aussi en grande partie l'absence d'une législation internationale qui a permis à ses créanciers – la troïka constituée par la Commission européenne, la Banque centrale européenne et le FMI – de lui imposer une politique qui lui a été néfaste. 
Mais certaines organisations dotées de pouvoirs importants ne sont pas loin d'établir un cadre juridique international. L'Association internationale des marchés de capitaux (ICMA), soutenue par le FMI et par le Trésor américain, propose de modifier le vocabulaire des contrats de prêt. 
Cela compliquerait sûrement la vie des fonds vautours, mais ce n'est pas une solution d'ensemble. Régler au plus fin les contrats de prêt ne résout pas des problèmes cruciaux. 
Ainsi la proposition de l'ICMA laisse sans réponse la question de savoir comment résoudre un conflit lorsque des obligations sont émises dans des cadres juridiques différents et dépendent de juridictions différentes. Le droit des contrats est efficace lorsqu'il y a une seule classe d'obligations ; mais lorsqu'elles sont émises dans des juridictions différentes et en devises différentes, la proposition de l'ICMA ne résout pas le difficile problème de l'agrégation : comment pondérer le vote des différents requérants ? 
Par ailleurs, la proposition de l'ICMA favorise une collusion entre les principaux centres financiers : pour activer les clauses d'action collective, seuls compteraient les votes des créanciers détenteurs d'obligations provenant d'un ensemble limité de juridictions. 
Les 6 pays qui ont voté contre la résolution de l'ONU (les USA, le Canada, l'Allemagne, Israël, le Japon et le Royaume-Uni) disposent d'une législation sur les faillites, car ils estiment que les clauses d'action collective ne sont pas suffisantes. Pourtant ils ne veulent pas qu'une législation nationale s'applique au niveau international. 
En 2012 par exemple, la restructuration de la dette grecque n'a pas restauré la durabilité, puisqu'il a fallu procéder à une nouvelle restructuration seulement 3 ans plus tard. Le non-respect de l'immunitédes Etats et du traitement équitable des créanciers est devenu quasiment la norme, comme l'a montré la décision du tribunal de New-York sur la dette de l'Argentine. 
Il est paradoxal que des pays comme les USA soient réticents à adopter un cadre juridique international parce que cela entamerait leur souveraineté. La communauté internationale a reconnu comme principe fondamental le respect de l'immunité des Etats : il existe des limites que les marchés – et les Etats – ne peuvent franchir. 
Un gouvernement peut avoir la tentation d'abandonner cette immunité en échange de meilleures conditions de financement à court terme - avec un prix à payer bien plus important pour ses successeurs. Aucun gouvernement ne devrait avoir le droit de renoncer à l'immunité souveraine, de même que personne n'a le droit de se vendre comme esclave. 
Le cadre juridique d'une restructuration détermine non seulement la répartition des parts de gâteau entre les créanciers reconnus et entre ces derniers et les créanciers de fait, mais aussi la taille du gâteau. Les législations nationales sur les faillites ont évolué parce qu'il est contre-productif de mettre en prison un débiteur insolvable : un prisonnier ne peut pas rembourser ses dettes. 
Un système qui permet de résoudre les crises de dettes souveraines doit être fondé sur des principes tels que le gâteau soit le plus grand possible et qu'il soit partagé équitablement. La communauté internationale a adopté les principes voulus ; il reste à construire le système. 

L’espace : la nouvelle frontière de l’Afrique du Sud 
JOHANNESBURG – En accueillant la Coupe du Monde ce mois-ci, l’Afrique du Sud est prête à défier l’image d’une Afrique trop pauvre et troublée pour organiser l’un des plus grands spectacles au monde. Avec la poursuite de ses recherches sur les confins de l’univers – l’espace profond – l’Afrique du Sud espère apporter une preuve supplémentaire que les Africains peuvent être compétitifs à tous les niveaux. 
L’Afrique du Sud investit lourdement pour rejoindre les leaders mondiaux de la recherche spatiale. Le gouvernement investit dans les « micro » satellites, à partir de sa plateforme déjà existante de SumbandilaSat. 
Elle concentre aussi tous les efforts africains pour accueillir ce qui devrait être l’un des plus importants instruments scientifiques au monde, le radiotélescope Square Kilometer Array (SKA). Le SKA, dont l’important ensemble de paraboles serait réparties sur neuf pays africains, est la prochaine génération de télescopes qui permettra d’observer les nuages de gaz des premiers âges de l’univers à une puissance 100 fois supérieure à celle du plus puissant télescope actuel, le Very Large Array au Nouveau Mexique. 
Le comité de sélection international a d’ores et déjà éliminé la Chine et l’Amérique du sud et n’a retenu que l’Australie et l’Afrique – l’un et l’autre pour des raisons géographiques évidentes. Pour affirmer la crédibilité de sa candidature, le gouvernement sud africain a engagé 250 millions de dollars en 2006 pour la construction d’un ensemble de paraboles sur son propre territoire, précurseur du SKA. 
L’Afrique du Sud est enfin reconnue comme un véritable acteur de la recherche spatiale. On considère aujourd’hui que le pays compte quelques 60 astronomes actifs, soit plus de la moitié des astronomes travaillant actuellement sur l’ensemble du continent. 
« L’Afrique du Sud est la perle de l’astronomie africaine, » a déclaré Charles McGruder, professeur au Département de Physique et d’Astronomie de l’université Western Kentucky. 
Dans un pays profondément divisé économiquement, « quel peuvent bien être les avantages d’une telle recherche spatiale pour les pauvres et les déshérités ? » demande le physicien Harold Annegarn, professeur à l’université de Johannesburg. 
« La réponse, » dit-il, « est en partie qu’en soutenant une communauté intellectuelle de très haut niveau, nous pouvons former notre prochaine génération d’intellectuels. » 
« Placer l’Afrique sur la carte scientifique mondiale peut encourager plus de jeunes cerveaux africains à demeurer chez eux, parce qu’ils obtiendront la reconnaissance de leurs talents. » Les experts du développement économique en Afrique se concentrent naturellement sur les technologies de base : l’eau potable, l’énergie pour cuisiner, l’électricité et de meilleures routes. 
Même en Afrique du Sud, le pays le plus riche du continent, des millions de personnes manquent toujours de certaines ressources essentielles. Mais la recherche spatiale devrait rapporter des bénéfices pratiques. 
Parmi ceux-la, le fait que les Africains parviennent à fabriquer des instruments satellitaires différents permettra de développer une industrie mondialement très compétitive. La recherche spatiale peut aussi permettre de mettre au point des moyens pour faire face au changement climatique. 
Les observations de la terre pourront permettre aux fermiers, par exemple, de choisir des récoltes et des modèles de croissance mieux adaptés. Et, parce que l’exploration spatiale demande des communications et la maitrise de vastes distances, certaines des applications pourraient contribuer à améliorer le très lucratif secteur minier de l’Afrique du sud; après tout, la maitrise d’engins sous terre s’apparente assez à celle d’engins dans l’espace. 
L’énergie déployée par l’Afrique du Sud pour intégrer le groupe des leaders technologiques mondiaux ne se confine pas qu’à la recherche spatiale. 
Le pays compte aussi une communauté de scientifiques et d’ingénieurs extrêmement dynamique dans les secteurs du nucléaire et de l’énergie solaire, des logiciels, de la conversion charbon-pétrole et même des voitures électriques. Aucun autre pays africain n’égale ni de près ni de loin l’Afrique du Sud dans les domaines de la recherche et du développement. 

L'Espagne se redressera ! 
L'image de foules joyeuses, des drapeaux espagnols sur les voitures et aux fenêtres a été remplacée par celles de manifestants protestant contre les dernières mesures d'austérité décidées par le gouvernement. Avec un Espagnol sur quatre au chômage et les obligations d'Etat espagnoles guère mieux notées que des obligations pourries, le pays paraît au bord de l'abîme. 
Or, avec Singapour et l'Irlande, elle représente l'un des plus grands succès économiques du dernier quart du 20° siècle. Hormis un bond étonnant du PIB par habitant qui est passé de 7 284 dollars en 1980 à plus de 30 000 dollars en 2010, elle a réussi sa transition démocratique et a rejoint l'Union européenne sous la conduite inestimable du roi Juan Carlos. 
De tels exploits supposent des asymétries importantes et des pactes politiques, qui - s'ils étaient fondamentaux pour la transition post-franquiste, quand les Espagnols craignaient de ressusciter les graves divisions de la guerre civile - affligent le pays encore aujourd'hui. Néanmoins, le succès du pays, couplé avec une politique de crédit laxiste dans la zone euro, a conduit à une bulle financière dont l'éclatement a révélé des problèmes structuraux. 
Le Code du travail date pour l'essentiel de 1938, lorsque la guerre civile déchirait le pays. Le système créé par le généralissime Franco après sa victoire a accordé aux travailleurs la sécurité de l'emploi et un pouvoir important lors des négociations collectives, ce qui a favorisé le maintien de la stabilité sociale en l'absence de démocratie. 
Paradoxalement, l'essentiel de ce système a été pérennisé par la gauche qui en a fait un symbole de sa politique. Or il est indispensable de le réformer, non seulement pour que le pays redevienne compétitif, mais aussi à titre de test crucial de la maturité de la démocratie espagnole. 
Son taux de croissance dépassait pourtant 4%, en partie grâce à l'excellente qualité et aux dispositions généreuses de son système de protection social qui a même été consolidé dans la période post-franquiste. En 2011 5,7 millions de résidents (12% de la population) étaient des immigrés, un chiffre qui dépasse de plus d'un million celui des immigrés au Royaume-Uni (62 millions d'habitants). 
Ici aussi le problème est la conséquence directe des accords établis au début de la transition vers la démocratie. Le secteur public a été rapidement et radicalement décentralisé lors de la transition du fait de la création d'une structure gouvernementale quasi fédérale, ce qui s'est traduit par des redondances significatives en terme de ressources et de mise en oeuvre des décisions politiques. 
Or ce sont les cajas qui ont concentré le risque associé à la bulle de l'immobilier, tandis que leur gouvernance ont donné l'image la plus mauvaise qui soit de l'intervention de l'Etat. Elles n'ont jamais eu les structures de gouvernance et le savoir-faire en matière de gestion pour résister à la crise. 
Selon le système d'évaluation international, les écoles espagnoles sont à la traîne ; les écoles de formation professionnelles relativement efficaces de l'époque de Franco sont devenues des dommages collatéraux lors de la transition. Et le faible nombre de demandes de brevets traduit un grave manque au niveau de la recherche et du développement. 
L'Espagne possède quelques-unes des meilleures infrastructures européennes, notamment des TGV, des aéroports hautement sophistiqués, des autoroutes et des réseaux d'énergie verte dernier cri. Les entrepreneurs espagnols ont joué un rôle d'avant-garde dans le développement d'entreprises innovantes telles que Inditex et Mercadona dont les modèles servent d'étude de cas dans les meilleures écoles de commerce. 
L'Espagne compte aussi bon nombre de multinationales d'avant-garde, de Ferrovial et FCC dans le secteur des travaux publics, à Iberdrola et Abengoa dans le secteur de l'énergie. Il faut aussi souligner la stabilité politique et la maturité de l'opinion publique qui ont permis à un parti de remporter la majorité absolue lors des élections législatives il y a six mois, alors que son programme prévoyait la rationalisation des dépenses. 
La victoire espagnole au foot n'est pas due au hasard, c'est l'aboutissement d'une longue évolution qui a transformé la Furie espagnole franquiste en une machine gagnante. Après la victoire espagnole à l'Euro 2008 et à la Coupe du monde 2010, l'équipe nationale a montré une fois de plus comment la diversité peut engendrer une formule gagnante grâce au rassemblement de tout un peuple autour d'un objectif commun. 
Les Espagnols en général et leurs dirigeants en particulier doivent redécouvrir la recette de la réussite. Ce n'est que par un effort collectif, le sens de la responsabilité et le respect et la loyauté que l'Espagne pourra faire face au défi auquel elle est confrontée. 

Europe : la présidence espagnole, un espoir pour les Roms ? 
Non seulement elle viole la dignité humaine, mais elle constitue un problème social majeur qui freine le développement des pays d'Europe de l'Est qui comptent une importante communauté rom. L'Espagne est le pays qui a le mieux réussi à traiter cette question. 
Malgré la croissance économique dont bénéficie la région depuis une vingtaine d'années, la vie de beaucoup de Roms a empiré. A l'époque du communisme ils disposaient d'un emploi et d'un logement ; mais l'industrie lourde, le secteur dans lequel beaucoup d'entre eux travaillaient, n'existe plus et ils sont frappés de plein fouet par le chômage. 
Ainsi les enfants roms sont souvent relégués dans des classes destinées aux handicapés mentaux, simplement parce qu'ils sont roms. Malgré les décisions de justice ordonnant des réformes, les Roms sont victimes de discrimination dans l'accès au logement, à l'éducation et aux soins. 
En Italie, les mesures prises par le gouvernement de Berlusconi à l'égard des Roms (la destruction de leurs habitations et prise de leur empreintes digitales sur la seule base de leur origine ethnique) bafoue de manière patente les droits de l'homme. Cela a conduit l'UE à nommer un commissaire pour les droits fondamentaux - mais les droits des Roms continuent d'être bafoués. 
Il y a cependant un élément positif : bénéficiant du soutien énergique du fonds structurel administré par la Commission européenne, la Décennie pour l'inclusion des Roms créée en 2005 produit quelques avancées. 
Il faut une stratégie européen ne globale pour résoudre le problème Rom sur l'ensemble du continent. Elle doit viser à la fois les conditions de vie inacceptables des Roms et les stéréotypes hostiles à leur encontre dans la plus grande partie de la population, car mode de vie et stéréotypes se renforcent mutuellement. 
Si leur croissance démographique se poursuit, en 2040 les Roms constitueront environ 40% de la population en âge de travailler en Hongrie et la situation sera analogue dans les pays voisins. Si la situation actuelle perdure, si les Roms ne bénéficient pas d'une scolarisation satisfaisante et ne sont pas intégrés au reste de la société, l'avenir économique de ces pays est sombre. 
La clé du succès repose dans l'éducation d'une nouvelle génération de Roms qui ne cherchent pas à s'assimiler au reste de la population, mais veulent conserver leur identité rom. La valeur exemplaire de Roms bien éduqués et qui réussissent permettra d'ébranler les stéréotypes négatifs. 
Ma fondation a donné la priorité à l'éducation des Roms depuis sa création en Hongrie en 1984, et dans le reste de l'Europe de l'Est depuis 1989. Cela a permis l'émergence d'une petite élite rom bien éduquée qui joue maintenant un rôle moteur dans l'émancipation des Roms. 
En conjonction avec le lancement de la Décennie pour l'inclusion des Roms en 2005, ma fondation a constitué un partenariat avec la Banque mondiale pour transférer ses programmes éducatifs dédiés aux Roms au Fonds pour l'éducation des Roms, une institution récente. L'année dernière, ce Fonds a attribué une bourse à 30 000 écoliers et lycéens et à 800 étudiants roms. 
La hauteur du défi est telle qu'il y faut une réponse institutionnelle de l'UE qui aille bien au de ce qui est réalisable dans le cadre de la Décennie pour l'inclusion des Roms ou de ce que peut faire ma fondation. Ce qu'a accompli la Plateforme européenne pour les Roms créée en 2009 est insuffisant. 
L'Espagne peut être fière de ce qu'elle a réalisé à l'égard de sa minorité rom. J'espère que la présidence espagnole de l'UE permettra de s'appuyer sur cette expérience pour développer une stratégie européen ne globale à l'égard des Roms. 


Un discours d’espoir pour la Grèce 
ATHÈNES – Le 6 septembre 1946, le Secrétaire d’État américain James F. Byrnes se rend à Stuttgart pour prononcer son historique « discours de l’espoir ». L’allocution de Byrnes marquera un changement de ton de la part de l’Amérique vis-à-vis de l’Allemagne, et offrira à une nation en échec l’opportunité d’entrevoir la reprise, la croissance, et le retour à la normalité. 
Jusqu’au « discours de l’espoir » formulé par Byrnes, les Alliés sont déterminés à faire de l’Allemagne « une terre principalement agricole et rurale ». Il s’agit alors de l’intention exprimée dans le cadre du plan Morgenthau, élaboré par le Secrétaire du Trésor américain Henry Morgenthau Jr., et contresigné par les États-Unis et la Grande-Bretagne deux ans plus tôt, en septembre 1944. 
En effet, lorsque les États-Unis, l’Union soviétique et le Royaume-Uni signent l’accord de Potsdam en août 1945, ils s’entendent sur « la réduction ou la destruction de toute industrie civile lourde présentant un potentiel de guerre », ainsi que sur une « restructuration de l’économie allemande en direction d’une industrie agricole et légère ». En 1946, les Alliés sont ainsi parvenus à réduire la production allemande d’acier de 75 % par rapport au niveau d’avant-guerre. 
Bien entendu, c’est grâce à ses citoyens ainsi qu’à leur travail acharné, à leur force d’innovation, et à leur dévouement à l’égard d’une Europe unie et démocratique, que l’Allemagne est parvenue à une telle reprise d’après-guerre. Pour autant, les Allemands n’auraient sans doute pas pu organiser cette magnifique renaissance d’après-guerre sans le soutien formulé par le « discours de l’espoir ». 
C’est lorsque l’administration du président Harry Truman décidera de réhabiliter l’Allemagne que s’opérera un renversement définitif. La renaissance du pays s’amorcera alors, facilitée par le plan Marshall, par une restructuration des dettes décidée en 1953 et appuyée par l’Amérique, ainsi que par l’arrivée de main-d’œuvre migrante en provenance d’Italie, de Yougoslavie et de Grèce. 
Il était nécessaire de mettre de côté les objections moralisatrices, et de porter un regard neutre sur un pays prisonnier d’un ensemble de circonstances vouées à ne reproduire que discordes et divisions au sein du continent. C’est précisément ce qu’a fait l’Amérique, elle qui est sortie de la guerre en tant que seul et unique pays créancier. 
Les objections moralisatrices censées aider la Grèce abondent à l’heure actuelle, privant sa population d’une possibilité d’opérer sa propre renaissance. Une plus grande austérité est aujourd’hui exigée d’un pays pourtant à genoux, qui a souffert du plus sévère degr�� d’austérité jamais imposé à un État en tant de paix. 
C’est pourquoi nous devons être prudents. Il est inacceptable que nous expliquions à nos adolescents qu’en raison de quelque « pêché de l’enfant prodigue », ils mériteraient d’être éduqués dans des établissements scolaires sans moyens financiers, ou d’être poussés vers le bas par un chômage de masse, qu’il s’agisse des adolescents d’Allemagne à la fin des années 1940, ou de la jeunesse grecque d’aujourd’hui. 
À l’heure où je rédige ces lignes, le gouvernement grec soumet à l’Union européenne un ensemble de propositions combinant réformes en profondeur, gestion de la dette, et plan d’investissement destiné à réamorcer l’économie. La Grèce est en effet prête et désireuse de conclure avec l’Europe un pacte permettant d’éliminer les difformités qui ont conduit le pays à devenir le premier des dominos à chuter en 2010. 
Mais si nous entendons voir la Grèce appliquer ces réformes avec succès, les citoyens du pays auront besoin d’un ingrédient manquant : l’espoir. 
De même que l’allocution de Byrnes fut à la fois courte en termes de détails et longue de symbolique, il n’est pas nécessaire que ce « discours de l’espoir » pour la Grèce soit extrêmement technique. Il s’agirait tout simplement de marquer un changement de cap, une rupture par rapport aux cinq dernières années d’ajout de nouveaux prêts à une dette déjà intenable, conditionnés à des doses supplémentaires d’austérité punitive. 
Selon moi, il devrait s’agir de la chancelière allemande Angela Merkel, qui pourrait s’adresser au public d’Athènes, de Thessalonique, ou de toute ville grecque de son choix. Elle pourrait profiter de l’opportunité pour évoquer une nouvelle approche autour de l’intégration européenne, une approche débutant au sein du pays ayant le plus souffert, victime à la fois de la conception monétaire défectueuse de la zone euro, et des propres défaillances de sa société. 
L’espoir a constitué le moteur du bien dans l’Europe d’après-guerre, et il peut aujourd’hui être un moteur de transformation positive. La formulation d’un discours par la chef d’État allemande dans une ville grecque constituerait une avancée considérable dans cette direction. 

Le cauchemar procustéen de l'Europe 
MANNHEIM – La volonté de l'UE de sauver l'euro à tout prix garantit la survie de la monnaie unique. Mais faut-il sacrifier la compétitivité de la zone euro et en fin de compte la solidarité européenne pour maintenir une même devise dans un ensemble de pays très différents les uns des autres ? 
C'est la création du marché unique en 1992 et non l'introduction de l'euro sept ans plus tard qui a permis le libre-échange, accru la compétitivité et enrichi l'Europe. Par contre, frappée par la récession, un chômage record, des troubles sociaux et la montée de la méfiance entre pays membres, l'union monétaire est devenue un cauchemar politique et économique. 
Bien que les dirigeants politiques et les économistes n'aient plus guère d'argument en faveur de l'euro, peu d'entre eux osent remettre en cause sa structure de base, et encore moins proposer une alternative. Pour échapper à la crise, les dirigeants de l'UE doivent reconnaître la faiblesse du cadre unidimensionnel de la zone euro et développer un système mieux adapté à la gestion d'une union monétaire hétérogène. 
Trop de centralisation et d'harmonisation affaiblissent le principe de subsidiarité et la compétitivité nécessaires aux économies européennes, tandis que la mutualisation de la dette ébranle la confiance que l'on peut accorder aux pays les plus faibles. Par ailleurs, réduire les écarts de compétitivité - ce qui est essentiel pour sauver l'euro - suppose que les pays les plus fragiles accroissent leur productivité et que les pays forts comme l'Allemagne soient incités à diminuer la leur. 
La crise de l'euro génère suspicion et antagonisme au sein de la zone euro et créer de nouvelles divisions. Les relations franco-allemandes qui furent la pierre angulaire de l'intégration européenne en sont à leur point le plus bas depuis des décennies. 
Le fossé entre les 17 membres de la zone euro et les 10 autres pays de l'UE s'élargit. Et surtout, le Royaume-Uni cherche à renégocier les conditions de son appartenance à l'UE avec un référendum dont le résultat décidera de son maintien dans l'Union. 
Le passé montre que forcer des nations et des Etats disparates à s'unir derrière une seule idée - qu'il s'agisse du communisme pour l'Union soviétique, du socialisme pour la Yougoslavie ou d'une monnaie commune pour la zone euro - génère des forces centrifuges susceptibles de provoquer l'éclatement de leur union. Une politique d'intégration identique pour tous est intenable. 
Mais la zone euro ne se contente pas de répéter les erreurs des autres unions, elle répète les siennes propres. Vingt-cinq des 27 pays de l'euro ont accepté le Pacte budgétaire destiné à imposer une discipline budgétaire aux pays membres, pourtant rien ne dit que certains pays ne le violeront pas, comme cela a été le cas avec le Traité de Maastricht. 
Bien qu'une politique monétaire identique pour tous ait contribué à l'endettement excessif de la Grèce et à la bulle immobilière espagnole, les dirigeants européens cherchent constamment à faire converger leurs taux d'intérêt en contraignant notamment les détenteurs de titres de la dette grecque à accepter une réduction du principal de la dette. Mais ce n'est guère efficace sans dévaluation externe, ce qui est impossible dans une union monétaire. 
Si les partenaires de la Grèce au sein de la zone euro sont peut-être capables de continuer ainsi durant des années, et même de secourir l'Espagne, le système s'effondrera si l'économie d'un pays important se trouve en difficulté. Or l'économie française est sérieusement menacée. 
En 2011, la dette de la France rapportée à son PIB était trois fois plus élevée que celle de l'Allemagne, tandis que plus de 56% de son revenu national vient du secteur public. Aujourd'hui 9% des Français sont fonctionnaires, contre 5% pour les Allemands. 
Aussi la compétitivité de la France s'effrite-t-elle. Elle est passée de la 18° place l'année dernière à la 21° cette année dans le classement du Rapport mondial sur la Compétitivité 2012-2013 du Forum économique mondial, alors que l'Allemagne conserve la 6° place. 
Certaines mesures récentes prises par le président François Hollande (la hausse du SMIC, la hausse des impôts sur les entreprises ou la baisse de l'âge de la retraite pour certaines catégories de travailleurs) pourraient exacerber la situation. Il n'est donc pas surprenant que Moody ait abaissé la note de crédit de la France l'année dernière. 
Elle débouche sur des cercles vicieux de croissance faible ou nulle, de faillites d'entreprise, de chômage record et de baisse de l'assiette fiscale. C'est pourquoi on demande aux pays de la zone euro dont les finances sont saines de compromettre une politique budgétaire avisée pour financer des plans de secours à n'en plus finir. 
Les pays membres les plus compétitifs (l'Autriche, la Finlande, l'Allemagne et les Pays-Bas) adopteraient une nouvelle devise, "l'euro du Nord". Cette nouvelle union monétaire respecterait le Traité de Maastricht originel, avec une Banque centrale véritablement indépendante qui gérerait le taux de change de l'euro du Nord par rapport à l'euro qui resterait la devise des pays moins compétitifs. 
Mais un taux de change défavorable à un euro à bout de souffle compromettrait la croissance, la création d'emplois et l'amélioration de l'assiette fiscale des pays du sud de l'Europe. Au début, pour qu'ils contribuent à diminuer la dette, les porteurs d'obligations se verraient imposer une nouvelle baisse de leur avoir. 
Les dirigeants européens doivent arrêter de considérer la zone euro comme une entité homogène et mettre fin à l'application d'une politique identique pour des pays disparates. Ils doivent réformer le cadre de l'euro pour l'adapter aux réalités budgétaires et économiques - et non le contraire. 

Le fantôme de la loi Glass-Steagall est de retour 
CAMBRIDGE – On reparle de la loi Glass-Steagall de 1933 longtemps controversée sur la séparation entre banques d'investissement et banques commerciales aux USA. Cette séparation marque l'Histoire inhabituelle de la réglementation bancaire américaine, probablement la plus étrange des pays développés. 
Durant une longue période, la réglementation bancaire américaine ne permettait que l'existence de petites banques locales présentes dans un seul Etat, contrairement à ce qui se passait en Europe et au Japon, et elle limitait leur capacité opérationnelle par la séparation des banques commerciales et des banques d'investissement. Ces limites ont perduré jusqu'aux années 1990, lorsque le Congrès a aboli l'essentiel de cette structure réglementaire. 
Or c'est le même Weill qui avait fait du lobbying au Congrès pour abolir de fait la loi Glass-Steagall afin de construire le Citigroup tel qu'il est aujourd'hui, avec compagnies d'assurance, courtiers en Bourse et banques de dépôt sous un même toit. C'est lui qui avait manigancé un accord pour fusionner Citi avec une grosse compagnie d'assurance - ce qui était illégal sous le régime de la loi Glass-Steagall - et a ensuite fait pression pour son abolition afin de réaliser la fusion. 
Une commission dirigée par Sir John Vickers, l'universitaire d'Oxford ancien économiste en chef de la Banque d'Angleterre, veut protéger les banques de détail en confinant les opérations de marché qui sont plus risquées. Ce n'est pas exactement une séparation telle que la prévoit la loi Glass-Steagall qui allait jusqu'à interdire aux banques commerciales toute affiliation avec les banques d'investissement, mais l'esprit est le même. 
C'est bien entendu la récente crise financière qui a poussé à cette remise en question. Weill et Vickers on-ils raison aujourd'hui ou bien est-ce Weill qui avait raison il y a 20 ans quand il demandait que banques d'investissement et banques commerciales puissent fusionner ? 
Si c'est le cas, il faut envisager de toute urgence son rétablissement. Par contre si sa contribution à la crise est mineure, la séparation entre les dépôts des banques commerciales et les opérations de marchés qui présentent des risques est peut-être souhaitable, mais la crise financière n'a pas démontré sa nécessité. 
Ceux qui prétendaient que la récente crise financière nous impose de rétablir la loi Glass-Steagall ne tiennent pas compte de ce qui a fonctionné et de ce qui a échoué : les plus grandes faillites de la crise de 2008 (Lehman Brothers, AIG et le Reserve Primary Fund) n'étaient pas des banques commerciales touchées au premier chef par l'abrogation de la loi Glass-Steagall. 
Il est vrai que de grandes banques commerciales comme Citybank et Bank of America ont vacillé, mais ce n'était pas à cause de leurs opérations boursières. Elles ont été exposées en raison de leur mauvaise gestion du prêt hypothécaire, une activité de longue date des banques commerciales et des caisses d'épargne, très peu affectée par loi Glass-Steagall et son abolition. 
La "règle de Volcker" proposée par Paul Volcker, l'ancien président de la Réserve fédérale américaine, est une mini-loi Glass-Steagall visant à interdire aux banques de dépôt de négocier des produits dérivés - ce que l'on considère aujourd'hui comme une activité dangereuse pour elles. Mais encore une fois, même si les produits dérivés ont joué un rôle important dans la crise (l'incapacité d'AIG sans l'aide de l'Etat à honorer ses CDS à risque en est la meilleure illustration), ce n'est pas l'abolition de la loi Glass-Steagall qui a conduit les institutions qui allaient fait faillite à se lancer dans des opérations à haut risque. 
Le meilleur argument en faveur du rétablissement de la loi Glass-Steagall n'est pas que la fusion des banques d'investissement et des banques commerciales aurait causé la crise. C'est plutôt que les institutions financières sont devenues trop complexes pour être régulées et trop grosses pour faire faillite, même si elles restent dans les limites de leurs activités habituelles. 
Cela détourne l'attention des décideurs politiques des questions importantes. Si la crise financière révèle un problème structurel dans le système bancaire, ce sera probablement une insuffisance de fonds propres ou un trop grand nombre d'institutions financières trop grandes pour faire faillite. 
Si les grandes banques sont devenues trop complexes pour être réglementées, une règle Volcker efficace constitue le meilleur moyen pour commencer à les simplifier. Et si le problème tient au risque systémique lié au négoce des produits dérivés, il faut mettre fin à la priorité accordée aux opérateurs de ces produits sur presque tous les autres créanciers. 
En réalité la loi Glass-Steagall a été adoptée dans les années 1930 en raison de la tactique des banques commerciales visant à détourner l'attention des régulateurs des autres solutions. Les banques des petites villes à travers le pays voulaient un système d'assurance des dépôts garantie par l'Etat, alors que celles des grandes villes craignaient d'être alors placés en situation de désavantage concurrentiel, les dépôts des banques des petites villes allant vers les grandes banques des centres financiers tels que New-York, Chicago ou Los Angeles. 
Il y a 20 ans, Donald Langevoort, aujourd'hui professeur de droit à Georgetown, a montré que les dirigeants des grandes banques (ceux de la First National City qui a donné naissance à la Citibank de Weill) ont proposé la loi Glass-Steagall plutôt que d'assurer les dépôts A cette époque les grandes banques ne courraient pas de risque en raison de leurs opérations boursières. Mais leurs filiales qui intervenaient en Bourse ne réalisaient pas de bénéfice durant la Dépression, aussi ont-elles voulu se débarrasser de ces dernières. 
A cette époque, la loi Glass-Steagall servait à détourner l'attention, et il en est de même aujourd'hui. S'ils veulent remédier aux faiblesses dévoilées par la crise financière mondiale, les dirigeants politiques ne doivent pas se laisser hypnotiser par le fantôme de cette loi. 

La Chine et la question de ses eaux territoriales 
HO CHI MINH VILLE – Depuis décembre 2013, la Chine a ajouté plus de 1 200 hectares à ses îles en mer de Chine méridionale. Les implications géopolitiques de ces efforts de réhabilitation des terrains sont avérées : la majorité de l'activité se déroule sur les îles Spratleys, un archipel des eaux territoriales du Vietnam, de la Malaisie et des Philippines, qui tous (avec la Chine, Taïwan et le Brunei), exercent une pression concurrente sur les ressources de cette région. 
Un aspect moins débattu du problème a été l'impact environnemental du projet, qui frise la catastrophe. Les activités de la Chine mettent en danger les réserves de poissons, menacent la biodiversité marine et créent une menace à long terme sur une des vies marines les plus spectaculaires au monde. 
Des milliers de récifs coralliens, d'herbiers marins et d'autres écosystèmes des eaux peu profondes sont rapidement morts et enterrés dès l'instant où les dirigeants chinois se précipitent pour revendiquer leur territoire dans la région. Le projet de réhabilitation des terrains sape la connexion écologique entre les îles Spratleys et la mer de Chine méridionale, en étouffant l'apport de nutriments dont dépendent ces écosystèmes. 
En outre, l'attitude belliqueuse de la Chine, ainsi que l'absence de titre de propriété sur la région et sur ses réserves de poissons a conduit à une surpêche destructrice, qui dégrade l'écosystème marin et met en danger des espèces menacées comme les tortues de mer, les requins et les bénitiers. Depuis 2010, les réservations de pêche dans les îles Spratleys et dans la partie occidentale de la mer de Chine méridionale ont été réduites de 16%. 
Les moyens de subsistance de près de 300 millions de personnes dépendent des ressources marines en mer de Chine méridionale : si la Chine continue sur sa lancée actuelle, un risque de dislocation économique massive va s'accroître. 
La communauté internationale doit condamner la militarisation chinoise des îles Spratleys et exhorter la Chine à faire marche arrière, en minimisant ainsi le risque d'un conflit qui pourrait être encore plus désastreux pour l'environnement marin. De manière plus large, tous les pays responsables de la dégradation et de la destruction des écosystèmes en eaux peu profondes en mer de Chine méridionale doivent stopper les activités qui menacent la biodiversité de la région et la productivité économique. 
La revendication de la Chine sur les îles Spratleys et sur une grande partie de la mer de Chine méridionale se fonde sur la ligne en neuf traits : une ligne de démarcation qui passe bien au Sud de son territoire et contestée à plusieurs reprises depuis qu'elle a été proposée après la Seconde Guerre mondiale. 
Et sa militarisation des îles Spratleys est clairement une violation de la Déclaration sur la conduite des parties en mer de Chine méridionale. Cette déclaration exige que ses signataires (les membres de l'Association des Nations de l'Asie du Sud-Est et de la Chine) « fassent preuve de retenue dans la conduite d'activités susceptibles de créer des troubles ou de générer des différends et d'affecter la paix et la stabilité. » 
Cela comprend le fait de « s'abstenir de toute action en vue d'habiter sur les îles actuellement inhabitées, les récifs, les brisants, les bancs et sur d'autres éléments caractéristiques et de gérer leurs différences de manière constructive. » Treize ans après cette déclaration, l'ASEAN doit redoubler d'efforts pour parvenir à un accord avec la Chine sur le statut des îles Spratleys et sur la mer de Chine méridionale. 
Et la communauté internationale doit soutenir cet effort. Tous les pays de la région ont la responsabilité de surveiller et de préserver le milieu marin et de gérer ses ressources. 

Espions d'Éros 
Un religieux musulman de Sydney, le cheik Hilaly, a récemment fait la une des journaux australiens après avoir déclaré en public que les femmes immodestes incitent au viol car elles ressemblent à de la “viande non emballée.” Plus malheureux encore, il sous-entendait qu'il fallait y chercher la cause d'une série de viols collectifs qui a eu lieu à Sydney en 2000, pour lesquels la défense a avancé que les femmes avaient semblé disponibles sexuellement puisqu'elles portaient des vêtements occidentaux. 
Bien que les dirigeants musulmans locaux aient depuis critiqué l'attitude de Hilaly, cet incident pose à nouveau la question des communautés “orthodoxes” face au sexe et de la façon dont elles peuvent s'adapter aux normes dominantes en occident. 
Pendant ce temps, aux États-Unis, la controverse sur l'espionnage des citoyens par le gouvernement semble s'être éteinte, notamment parce que les gens sont désormais convaincus que leur gouvernement ne s'intéresse qu'aux vrais méchants. 
Qu'ont ces deux questions en commun ? 
Il importe moins, par exemple, de voler une copie des plans de la bombe nord-coréenne que de connaître l'état d'esprit et les capacités de ses scientifiques. Il est important de savoir à quel moment les privations dans un pays font changer l'opinion publique de bord. 
À l'instar des scientifiques, ils préfèrent travailler avec d'énormes quantités de données, ce qui explique pourquoi le gouvernement américain veut une trace de chaque appel et de chaque opération financière effectuée par chaque habitant du pays. Il est maintenant possible de tracer les faits et gestes de chacun grâce aux téléphones portables, et cette tactique est certainement en train d'être envisagée. 
Par exemple, l'administration irakienne a récemment franchi un seuil au-delà duquel il lui est sans doute impossible de fonctionner. On pense que l'une des causes en est la fuite incessante des intellectuels d'Irak, ce qui semble aussi évident que difficile à mesurer. 
Les indicateurs et les corrélations sont plus simples à démontrer. Quand les gens sont nombreux à partir pendant un événement sportif, on peut considérer ce fait comme une indication que cet événement n'est pas intéressant. 
De même, les livraisons de papier hygiénique sont des indicateurs étonnamment précis d'une activité militaire. Lorsque les Soviétiques eurent compris cela, ils commencèrent à expédier de fausses cargaisons dans tout le pays selon des plans aléatoires, provoquant des pénuries dont souffrit une population civile qui n'y comprenait rien. 
Il se trouve que le type de pornographie qu'elle consomme révèle une vision très utile d'une société, ainsi que la manière dont cette pornographie est produite et fournie. Incroyable mais vrai. 
L'une des raisons est que la pornographie est illégale dans les sociétés orthodoxes, et par conséquent les réseaux de distributions ouverts par les produits sexuels sont généralement utilisés pour d'autres produits. Dans le monde musulman, le flux de produits pornographiques est significatif et conséquent. 
Les films produits pour la gratification sexuelle des consommateurs sont révélateurs des normes culturelles de restriction, de transgression et d'altérité. En fait, la pornographie s'accorde si spécifiquement aux goûts des consommateurs que des modifications peuvent indiquer presque immédiatement des changements dans une société. 
Il est intéressant de noter que de nombreux fournisseurs de pornographie pensaient au départ que des films de meilleure qualité rendraient leurs produits plus désirables. Il semble pourtant que les produits de qualité supérieure soient en fait moins appréciés. 
La pornographie égyptienne d'avant Nasser proposait des beautés locales et jouait sur le voyeurisme, mais fait apparaître aujourd'hui surtout des femmes blondes à la peau claire, souvent sur le thème du sexe imposé. Le cheik Hilaly, installé à Sydney et né en Égypte, a peut-être verbalisé un sentiment latent d'altérité et l'a pris pour la perception d'une réalité. 
Cela signifie que tripoter des contenus pornographiques pourrait relever de l'intérêt national, dans certaines circonstances. Quiconque est au fait des détails de telles activités ne peut les commenter, mais dans la communauté des chercheurs on évoque des tentatives d'introduction de préservatifs dans la pornographie africaine dans le cadre de la lutte contre le sida. 
Et naturellement, il y a le plus grand marché de tous : les États-Unis, où l'on estime que le revenu annuel de la pornographie en 2004 a dépassé les recettes additionnées des réseaux de télévision ABC, CBS et NBC de plusieurs milliards de dollars. 
Il ne serait pas si surprenant que quelqu'un tente un jour de modifier les contenus pornographiques pour exploiter les inclinations culturelles américaines en faveur d'autres produits, d'autres causes, voire de candidats politiques. 

Asie : la quadrature du cercle nucléaire 
TOKYO – À la veille du quatrième sommet trilatéral entre le Japon, la Chine et la Corée du Sud le 21 mai dernier, le Premier ministre Wen Jiabao, le président sud-coréen Lee Myung-bak, et le Premier ministre japonais Naoto Kan se sont rendus ensemble dans les zones affectées par le terrible tremblement de terre qui a frappé le nord-est de l’archipel pour apporter leur soutien aux victimes du désastre vivant dans les centres d’évacuation. Depuis l’accident de la centrale nucléaire de Daiichi Fukushima en mars, Kan s’est efforcé de faire lever les interdictions que de nombreux pays ont imposé sur les importations de produits agricoles japonais, et a donc offert aux deux chefs d’état des cerises de Fukushima comme preuve de leur innocuité. 
Les trois pays ont fait une déclaration conjointe à l’issue du sommet indiquant les grandes lignes d’une coopération sur une série de sujets dont la sécurité nucléaire, la prévention des désastres, la croissance économique et l’environnement. Les leçons tirées du tremblement de terre et de l’accident nucléaire japonais seront partagées avec la Chine, la Corée du Sud et la communauté internationale dans son ensemble, et, dans un addendum, les autorités japonaises ont promis de « continuer à communiquer… avec la plus grande transparence possible. » 
En fait, l’administration Kan – qui rejette la participation des bureaucrates, qui sont des professionnels, dans la gestion des affaires publiques – n’a pas immédiatement fait savoir aux pays voisins la décision d’ordonner le rejet d’eau faiblement contaminée. Kan estime que la réelle priorité était plus de préserver le pouvoir que de rassurer les voisins du Japon en ce qui concerne les décisions prises en vue de contenir la menace potentielle pour leurs populations. 
Le codicille au communiqué du sommet a été rédigé pour répondre à leurs inquiétudes. Il insiste sur l’importance du partage de l’information sur la sécurité nucléaire, et intègre des mesures spécifiques, dont la création d’un cadre permettant un transfert rapide de l’information en cas d’urgence et des échanges d’experts pour assister la gestion des crises nucléaires futures et faire en sorte que les inquiétudes régionales soient prises en considération. 
La succession en Chine, bien qu’établie, entrainera toutefois une période d’incertitude, tandis que la Corée du Sud sera sans aucun doute aux prises avec son habituelle bataille démocratique où tous les coups sont permis dans le cadre de sa prochaine campagne présidentielle. Compte tenu de ces réalités politiques, l’une des principales priorités de ces deux pays sera, plus qu’à l’accoutumée, de s’assurer de la satisfaction des citoyens ordinaires pour l’énergie nucléaire civile. 
Cette confluence d’impératifs politiques offre une opportunité pour ces trois pays de coopérer plus étroitement sur la gestion de l’énergie nucléaire civile et cette opportunité ne doit pas être manquée. Conscients de cela, la Chine et la Corée du Sud ont apporté leur aide humanitaire et économique aux zones affectées par le tremblement de terre, et les deux pays ont rapidement envoyé des équipes spécialisées au Japon pour rechercher les disparus. 
Mais, compte tenu de ce que le gouvernement de Kan a appelé « une confusion sur le terrain, » les équipes taïwanaises de secours ont été retenues des jours durant avant de pouvoir accéder aux zones sinistrées. Et, tandis que les Japonais sont reconnaissants pour la générosité inattendue de Taïwan, le gouvernement japonais n’a formulé aucun remerciement officiel malgré les pleines pages de publicité parues dans la plupart des grands journaux en remerciement de l’aide envoyée par d’autres pays. 
Le président taïwanais Ma Ying-jeou fut tout aussi surpris que les Japonais par l’ampleur des contributions faites par son peuple. La politique gouvernementale de Ma s’était de plus en plus rapprochée de la Chine, avec la conclusion d’un d’accord bilatéral cadre de coopération économique. 
Taiwan possède trois centrales nucléaires, et comme la centrale de Fukushima, toutes trois sont au bord de l’océan. Deux sont situées à 20 kilomètres de la capitale, Taipei, et selon l’avis général, il n’y aurait aucune échappatoire pour la grande majorité des habitants de la capitale en cas d’accident nucléaire majeur. 
La construction d’une quatrième centrale nucléaire, débutée en 1999, a été suspendue par le Président PDP Chen Shui-bian l’année suivante. Bien que le gouvernement Chen, sous la pression de l’opposition du Kuomintang, ait repris la construction de la centrale, des modifications de conception ont perpétuellement retardé le projet. 
Lors de leur récent sommet trilatéral, le Japon, la Chine et la Corée du Sud ont habilement évité toute mention directe des délicates questions de sécurité auxquelles ils sont confrontés. Et, même si la question de la sécurité nucléaire a été mise en avant, et qu’ils se soient mis d’accord sur une coopération et un partage des informations, les efforts que représente ce défi d’échelle régionale ne peuvent réussir sans inclure Taïwan dans les discussions. 
Taiwan devrait être autorisé à se joindre à l’Agence Internationale pour l’Energie Atomique sur les questions de sécurité nucléaire, tout comme il est devenu observateur au sein de l’Organisation Mondiale de la Santé lors des épidémies de grippe aviaire et de SRAS dans les années 90. Là où il est question de sécurité nucléaire, la Chine doit repenser sa politique d’isolation de Taïwan des organes internationaux. 

Le faux éveil du Sri Lanka 
NEW YORK – Alors que le gouvernement Sri Lankais célèbre le premier anniversaire de son triomphe historique sur les Tigres de Libération de l’Eelam Tamoul (LTTE), il devient de plus en plus évident que la victoire obtenue sur le terrain n’aura été que Pyrrhique à moins que les revendications légitimes des minorités du Sri Lanka ne soient effectivement reconnues et abordées. En ne parvenant pas à communiquer de manière sensée avec la minorité tamoule, et en réprimant toujours plus sévèrement l’opposition ou toute autre forme de dissidence au Sri Lanka, le gouvernement gâche l’unique chance de toute une génération. 
Mais il n’est pas trop tard pour le gouvernement du président Mahinda Rajapaksa pour changer de cap et commencer à bâtir une société multiethnique. Il en va en effet de l’avenir du pays. 
Les Tigres Tamouls menaient une campagne impitoyable pour un territoire indépendant contre le gouvernement Sri lankais depuis plus de trente ans. Ils ont assassiné non seulement des responsables politiques mais souvent aussi les membres de leur propre camp qui envisageaient des solutions de compromis avec le gouvernement, ainsi que, bien sur, des civils de tous groupes ethniques. 
Le LTTE a en effet été accusé d’une série de violations des droits de l’homme, ainsi que de meurtres et de délits tels que enlèvements, rapts d’enfants et l’utilisation de civils comme boucliers humains. L’armé sri-lankaise, la police et d’autres organes de l’état ont aussi perpétré des abus majeurs lors de ce conflit. 
Les derniers instants de la guerre l’année dernière furent horribles ; entre 20 000 et 40 000 civils (principalement Tamouls) furent tués en à peine quelques mois, tant par les forces gouvernementales que par les Tigres. Nous ne connaitrons peut-être jamais le chiffre exact des victimes dans la dernière phase du conflit, car le gouvernement n’a autorisé l’accès de la région ni aux organisations ni aux médias internationaux. 
La victoire de Rajapaksa aux élections présidentielles en janvier dernier, suivi en avril par la victoire du United People’s Freedom Alliance aux élections parlementaires a permis d’assurer la majorité au président et à son parti. Ces victoires sont une opportunité pour le gouvernement de tendre la main à l’opposition et aux minorités pour construire un Sri Lanka véritablement démocratique et intégré ; mais aucune action n’a encore été entreprise dans ce sens. 
Plus de 250 000 civils Tamouls ont été maintenus dans des camps que l’on peut qualifier de détention longtemps après la fin des hostilités ; on leur a interdit d’exercer leurs droits civiques et de retourner dans leurs foyers. Aucun effort significatif n’a été fait pour tendre la main à la minorité tamoule pour tenter de mieux comprendre et de mieux résoudre ces inquiétudes légitimes qui se sont exprimées de manière illégitime à travers le LTTE. 
Le Sri Lanka pourrait bien être condamné à revivre la même tragédie. 
Le Sri Lanka a la chance de pouvoir compter sur une des citoyens brillants, une société civile infatigable, des infrastructures et un système judiciaire corrects, et d’abondantes ressources naturelles. Mais aucune de ces qualités n’apportera sécurité, stabilité et prospérité à long terme pour le pays sans un rôle plus constructif du gouvernement. 
La première étape du processus de guérison doit être de débattre publiquement des revendications des minorités du pays, à la fois tamoules et musulmanes, et des violations perpétrées par le LTTE et le gouvernement pendant le conflit. Comme ce fut le cas en Afrique du Sud, cette approche peut constituer la pierre angulaire d’un processus de réconciliation durable et efficace. 
Le gouvernement doit accepter de s’ouvrir, d’entendre et de répondre aux voix légitimes du peuple Sri Lankais qui s’exprime à travers tout le spectre politique du pays et des divisions ethniques. Si ces revendications ne sont pas entendues et adressées par des moyens légitimes, elles trouveront d’autres moyens, des moyens bien moins raisonnables dans le temps. 
Le gouvernement doit tout mettre en ouvre pour établir l’autorité de la loi, y compris l’application du 17ème Amendement de la Constitution qui appelle à des institutions judiciaires indépendantes, et du 13ème Amendement, lequel délègue le pouvoir aux provinces. Des rumeurs concernant l’éventualité d’une annulation de ces engagements seraient très inquiétant si elles se vérifiaient. 
Le Sri Lanka doit faire bien plus pour garantir les droits et la protection des minorités, pas seulement parce que c’est la bonne chose à faire, mais parce que c’est le meilleur investissement possible que le pays puisse faire pour son avenir. Il n’est pas trop tard pour embrasser cet avenir, mais cela pourrait le devenir rapidement si le gouvernement ne change pas de cap immédiatement. 

La reprise de la croissance mondiale exige des réformes 
WASHINGTON, DC – C'est le retour de la croissance, non seulement aux USA, en Europe et au Japon, mais également dans les pays en développement : le PIB mondial va croître de 3,2% cette année (contre 2,4% l'année dernière). 
La reprise des pays avancés est de bon augure. Mais cela pose une question importante aux pays émergents ou en développement qui ont été les moteurs de la croissance mondiale au cours des cinq dernières années : maintenant que les pays à hauts revenus les rejoignent pour tirer la croissance, leur suffira-t-il de revenir à leur routine habituelle pour être compétitifs ? 
De même qu'il arrive à un athlète de recourir aux stéroïdes pour obtenir des progrès rapides sans se soumettre à un entraînement exigeant pour améliorer son endurance tout en préservant sa santé, beaucoup de pays émergents comptent sur un afflux de capitaux à court terme pour stimuler la croissance, plutôt que sur les réformes économiques et financières difficiles mais nécessaires, qu'ils retardent ou évitent. La Réserve fédérale américaine est sur le point de mettre fin à une politique monétaire exceptionnellement généreuse qui a permis une croissance "facile". 
Alors que le resserrement de la politique monétaire de la Fed devient une réalité, la Banque mondiale prévoit que les flux de capitaux vers les pays en développement vont baisser de 4,6% de leur PIB en 2013 à 4% en 2016. Mais si les taux d'intérêt américains à long terme grimpent trop vite, si l'adaptation au changement de politique se fait difficilement ou si les marchés deviennent plus volatiles, les flux de capitaux pourraient rapidement baisser - peut-être de plus de 50% durant quelques mois. 
Ce scénario pourrait porter un sérieux coup de frein à la croissance dans ceux des pays émergents qui n'ont pas profité du récent afflux de capitaux pour faire les réformes voulues. Par ailleurs, les taux d'intérêt vont sans doute monter, ce qui exercera une pression considérable sur les pays qui ont des besoins de financement externe en raison de cinq années d'expansion du crédit alimentée en creusant encore davantage le déficit des comptes courants et la dette étrangère. 
L'été dernier, s'attendant à une diminution prochaine des achats d'actifs à long terme par la Fed, les marchés financiers ont exercé une pression particulièrement forte sur les pays dont les fondamentaux économiques leur semblaient incertains. La Turquie, le Brésil, l'Indonésie, l'Inde et l'Afrique du Sud (les "Cinq pays fragiles") ont ainsi été frappés de plein fouet. 
Cela tient en partie à la dévaluation du peso argentin, aux signes de fléchissement de la croissance chinoise et aux incertitudes quant à la véritable situation économique de ces pays dans un contexte de volatilité des marchés. De même que celles de l'été dernier, les turbulences actuelles touchent essentiellement les pays qui connaissent des déséquilibres économiques ou qui traversent des périodes de tension politique. 
Les devises de plus de 60% des pays en développement se sont appréciées au cours du printemps et de l'été 2013. L'économie de ces pays est souvent florissante en raison des réformes qu'ils ont entreprises avant la crise - ce qui leur a permis d'attirer des flux de capitaux relativement stables (comme les investissements directs étrangers). 
Ainsi le Mexique a ouvert l'année dernière son secteur énergétique au partenariat avec des entreprises étrangères - une réforme difficile sur le plan politique, mais qui devrait être très rentable à long terme. C'est peut-être grâce à elle que le Mexique n'a pas rejoint le groupe des "Cinq pays fragiles". 
Une croissance forte dans les pays à hauts revenus créera énormément de possibilités pour les pays en développement, avec une augmentation de leurs exportations et l'apparition de nouvelles sources d'investissement. Il leurs sera peut-être plus difficile d'exploiter ces nouvelles possibilités que d'attirer les flux de capitaux "faciles" des zones de relâchement monétaire, mais les bénéfices seront plus durables. 
Le problème de nombreux pays sera de reconstituer les réserves de capitaux épuisées durant les années de stimulation budgétaires et monétaires. Il sera particulièrement difficile aux "Cinq pays fragiles" et à d'autres pays à la traîne en terme de croissance de réduire les déficits budgétaires et d'adopter une politique monétaire plus neutre. 
De même que pour un athlète épuisé qui doit reprendre des forces, il n'est jamais facile pour un responsable politique de se lancer dans des réformes difficiles quand il est sous pression. Mais il faut que les dirigeants des pays émergents y réussissent, de manière à restaurer la croissance et améliorer le bien-être de leurs citoyens. 

Il est temps de stabiliser la corne de l’Afrique 
STRASBOURG, FRANCE – Il serait peut-être temps que le monde admette que l’Etat somalien a échoué, après vingt années de troubles et de guerres civiles, au point d’être aujourd’hui dans une voie sans issue. 
Tout au nord du pays, le Somaliland, stratégiquement situé au bord de la mer Rouge avec environ 3,5 millions des 10 millions d’habitants qui peuplent la Somalie, jouit d’un statut plus ou moins autonome et d’une certaine stabilité. Certains craignent que cette stabilité ne donne des idées d’indépendance au peuple du Somaliland et que ce dernier ne réveille la déclaration d’indépendance adoptée en 1991. 
Et contrairement à de nombreux pays émergeants, des observateurs étrangers seront invités à les suivre. Malheureusement, la plupart des nations et des agences occidentales ne s’y rendront pas par crainte que leur présence ne légitime de facto le gouvernement du Somaliland. 
La position stratégique du Somaliland, aux abords des plus importantes voies de transport de pétrole, désormais infestées par la piraterie, ainsi que la situation chaotique dans le sud du pays, signifie que le sujet de l’indépendance ne devrait plus être reporté. En effet, à la suite d’une mission d’enquête en 2007, l’Union Européenne semble s’accorder sur le fait que l’indépendance du Somaliland devrait être reconnue par un pays de l’Union Africaine. 
Mais l’Ethiopie pourrait renoncer craignant qu’une reconnaissance officielle de l’indépendance du Somaliland ne fragilise le Gouvernement Fédéral de Transition de la Somalie, soutenu par les occidentaux. Et comme le nouveau président de la Somalie, Sheikh Sharif Sheikh Ahmed, est l’ancien chef des cours islamiques, l’Ethiopie pourrait préférer préserver l’actuel status quo au Somaliland plutôt que d’encourager le rêve d’une stabilisation de la Somalie. 
L’obstacle régional principal à cette reconnaissance officielle vient de l’Arabie Saoudite : elle rejette l’idée du modèle démocratique et laïque encouragé par le Somaliland, mais est aussi un des alliés fort de la Somalie, laquelle est membre de la Ligue Arabe (bien que ce ne soit pas à proprement parlé un pays arabe) ainsi que de l’Organisation de la Conférence Islamique. 
Les Somalilandais ne voteront pas à proprement parler pour décider d’une éventuelle sécession fin septembre, mais leur effort régulier à construire un véritable Etat donne du poids à leur revendication d’indépendance. Donc, deux ans après l’indépendance du Kosovo, et un an après l’invasion par les russes et dans le sang de l’Abkhazie et l’Ossétie du sud, il est grand temps que les diplomates et les politiques déterminent les modalités d’une transition acceptable. 
Si c’est le cas, les régions les plus riches de n’importe quel pays pourraient décider de leur indépendance entrainant ainsi l’appauvrissement de leurs concitoyens. Même si l’on élimine la cupidité comme motif acceptable pour un nationalisme éthno-culturel traditionnel, de nombreux petits états tribaux pourraient bien contribuer à une plus grande instabilité du monde. 
Peu probable. Il faut donc établir des principes clairs, car ni l’auto-détermination ni l’inviolabilité des frontières nationales peuvent être considérées comme sacrosaintes en toutes circonstances. 
Permettez-moi de souligner quelques principes simples : 
· Aucune force intérieure ou extérieure ne devrait encourager ou décourager l’indépendance, et les critères de la reconnaissance devraient être très exigeants. L’indépendance n’est en soi ni bonne ni mauvaise : comme pour le divorce, certains seront satisfaits et d’autres moins. 
· Une déclaration d’indépendance ne devrait être reconnue que si une large majorité (c’est-à-dire, bien plus de la moitié des votants) s’exprime librement en ce sens, idéalement par un référendum impartial. 
· Le nouvel Etat doit pouvoir garantir le respect de toutes les minorités qu’il drainera dans son sillage, comme par exemple les Russes dans les états du Caucase, ou les Serbes au Kosovo. 
· Les indépendantistes doivent pouvoir justifier raisonnablement de leur légitimité en tant qu’entité nationale en démontrant qu’ils se seront auto-gouvernés de manière stable sur les territoires qu’ils revendiquent. Il n’est pas essentiel que les nations se constituent sur des bases ethniques ; peu sont celles qui le sont vraiment. 
Il fut indépendant (pendant 5 jours) en 1960 après le retrait des Britanniques, et avant de s’unir au sud, précédemment sous domination italienne : une décision que son peuple n’a cessé de regretter depuis. 
Si les prochaines élections multi-partis au Somaliland se déroulent de façon raisonnablement juste et ouverte, le monde extérieur, dont les Pays Arabes Unis et les Nations Unis, devra réexaminer son statut, ce qui n’a pas été fait depuis la chute du régime de Siad Barre en 1991. Les trois partis politiques du Somaliland qui se présentent aux élections sont en faveur de l’indépendance et désirent cette reconnaissance comme l’a clairement confirmé le référendum de 2001. 
Un Somaliland indépendant pourrait être une force de stabilité et de bonne gouvernance dans une région qui est, par ailleurs, dans un état désespéré. Il se pourrait bien que le monde ait besoin de mettre à l’épreuve les principes tant controversés appliqués au Kosovo pour savoir s’ils auront les mêmes incidences en Afrique. 

Stabiliser l’Asie Centrale 
WASHINGTON – A la suite des désordres civils au Kirghizstan en 2010, les récentes violences au Kazakhstan et au Tadjikistan attisent l’inquiétude internationale autour des questions de sécurité en Asie centrale, alors même que cette région acquière une importance croissante en tant que voie d’acheminement du matériel de l’OTAN vers la Force internationale d’assistance et de sécurité (FIAS) en Afghanistan. 
Les pays d’Asie centrale autorisent les membres et partenaires de l’OTAN à traverser leurs territoires pour acheminer le matériel vers les forces militaires en Afghanistan – un complément essentiel à l’acheminement du matériel vers la FIAS par le Pakistan, lequel est vulnérable aux tensions avec les Etats-Unis. 
Ils partagent les inquiétudes occidentales sur le renouveau des talibans afghans et leur soutien potentiel à des mouvements extrémistes musulmans dans d’autre pays d’Asie centrale. Les cinq pays post-soviétiques d’Asie centrale – Kazakhstan, Kirghizstan, Tadjikistan, Turkménistan, et Ouzbékistan – ont en effet été la cible d’organisations musulmanes extrémistes liées aux Talibans et à Al-Qaïda. 
De plus, les leaders d’Asie centrale sont particulièrement désireux de maintenir la présence de l’OTAN en Eurasie pour contrebalancer la Chine et la Russie. Même si les responsables politiques de la région entretiennent de bonnes relations avec chacun de ces deux pays, ils craignent que l’armée en Russie et la suprématie économique chinoise n’entrainent, à leurs dépends, la création d’un condominium sino-russe. 
Tous les pays d’Asie centrale souffrent de corruption généralisée, de très fortes inégalités de revenus, de problèmes de succession politique et de groupes criminels transnationaux qui coopèrent plus efficacement que ne le font les gouvernements, fréquemment en situations de conflit. La détérioration des services publics a contribué au renversement du gouvernement au Kirghizstan et pourrait convaincre les citoyens exclus de soutenir les terroristes islamiques et autres extrémistes. 
Le Kazakhstan, l’Ouzbékistan, et d’autres pays d’Asie centrale ont retrouvé le chemin de la croissance économique, mais pour une grande part, les récents progrès doivent être corrélés à l’explosion des prix mondiaux du pétrole et du gaz. La croissance pourrait fort bien ralentir à la suite du prochain effondrement des prix de l’énergie ou d’un autre choc externe, comme les propositions de limiter les opportunités d’emploi et les services de transfert de fonds pour les travailleurs originaires d’Asie centrale envisagées en Russie. 
Ces cinq pays doivent encore se remettre de la désintégration des réseaux d’infrastructures soviétiques et mettre en place urgemment des mesures nationales et régionales pour renforcer les domaines de l’éducation, des transports, de l’approvisionnement énergétique, de la santé et des autres services publics. Et les risques de menaces transnationales, comme les épidémies et les affrontements liés aux ressources, sont exacerbés par leurs myriades d’interdépendances. 
Les désordres sociaux en Tunisie, en Egypte, en Lybie, et dans d’autres pays arabes ont invariablement convaincu les observateurs à considérer les autocraties d’Asie centrale comme potentiellement vulnérables à de tels soulèvements. Certains responsables de la région sont au pouvoir depuis de longues années, et seul le Kirghizstan, le plus pauvre des cinq, a développé un système politique multipartite compétitif. 
Mais d’autres facteurs rendent moins plausible le scénario arabe en Asie centrale – les forces de sécurité sont plus proches des élites ; les groupes politiques indépendants et les réseaux sociaux sont moins bien développés ; la performance économique reste élevée dans certains pays ; et la précédente vague révolutionnaire a donné lieu à des résultats décevants en Ukraine et au Kirghizstan. 
L’activité du secteur privé ne se développera pas sans des banques nationales saines, soumises à une discipline financière rigoureuse et à une plus grande autonomie de surveillance. Les gouvernements, face aux pressions pour relancer la dépense, doivent développer des filets de sécurité sociale ciblés qui protègent leurs citoyens les plus pauvres par des versements en liquide ou quasi liquides. 
Le Fond Monétaire International recommande des réformes additionnelles destinées à améliorer la flexibilité du marché du travail, à renforcer la compétitivité nationale par l’investissement dans les transports et les télécommunications, ainsi qu’à diversifier les exportations en dehors de celles des ressources naturelles. 
En outre, réduire les barrières douanières entre ces pays est essentiel pour tirer avantage des synergies régionales et des économies d’échelle. Les économies d’Asie centrale ont besoin d’un plus grand accès aux marchés de leurs voisins, et d’une infrastructure de transports. 
Mais surtout, ces états doivent créer un climat plus favorable aux affaires et à l’investissement étranger par une plus grande transparence, une meilleure gouvernance, et des institutions politiques, économiques, et sociales plus efficaces. Certains de ces pays ont progressé mais la majorité est encore à la traine par rapport à d’autres marchés émergeants en matière de responsabilisation, d’autorité de la loi, et de réduction de la corruption. 
Dans cette attente, les pays d’Asie Centrale ont besoin de l’appui soutenu des donneurs, parce les flux d’investissements privés n’ont pas retrouvé les niveaux d’avant la crise financière globale. Mais les donneurs étrangers doivent exercer un plus large contrôle et une plus forte conditionnalité dans leurs programmes d’aide régionale, et s’assurer que leur assistance soit mieux coordonnée et intégrée que par le passé. 
Les gouvernements occidentaux veulent contourner les oléoducs et gazoducs russes et importer directement le pétrole et le gaz. La Chine considère les ressources de la région comme un complément essentiel à ses importations maritimes depuis l’Afrique et le golfe Persique, rendues de plus en plus vulnérables, et a investi des milliards de dollars pour construire des oléoducs par voie terrestre. 
Il est urgent pour ces pays de mettre en place des réformes structurelles capables de générer une croissance économique inclusive et des institutions politiques qui canaliseront les demandes populaires légitimes, plutôt que de les refouler. Des citoyens désireux de mettre en place des politiques publiques par le biais d’élections et d’autres actions politiques légales sont moins susceptibles de recourir à des moyens extraconstitutionnels. 

La stagflation arrive ! 
La croissance a été forte, le fossé entre les pays développés et les pays en développement s'est rétréci, l'Inde et la Chine ouvrant la voie avec une croissance de leur PIB de 11,1% et 9,7% en 2006 et de 11,5 et 8,9% en 2007 respectivement. Même l'Afrique ne s'en est pas si mal sortie, avec un taux de croissance supérieur à 5% en 2006 et en 2007. 
On s'inquiète depuis des années du déséquilibre général causé par les énormes emprunts américains à l'étranger. L'Amérique dit que le monde devrait la remercier : en vivant au-dessus de ses moyens, elle a soutenu l'économie mondiale, notamment grâce aux taux d'épargne en Asie, qui a accumulé des milliards de dollars en réserve. 
La malencontreuse guerre américaine en Irak a participé à la multiplication par quatre du prix du pétrole depuis 2003. Durant les années 1970, les chocs pétroliers ont engendré l'inflation dans certains pays et à la récession dans d'autres, alors que les gouvernements augmentaient les taux d'intérêt pour combattre la hausse des prix. 
Tout d'abord la Chine, avec l'énorme augmentation de sa productivité – reposant sur un haut niveau d'investissement, notamment dans l'éducation et la technologie – qui a exporté sa déflation. Ensuite les USA qui ont bénéficié de cette situation en baissant leurs taux d'intérêt à des niveaux sans précédent, provoquant la formation d'une bulle immobilière avec des prêts accessibles à pratiquement tout le monde. 
Avec l'augmentation du prix des biocarburants, les marchés de l'agriculture et de l'énergie sont devenus intégrés. Si l'on y ajoute l'augmentation de la demande des hauts revenus et une baisse de l'offre pour des raisons climatiques, on peut s'attendre à une hausse du prix dans l'alimentation - une menace mortelle pour les pays en développement. 
Même si la Réserve fédérale continue à baisser les taux d'intérêt, personne ne va se précipiter pour financer des prêts dans l'immobilier. Avec la baisse des prix dans ce secteur, de moins en moins d'Américains voudront et pourront poursuivre leur frénésie de dépenses. 
Le gouvernement Bush espère d'une manière ou d'une autre retarder une vague de saisies, et va laisser au prochain président la tache de résoudre les problèmes économiques, exactement comme il le fait avec le bourbier irakien. Ses chances de réussite sont faibles. 
L'Amérique exporte ses difficultés, non seulement par l'intermédiaire de ses prêts dangereux et de ses mauvaises pratiques financières, mais aussi par un dollar toujours plus faible, en partie conséquence d'une politique mico et macroéconomique erronée. Ainsi, il va être de plus en plus difficile à l'Europe d'exporter. 
En même temps, il y a eu une redistribution massive des revenus au niveau mondial d'une part des pays importateurs de pétrole vers les pays producteurs – dont un nombre disproportionné est constitué d'Etats non démocratiques – et d'autre part des travailleurs partout dans le monde vers les plus riches. Les salariés vont-ils accepter encore longtemps la baisse de leur niveau de vie au nom d'une mondialisation inéquitable dont les promesses apparaissent de plus en plus illusoires. 
Pour ceux qui pensent qu'une mondialisation bien gérée peut bénéficier tant aux pays développés qu'aux pays en développement et qui croient en la justice sociale et à l'importance de la démocratie (ce à quoi adhère les éléments les plus dynamiques des classes moyennes), tout cela fait l'effet d'une douche froide. Les ajustements économiques de cette ampleur sont toujours douloureux, et la situation économique est d'autant plus difficile aujourd'hui que les gagnants ont tendance à resserrer les cordons de la bourse. 
Mais maintenant, tant les dépenses du gouvernement que des ménages américains sont appelées à diminuer, les candidats à la présidence des deux partis promettant un retour à une politique budgétaire responsable. Après sept ans durant lesquels l'Amérique a vu sa dette publique passer de 5600 à 9000 milliards de dollars, cela devrait être une bonne nouvelle, mais cela intervient au plus mauvais moment. 
Il y a une lueur d'espoir dans ce sombre tableau : la croissance mondiale a des origines plus diverses qu'il y a dix ans. 
Si les autorités monétaires réagissent de manière appropriée à la pression inflationniste qui monte – en tenant compte de ce qu'elle est essentiellement importée et non la conséquence d'une demande intérieure excessive – nous allons peut-être nous en sortir. Mais si elles augmentent sans cesse les taux d'intérêt pour atteindre leurs objectifs en matière de lutte anti-inflationniste, nous devons nous préparer au pire : un nouvel épisode de stagflation. 
Si les banques centrales se laissent aller à cette politique, elles parviendront sans nul doute à juguler l'inflation, mais le prix à payer en termes de pertes d'emploi, de revenus et de mise à la rue sera énorme. 

Stagnation et Paralysie 
MILAN – Les déclins spectaculaires observés récemment sur les marchés boursiers du monde entier sont le résultat de l’interaction de deux facteurs : les fondamentaux économiques et les réponses politiques – ou plutôt le manque de réponses politiques. 
Les taux de croissance économique des États-Unis et de l’Europe sont faibles – et bien en dessous des prévisions, même récentes. La lenteur de la croissance a durement frappé la valorisation des actions, et les économies des deux pays risquent une récession majeure. 
Un ralentissement de la croissance dans l’un entraîne nécessairement un ralentissement de la croissance dans l’autre – de même que dans les plus importantes économies émergentes, qui jusqu’à maintenant parvenaient à maintenir une forte croissance, par opposition aux performances médiocres des économies les plus avancées. La résistance des pays émergents ne sera pas suffisante face aux récessions cumulées de l’Amérique et de l’Europe : ils ne peuvent compenser à eux seuls les chutes vertigineuses de la demande des pays développés, malgré la santé financière de leur secteur public. 
En conséquence, le large secteur des biens non échangeables et la part domestique de la demande dans le secteur marchand ne suffisent à alimenter le moteur de la croissance et l’emploi. Ce qui laisse aux exportations – les biens et les services vendus aux régions à croissance de l’économie mondiale (pour la plupart les économies émergentes) – la charge de supporter le pays. 
Le monde est aujourd’hui témoin d’un ralentissement conjoint de la croissance des pays développés (à quelques exceptions près) et de toutes les régions qui constituent les pièces importantes du puzzle de l’économie mondiale, y compris peut-être les économies émergentes. Et le déclin de la valeur des actions, vers un niveau reflétant avec plus de réalisme les fondamentaux de l’économie, va affaiblir davantage la demande et la croissance mondiale. 
Le réajustement des prévisions ne saurait empêcher une perte de confiance de plus en plus prononcée chez les investisseurs, et qui résulte des mesures officielles prises par les gouvernements d’Europe et des États-Unis (et, dans une moindre mesure, des pays émergents). Il semble désormais irrécusable que les barrières structurelles et budgétaires qui font obstacle à la croissance ont été sans cesse sous-estimées ; mais il semble beaucoup moins évident de répondre à la question de savoir si les gouvernements ont la capacité à identifier les problématiques essentielles et la volonté politique de s’y atteler. 
Dans les deux pays, les rendements tournent autour de 6-7% (un niveau généralement considéré comme dangereux). Combiné à des estimations faibles et déclinantes de la croissance de leur PIB, le fardeau de la dette atteint un tel poids dans ces deux pays que la question se pose désormais de savoir s’ils pourront ou non stabiliser la situation et rétablir la croissance par eux-mêmes. 
Comme pour la Grèce, l’Irlande, et le Portugal, leur adhésion à l’euro prive l’Italie et l’Espagne de la possibilité de recours à la dévaluation et à l’inflation comme outils politiques. Mais le déclin de la valeur de leur dette souveraine – de même que la taille de cette dette, par rapport à celle de plus petits pays européens en détresse – laisse supposer un effritement de l’assise financière des banques, ce qui augmenterait le risque de voir apparaître problèmes de liquidité et autres détériorations économiques. 
L’Europe a choisi d’orienter sa politique intérieure vers la réduction des déficits, sans vraiment s’intéresser à de quelconques réformes ou investissements qui stimuleraient la croissance à moyen-terme. Au niveau européen, aucune réponse politique complémentaire n’a pour l’instant été élaborée pour tenter de mettre fin au cercle vicieux de la hausse des rendements et des troubles de croissance auxquels l’Italie et l’Espagne sont actuellement confrontées. 
Nous en sommes encore loin. La volatilité du marché observée récemment s’explique en partie par la montée visible du risque que présente la paralysie ou le déni politique. 
Au cours de ces longs mois de tergiversations politiques, les bons et obligations du Trésor américain sont devenus un actif de plus en plus risqué. Puis, une fois le risque bancaire immédiat écarté, l’argent des actifs risqués s’est rué vers les bons et obligations du Trésor, pour patienter jusqu’à l’arrivée des mauvaises nouvelles économiques – croissance principalement faible et en baisse, stagnation de l’emploi et chute du prix des actions. 
Rare sont les débats sur la politique intérieure américaine qui font allusion à une croissance viable et à une stratégie axée sur l’emploi. Par soucis d’équité, certains estiment que la réduction du budget constitue une stratégie de croissance suffisante. 
Les obstacles structurels et concurrentiels à l’encontre de la croissance ont été en grande partie ignorés. Rare sont ceux qui acceptent de reconnaître que la demande intérieure ne pourra retrouver son niveau d’avant crise que par la croissance. 
Il est possible que les détails échappent aux électeurs et à certains investisseurs, mais ni la restauration de la croissance à moyen-long terme ni l’emploi ne constituent en l’occurrence la priorité des politiques. En effet, l’incertitude est profonde quant à savoir si - et quand - ces impératifs auront un jour leur place au centre de l’agenda. 
Par ailleurs, un certain nombre de réformes et de changements structurels sont nécessaires pour soutenir cette croissance. Mais dans une économie mondiale au ralenti, ces objectifs seront nécessairement reportés ou retardés. 
Voir réévaluée la valeur des actifs à un niveau plus réaliste en termes de perspectives de croissance est déjà une bonne chose, même s’il est à craindre que cela contribue à creuser l’insuffisance de la demande à court terme. Cependant, l’incertitude, le manque de confiance, de même que la paralysie ou le blocage politique, pourraient facilement emballer le processus de destruction de la valeur, infligeant de lourds dégâts à tous les niveaux de l’économie mondiale. 
Ce tableau plutôt sombre peut changer, mais probablement pas à court terme. La stabilité peut revenir, à condition que la politique intérieure des pays avancés, accompagnée d’une coordination politique internationale, évoluent de manière fiable vers la restauration d’un modèle de croissance inclusive, parallèlement à une stabilisation budgétaire menée en faveur de la croissance et de l’emploi. 
En bref, nous sommes confrontés à l’interaction de deux problèmes : une économie mondiale qui est en train de perdre la bataille du rétablissement de la croissance, et l’absence de réponse politique crédible. 

Staline vit 
Même les pitoyables vestiges des Khmers Rouges ne célèbrent pas la mémoire de Pol Pot. Toutefois, tandis que la Russie se rapproche du 60e anniversaire de sa victoire sur l’Allemagne nazie, fêter le rôle de Staline dans cette victoire s’avère extrêmement délicat. 
En effet, plus tôt dans l’année, Moscou a été perturbée par des débats sur l’érection d’une statut en hommage au dictateur mort. Dans de grandes librairies disséminées sur l’ensemble du territoire russe, un nombre massif de biographies et histoires politiques dépeignent Staline et son époque. 
Certains y voient l’influence de ce qui reste du Parti communiste. Le Parti s’est éloigné de ses anciens idéaux léninistes alors qu’il cherche du soutien dans un brouet de sorcière composé de nationalisme russe, de christianisme hyper-orthodoxe et « de stalinisme d’Etat ». 
Moscou compte sept immeubles que les Russes appellent encore « vysotki de Staline ». A côté du tombeau de Lénine se trouvent la tombe et le monument de Staline, sur lesquels fleurissent toujours des innombrables bouquets aux anniversaires de sa naissance, de sa mort et de la victoire sur Hitler. 
Mais de nombreux individus de l’élite politique et des cercles militaires ont été furieux lorsque Kroutchev a fait ses révélations. De nombreuses tentatives de réhabilitation de Staline ont ainsi vu le jour, tout particulièrement au cours des 20 années de règne de Leonid Brejnev, que nous appelons désormais la période de « stagnation ». 
Mikhail Gorbachev a continué à dévoiler les crimes du stalinisme en éclairant les pages noires que Kroutchev n’a pas eu le courage de rendre publiques. Lors de la présidence de Boris Yeltsin, cette critique a pris encore plus de poids. 
Huit ans auparavant, les dépouilles des Romanov ont été publiquement inhumés à la forteresse Pierre et Paul à Saint-Pétersbourg. Nicolas II est devenu un saint martyr. 
La seconde inhumation des Romanov n'a toutefois pas soulevé l'émotion du public très longtemps. Plus de 50 % de la population de Russie, notamment les enseignants, les savants, les médecins et le personnel militaire, ont vu leur qualité de vie baisser depuis la disparition du communisme. 
Mais la majorité des Russes ne considèrent pas la période soviétique dans son entièreté comme une sorte de trou noir. Ils y voient une époque remplie d’épreuves, c’est certain, mais également de grands accomplissements, en matière de développement économique, de science, de culture, d’éducation et de défense de la mère patrie lors de la guerre. 
Le 1er mai (la fête du Travail) et le 7 novembre (l’anniversaire de la Révolution bolchevique) restent bien plus évocateurs que des jours fériés instaurés après la chute du communisme, comme le 12 juin (la fête de l’Indépendance). En fait, pour de nombreux Russes, la déclaration de l’indépendance de la Russie en 1990 représente un creux dans l’histoire du pays, une année d’anarchie et de désordre. 
Le traitement de choc qui a ruiné l’économie et a amené les richesses du pays entre des mains privées, mais rarement propres ? La démocratie pas plus que les marchés ne sont perçus par la majorité des Russes comme des valeurs absolues car ils ne sont pas parvenus à apporter la prospérité ou la sécurité. 
La fédération russe demeure un ensemble d’états multinationaux à la recherche d’une idée unificatrice du statut d’Etat et de la nationalité afin de conserver son unité. L’idée la plus simple et la plus compréhensible à laquelle les Russes peuvent se raccrocher est le patriotisme. 
Seuls deux événements ont le pouvoir de mobiliser et de stimuler ce sens du patriotisme : la révolution d’octobre de 1917 et la Grande guerre patriotique de 1941-1945, qui ont fait de l’URSS et de la Russie une grande puissance mondiale. 
Cette année, le Jour de la Victoire sera très probablement le dernier anniversaire « rond » de 1945 que la Russie pourra commémorer pendant que des milliers de ses vétérans sont encore en vie et à même d’y participer. Le Kremlin se prépare donc à fêter l’événement sur une ampleur jusque-là sans précédent en Russie. 
Mais ce serait une erreur que de considérer cette reconnaissance publique de Staline comme une véritable nostalgie pour chaque aspect du système qu'il a créé. Au lieu de cela, la reconnaissance de Staline permet aux Russes de se souvenir d'une époque d'actions grandioses, voire même de sacrifices encore plus grands. 

Staline, notre contemporain 
NEW HAVEN – Il y a quatre-vingt ans, à l’automne de l’année 1930, Joseph Staline a mis en place une politique qui a changé le cours de l’histoire, entrainant des dizaines de millions de morts pendant des décennies à travers le monde. Dans une violente campagne massive de « collectivisation », il a ramené l’agriculture soviétique sous le contrôle de l’état. 
Staline a maintenu le collectivisme malgré la résistance massive qui s’était exprimée à la suite de la première tentative des autorités soviétiques pour imposer cette politique au cours du printemps précédent. Fusillades et déportations au Goulag étaient les méthodes utilisées par les autorités soviétiques pour réprimer toute opposition. 
A l’automne, les fusillades et les déportations reprirent, associées à la coercition économique. Les fermiers individuels étaient taxés jusqu’à ce qu’ils acceptent d’intégrer le collectif et les fermes collectives étaient autorisées à saisir les graines de semence des fermiers individuels, utilisées pour planter la récolte de l’année suivante. 
Une fois la collectivisation du secteur agricole de l’URSS terminée, vint la famine. En privant les paysans de leur terre et en faisant de facto des employés d’état, le collectivisme agricole permît à Moscou de contrôler le peuple ainsi que le produit de son travail. 
Il s’est avéré impossible de transformer les nomades de l’Asie Centrale en fermiers productifs en une seule saison. Dès le début de 1930, près d’1,3 millions de personnes mourraient de faim au Kazakhstan alors que leurs maigres récoltes étaient réquisitionnées selon les directives centrales. 
La récolte fut mauvaise en Ukraine en 1931. Les raisons étaient diverses : mauvais temps, épidémie de peste, manque de bêtes de trait, après que les paysans aient préféré massacrer leur bétail plutôt que de le perdre au bénéfice de la collectivité, manque de tracteurs, fusillades et déportation des meilleurs fermiers et des perturbations causées par le collectivisme lui-même dans les périodes de semailles et de récoltes. 
« Comment peut-on s’attendre à ce que nous construisions une économie socialiste, » demandait un paysan Ukrainien, « lorsque nous sommes tous condamnés à la famine ? » Nous savons aujourd’hui, après vingt ans de discussions autour des documents soviétiques, qu’en 1932, Staline a sciemment transformé la famine du collectivisme en Ukraine en une campagne délibérée de famine politiquement motivée. 
Au fur et à mesure que la famine se répandait cet été là, Staline affinait son discours : la famine était du sabotage, les activistes communistes locaux étaient les saboteurs, protégés par la hiérarchie, et tous payés par des espions étrangers. 
En attendant, les communistes prenaient toute la nourriture qu’ils pouvaient trouver « jusqu’à la dernière petite graine, » comme se souvient un paysan, et au début de 1933 les frontières de l’Ukraine soviétique furent fermées de manière à empêcher que les affamés ne puissent quérir de l’aide. Des paysans mourants moissonnèrent les récoltes de printemps sous des miradors. 
Plus de cinq millions de personnes sont mortes de famine ou de maladie liée au manque d’alimentation en URSS au début des années 30 dont 3,3 millions en Ukraine ; trois millions d’entre eux auraient pu survivre si Staline avait simplement interrompu les réquisitions et les exportations pendant quelques mois et autorisé l’accès des paysans aux graineteries. 
Chaque année en novembre, les Ukrainiens commémorent les victimes de 1933. Mais Viktor Yanukovich, l’actuel président ukrainien, nie la souffrance spécifique du peuple ukrainien – une forme de complicité avec le discours historique officiel de la Russie qui cherche à masquer les maux du collectivisme en une tragédie si vague qu’elle n’aurait ni auteurs ni victimes. 
Et Lemkin savait qu’après la famine vint la terreur : les paysans qui ont survécu à la famine et au Goulag étaient les prochaines victimes de Staline. 
L’ombre du collectivisme est lourde. Lorsque l’Allemagne nazi envahit les régions occidentales de l’Union Soviétique, les Allemands ont maintenu les fermes collectives, voyant justement en elles un instrument leur permettant de détourner la nourriture ukrainienne pour leur propres bénéfices, et d’affamer qui bon leur semblait. 
Après que Mao ait fait sa révolution en 1948, les communistes chinois adoptèrent le modèle stalinien de développement. Cela signifiait que quelques 30 millions de Chinois sont morts de faim entre 1958 et 1961, dans une famine très similaire à celle de l’Union Soviétique. 
Encore aujourd’hui, le collectivisme agricole est le fondement du pouvoir tyrannique en Corée du Nord, où des centaines de milliers de personnes ont souffert de la famine dans les années 90. Et au Belarus, la toute dernière dictature européenne, le collectivisme agricole n’a jamais été annulé, et c’est un ancien directeur d’une ferme collective, Aleksandr Lukashenko, qui dirige le pays. 
En contrôlant la terre, il contrôle aussi les votes. Quatre-vingt ans après la première campagne de collectivisation, le monde selon Staline est toujours bien vivant. 



Agression d’état et passivité judiciaire 
WASHINGTON – Lorsque les états membres de la Cour Pénale Internationale se réuniront ce mois-ci à Kampala en Ouganda pour une conférence de révision du travail de la CPI, ils devront débattre de l’éventualité d’amender les statuts de la CPI pour lui permettre d’ajouter le crime d’agression à ses compétences. Cette question avait été différée lors de l’adoption des statuts en 1998. 
A tout point de vue, la CPI a connu un démarrage remarquable en ralliant un soutien international et en démontrant son potentiel pour confronter les problèmes d’impunité officielle pour les crimes internationaux graves. Mais la cour s’est aussi vu reprocher un excès de politisation, et continue à apprendre, en tant qu’institution, comment exercer efficacement sa juridiction sur le génocide, les crimes contre l’humanité et les crimes de guerre. 
Lorsque les membres de la CPI débattront de savoir s’il faut ajouter les crimes d’agression à ses compétences, ils ne devraient pas oublier l’expérience du Tribunal Pénal International pour l’ex-Yougoslavie (TPIY), qui a aussi abordé les questions de génocide, des crimes contre l’humanité et des crimes de guerre. 
L’un de mes plus gros défis en tant que procureur du TPIY fut de convaincre l’opinion publique serbe que la cour n’était pas une conspiration politique contre la Serbie. Ce défi aurait été encore plus énorme – peut-être impossible – à relever si les compétences du tribunal avait aussi compris le crime d’agression. 
Poursuivre cette décision aurait attisé les suspicions d’un complot anti-serbe ; choisir de ne pas poursuivre et le Tribunal aurait été accusé de ne pas remplir son mandat. Un tel débat aurait détourné l’attention et l’énergie de l’impératif d’exercer la justice équitablement et efficacement et de trouver les responsables pour les graves crimes perpétrés à l’époque contre des civils en ex-Yougoslavie. 
Ce n’est pas le moment pour la CPI de risquer de s’empêtrer dans une controverse similaire. Les problèmes qui apparaitraient si les allégations d’agression devaient aussi être prises en considération permettraient aux critiques de la CPI de renchérir sur le fait que ce serait une institution fortement politisée. 
De plus, cette toute jeune institution a encore beaucoup à faire pour enquêter et poursuivre de manière efficace les crimes qui dépendent déjà de sa compétence. 
La coopération des états membres et la relation entre paix et justice sont deux questions vitales qui requièrent une attention toute particulière à Kampala, et au-delà. S’atteler au crime d’agression risque aussi de créer des mésententes parmi les états membres et d’autres soutiens de la cour. 
Malgré des années de négociations complexes, de profonds désaccords persistent encore sur certains points liés à l’amendement des statuts pour y intégrer le crime d’agression, tel que le consentement des états et la manière d’engager les procédures. Il semble peu probable de parvenir à un consensus sur ces questions d’ici au début de la réunion de Kampala. 
La Conférence de révision de la CPI à Kampala ne sera pas la seule opportunité pour amender les statuts. Les membres de la cour peuvent choisir de le faire plus tard. 

État de l'art ou art de l'État ? 
Septembre est traditionnellement le mois où les orchestres et les compagnies des opéras quittent les festivals d'Aix, Salzburg, Tanglewood et de nombreux autres pour rentrer chez eux. Cette rentrée est aussi marquée (des deux côtés de l'Atlantique) par le retour des inquiétudes sur les moyens de financement de la musique classique. 
La vie symphonique américaine est eurocentriste sous presque tous ses aspects, sauf pour son financement. Alors que les Américains dépendent des dons privés déductibles des impôts et des recettes pour financer les spectacles de musique classique, les Européens préfèrent un soutien gouvernemental direct. 
Ironie du sort, alors que les défenseurs des arts aux États-Unis demandent depuis longtemps l'adoption du “modèle européen”, qui a produit une vie artistique riche et variée, l'Europe se voit forcée de changer de cap et d'orienter son système de soutien vers une plus grande dépendance vis-à-vis de l'argent privé et des recettes. 
Malheureusement, le système européen de financement gouvernemental direct est victime de la croissance économique européenne lente et des déficits budgétaires. Le problème se pose surtout pour les pays qui ont adopté l'euro, puisque les dépenses publiques dans le secteur artistique seront limitées pendant un moment par l'obligation de garder le déficit sous la barre des 3% du PIB. 
La pression qui en résulte sur les institutions européennes des arts du spectacle provoque l'inquiétude à plusieurs niveaux. Traditionnellement, les démocraties sociales européennes préfèrent répartir les biens et les services rares comme les concerts et les opéras selon un système de queues (financé par d'énormes subventions afin de garder des prix bas) plutôt que par la volonté de chacun de payer. 
Les défenseurs des arts du spectacle en Europe montrent du doigt les États-Unis où, entre autres, même de grands chefs d'orchestre doivent participer activement à la recherche de financements et jouer un rôle actif dans la communauté locale au nom de l'orchestre. Ils craignent que la même chose n'advienne en Europe. 
Certains chefs d'orchestre, refusant de manier la sébile en même temps que la baguette, ont refusé des postes importants aux États-Unis pour cette raison, estimant que cela viendrait contrarier leur art. On dit que Daniel Barenboim a quitté le Chicago Symphony Orchestra en partie parce qu'il s'opposait aux exigences de collecte de fonds qu'on attendait de lui. 
Mais l'expérience nord-américaine montre qu'avoir recours à de grands noms du domaine de l'art, comme les chefs d'orchestre, pour participer à la collecte de fonds, ne nuit pas forcément à l'aspect artistique du métier. Michael Tilson Thomas à San Francisco, par exemple, a combiné collecte de fonds efficace et direction artistique pour propulser le San Francisco Symphony au sommet des orchestres nord-américains. 
Les Européens, inquiets à l'idée qu'une plus grande dépendance vis-à-vis de l'argent privé signifie forcément une programmation conservatrice, devraient aussi se rassurer en voyant que le San Francisco Symphony possède l'un des répertoires les plus audacieux des États-Unis. 
Si le public a des goûts progressistes, argent privé et programmation novatrice sont tout à fait compatibles. Le corollaire est que l'argent public rend possible une programmation aventureuse même si le goût du public a tendance à être conservateur. 
C'est l'une des raisons pour lesquelles les artistes en Europe aiment l'argent public ; il les libère d'un régime exclusif de Beethoven et de Mozart. En outre, le public peut venir à apprécier un répertoire aventureux à force qu'on le lui propose. 
Naturellement, si les deniers publics sont réduits pour les arts du spectacle, non seulement ceux-ci devront-ils dépendre davantage de l'argent privé, mais le prix des places devra augmenter. Certains le déplorent, et préfèrent le système de queue pour obtenir des billets car ils craignent que des tarifs plus élevés ne compromettent le public futur en excluant les jeunes. 
Tout d'abord, les jeunes peuvent ne pas profiter des places peu onéreuses simplement parce que quel qu'en soit le prix, la musique classique ne les intéresse pas. Ensuite, même s'ils veulent y aller, il leur est parfois impossible d'obtenir des places, qui ne sont souvent plus disponibles parce que les abonnements restent entre les mêmes mains année après année. 
Quel est l'intérêt d'avoir des prix bas, qui servent principalement à subventionner les mêmes détenteurs d'abonnements, s'il n'y a pas de places ? Si le goût pour la musique classique doit être subventionné, il faut favoriser des subventions mieux ciblées plutôt que des prix bas. 
La meilleure manière d'attirer la jeunesse vers les arts du spectacle est de passer par l'éducation. Étant donné que les orchestres américains ne peuvent compter sur les écoles ou le gouvernement pour fournir l'éducation musicale de base nécessaire pour assurer un public constant à la musique classique, certains orchestres le font eux-mêmes avec de l'argent privé. 
À San Francisco, par exemple, le Symphony gère un projet appelé Keeping Score, financé avec des fonds privés à hauteur de 23 millions de dollars, qui comprend une série télévisée nationale, des émissions de radio, un apprentissage interactif de la musique et des programmes musicaux scolaires. 
Ce type de programme novateur s'applique autant à des orchestres européens qu'américains. Le problème de la jeunesse et de l'accès aux arts du spectacle existe des deux côtés de l'Atlantique. 

Les états du risque 
LONDRES – La Grande Récession de 2008-2009 fut provoquée par une accumulation excessive des niveaux d’endettements et d’emprunts des agents privés, des institutions financières et même des entreprises dans de nombreuses économies avancées. A l’heure où il est beaucoup question de désendettement au fur et à mesure que la crise faiblit, la réalité n’en reste pas moins que les ratios d’endettements du secteur privé se sont stabilisés à des niveaux très élevés. 
Par contre, les plans de relance budgétaire et la socialisation d’une partie des pertes du secteur privé se traduisent aujourd’hui par un alourdissement conséquent de l’endettement des finances publiques. De nombreuses économies avancées ont des déficits supérieurs à 10% de leur PIB et les rapports dette/PIB devraient augmenter fortement, dans certains cas même doubler, dans les prochaines années. 
Comme le démontre le dernier ouvrage de Carmen Reinhart et Ken Rogoff, This Time is Different ( Cette fois c’est différent, ndt), de tels bilans en temps de crise ont traditionnellement entrainé des reprises plus lentes, plus molles et baissières pendant de longues années. Les problèmes liés à la dette souveraine constituent aussi une autre éventualité compte tenu de l’alourdissement de l’endettement des finances publiques. 
Dans les pays qui ne peuvent pas émettre un emprunt dans leur propre devise (en général les économies émergentes), ou qui émettent un emprunt dans leur propre devise mais ne peuvent imprimer leur monnaie de manière autonome (comme ceux de la zone euro), des déficits budgétaires non viables entrainent souvent une crise du crédit, un défaut souverain ou d’autres formes coercitives de restructuration de la dette publique. 
Dans les pays qui empruntent dans leur propre devise et qui peuvent monétiser la dette publique, une crise de la dette souveraine est peu probable, mais la monétisation des déficits budgétaires peut tôt ou tard entrainer une forte inflation. Et l’inflation, comme le défaut sur la dette, est un prélèvement sur le capital des détenteurs de dette publique puisqu’elle réduit la valeur réelle du passif nominal à taux fixe. 
Les récents problèmes auxquels la Grèce fait face ne sont donc que la partie visible de l’iceberg de la dette souveraine dans de nombreuses économies avancées (et quelques uns des plus petits marchés émergeants). Les vigiles des marchés obligataires ont déjà pris pour cible la Grèce, l’Espagne, le Portugal, la Grande Bretagne, l’Irlande et l’Islande, poussant pour que les obligations d’état aient un meilleur rendement. 
Dans la plupart des économies avancées, le vieillissement de la population – un problème sérieux en Europe et au Japon - exacerbe le problème de la viabilité budgétaire, dans le sens où une baisse des niveaux démographiques alourdit le fardeau du passif non financé du secteur public, particulièrement la sécurité sociale et les systèmes de santé. Une croissance démographique faible ou négative implique aussi un potentiel de croissance économique faible, donc une dynamique du rapport dette/PIB moins bonne et des doutes de plus en plus sérieux sur la durabilité de l’endettement des finances publiques. 
La difficulté est que, alors que la consolidation budgétaire est nécessaire pour éviter une augmentation incontrôlée des obligations souveraines, les conséquences à court terme d’une augmentation des impôts et d’une diminution des dépenses publiques tendent à avoir un effet de contraction. Ceci complique aussi les dynamiques de la dette publique et empêche le rétablissement du contrôle de la dette publique. 
Dans les pays comme ceux de la zone euro, une perte de compétitivité, provoquée par une politique monétaire stricte et une monnaie forte, l’érosion des avantages comparatifs à long terme comparé aux marchés émergeants, et la hausse des salaires supérieure à la croissance de la productivité, contraint plus encore la reprise de la croissance. Si la croissance ne reprend pas, les problèmes budgétaires vont empirer, rendant politiquement plus difficile la mise en place des réformes difficiles nécessaires au rétablissement de la compétitivité. 
Un cercle vicieux fait de déficits des finances publiques, d’écarts de compte courants, de dégradation des dynamiques de la dette extérieure et de croissance stagnante peut s’installer. Cela peut entrainer à terme des défauts de paiement sur les dettes publiques et extérieures des membres de la zone euro, ainsi qu’une sortie de l’union monétaire en raison de la fragilité des économies, incapables d’ajuster et de réformer dans des délais suffisants. 
L’injection de liquidité par un bailleur de dernier recours – la Banque Centrale Européenne, le Fond Monétaire International ou même un nouveau Fond Monétaire Européen – pourrait éviter qu’un problème de manque de liquidités ne se transforme en problème d’insolvabilité. Mais si un pays a effectivement un problème de solvabilité, plutôt qu’un problème de manque de liquidité, de tels ‘sauvetages’ ne pourront pas éviter l’éventualité d’un défaut de paiement et d’une dévaluation (ou la sortie de l’union monétaire) car le bailleur international de dernier recours finira par mettre un terme à ce financement de la dynamique de la dette, comme se fut le cas en Argentine (et en Russie en 1998). 
Effacer la dette du secteur privé et faire baisser le ratio de l’endettement des finances publiques par la seule croissance est particulièrement délicat si le bilan de la crise entraine une reprise anémique. Et réduire les ratios de la dette par une hausse de l’épargne entraine le paradoxe de l’épargne : une augmentation trop forte de l’épargne encourage la récession et aggrave plus encore les ratios de dette. 
Au bout du compte, Il est particulièrement risqué de réduire les problèmes d’endettement du secteur privé en socialisant totalement les pertes du privé et en alourdissant l’endettement du secteur public. Au mieux, les impôts devront être augmentés tôt ou tard, ce qui aura un effet négatif sur la croissance ; au pire, le résultat pourrait être des prélèvements directs sur le capital (défaut de paiement) ou indirects (inflation). 
Les problèmes liés à la difficulté de contrôler l’endettement privé doivent être résolus par des défauts, des réductions de la dette et la conversion de la dette en action. Si, au contraire, l’endettement privé est trop socialisé, les économies avancées devront s’attendre à un avenir morose : de sérieux problèmes de contrôle de l’endettement privé, public et extérieur ainsi que des perspectives maussades pour la croissance économique. 

Maintenons le cap en Corée du Nord 
NEW YORK – L'élection de Barack Obama est historique à maints égards. Entre aujourd'hui et son investiture du 20 janvier prochain, le nouveau président américain devra aiguiser ses politiques. 
Il sera tout aussi important d’accorder une grande attention dès le début à d'autres questions de politique étrangère. Les relations entre les États-Unis et la Corée du Nord, de même que les pourparlers à six figurent indéniablement en tête de liste. 
Peu après le début du mandat de George W. Bush, le gouvernement américain a adopté une position radicale contre le régime nord-coréen, exigeant de revoir la politique du gouvernement Clinton et finalement d'ajouter la Corée du Nord à la liste des pays de « l’axe du mal ». Alors que la Corée du Nord s'est efforcée de s’assurer un oeil plus critique les années précédentes, rétrospectivement, ces politiques ont fait reculer les perspectives de paix et de stabilité dans la région. 
Après tout, en réaction aux politiques du gouvernement Bush, la Corée du Nord a abandonné le traité de non-prolifération nucléaire, repris son programme nucléaire et développé sa production d'armement. En fait, il semblerait que durant cette période la Corée du Nord ait même augmenté ses réserves d'armes nucléaires. 
Après les menaces de la Corée du Nord de reprendre ses activités nucléaires à Yongbyon, début octobre, le gouvernement Bush l’a rayée de sa liste noire terroriste. En échange, la Corée du Nord a promis d’autoriser l'accès à ses installations pour des inspections, et même abandonné son opposition à la participation de représentants japonais et sud-coréens auxdites inspections. 
En tant que candidat aux présidentielles, Barack Obama a évoqué la nécessité d'une diplomatie « durable, directe et entreprenante » pour traiter avec la Corée du Nord. Cette formulation laisse entendre que Barack Obama a compris le processus souvent lent des négociations avec ce régime, mais sans qu’on sache jusqu’où il sera prêt à aller pour préserver les intérêts de l’Amérique. 
Parallèlement, le plaidoyer d'Obama en faveur de la diplomatie directe a été source de préoccupation durant la campagne ; d'aucuns se demandaient s’il pourrait rencontre un dirigeant comme Kim Jong-il sans conditions préalables. S’il est difficile de prévoir jusqu'où le président américain ira dans cette voie, d’un point de vue politique, il sera également difficile pour lui de rencontrer le leader nord-coréen de cette manière – il apprendra probablement cela dès les premiers temps de son mandat. 
Il importe donc qu'Obama forme une équipe solide d'intervenants coréens chevronnés pour faire avancer la situation. Tout en s'appuyant sur les progrès limités des dernières années, ces derniers devront surmonter d’autres obstacles pour construire une paix cohésive et durable dans la péninsule coréenne. 
Les relations entre la Corée du Nord et la Corée du Sud ont mal tourné cette année, à la suite de l'élection à la présidence sud-coréenne de Lee Myung-bak, qui a adopté une voie d'approche plus radicale à l'égard du Nord. N’oublions pas le Japon, solide allié américain et l’un des six pays des pourparlers, irrité que la Corée du Nord ait été rayée de la liste noire alors qu’elle n'a toujours pas répondu aux questions sur l'enlèvement de ses concitoyens par des agents nord-coréens, il y a quelques décennies de cela. 
Au moment où le gouvernement de Barack Obama s'apprête à prendre la direction du pays, il faut choisir entre réaliser quelques progrès, comme ce fut le cas ces dernières années, et faire face à une Corée du Nord nucléaire. Aujourd’hui, ce choix revient à Barack Obama. 

Maintenons le cap à La Haye 
WASHINGTON D.C. – Après huit années en tant que premier procureur du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) à La Haye, Carla del Ponte est sur le point de partir. Il est impératif que les Nations Unies nomment un nouveau procureur disposé à poursuivre ses travaux au sein de ce tribunal mis en place par les Nations Unies pour juger les responsables d’atrocités commises durant la guerre des Balkans – par des Serbes, des Bosniaques musulmans, des Croates, puis des Kosovars albanais. 
Malgré des débuts laborieux, il détient le record admirable d’avoir jugé dans des procès fondamentalement équitables environ 80 inculpés, notamment des généraux, chefs d’État et directeurs brutaux de camps de prisonniers. Fleuron des tribunaux de crimes de guerre qui lui succèdent au Rwanda, en Sierra Leone, au Timor oriental, au Cambodge et de la Cour pénale internationale permanente, le TPIY est actuellement dans sa phase finale et doit fermer ses portes en 2010. 
Ces dernières années seront décisives, non seulement pour la réputation et la contribution du TPIY, mais aussi pour le droit international humanitaire (ledit « droit de la guerre »). Le TPIY a supervisé la constitution d’une jurisprudence phénoménale qui ravive les principes abstraits du droit international. 
La plupart des procès de crimes très graves ne font que commencer ou commenceront prochainement, et un nombre important d’appels en instance soulève des points indécis sur le droit de la guerre. S’il ne reste que quatre inculpés au TPIY, deux fugitifs parmi les suspects notoires – Ratko Mladic et Radovan Karadzic – doivent encore répondre devant la justice avant que l’on puisse considérer la mission du TPIY comme accomplie. 
En tant qu’ancien juge du TPIY, je peux témoigner du rôle indispensable des procureurs : ils garantissent que les grandes questions juridiques et factuelles sont posées, que les meilleures preuves sont obtenues – souvent par des moyens diplomatiques, mais aussi au péril de vies en territoires hostiles –, que le fait de plaider coupable n’atténue pas la vérité et que les recommandations de condamnations sont proportionnées aux véritables dimensions des crimes. 
Les Nations Unies ont pourvu le TPIY de trois excellents procureurs : Richard Goldstone de la Cour constitutionnelle d’Afrique du Sud, Louise Arbour de la Cour suprême du Canada, et Carla Del Ponte, formidable procureur de Suisse. 
Del Ponte, dont le mandat expire à la fin de l’année, revient tout juste de Belgrade où elle a une fois de plus tenté de faciliter l’arrestation de Karadzic et Mladic. En bonne justice, David Tolbert, son remplaçant – avocat américain en service depuis neuf ans au Tribunal –, prendra la relève sans peine. 
Sa désignation a été approuvée par Carla del Ponte, d’autres anciens procureurs, les lieutenants et le personnel du bureau du procureur, qui ont adressé une lettre de soutien au Secrétaire Général des Nations Unies. Même si Mladic ou Karadzic ne sont pas présentés, plusieurs hauts dirigeants militaires et civils liés au massacre de Srebrenica, et dont les procès ne sont pas terminés, rendent la présence de Tolbert d’une importance capitale. 
En effet, l’Organisation envisagerait de designer un procureur extérieur sans expérience au TPIY. Si c’est le cas, selon certaines sources, le Tribunal perdrait son premier procureur et son adjoint, ainsi qu’une grande partie du personnel. 
Ceux d’entre nous qui ont pris part à la création et à la maturation de cette expérience majeure en matière de justice internationale conseillent vivement aux Nations Unies de bien réfléchir avant de dévier de la fière tradition héritée des procureurs éminents de Nuremberg, Robert Jackson et Telford Taylor, et des trois premiers procureurs du TPIY. Il importe que les Nations Unies finissent la course avec Tolbert en tant que quatrième et dernier procureur du TPIY. 

La révolution des ressources 
SAN FRANCISCO – Le monde est sur le point de connaître la plus grande opportunité commerciale des cent dernières années et qui soutient la comparaison avec à la fois la première révolution industrielle, qui a transformé la productivité du travail, et la seconde, qui a mobilisé des sommes sans précédent pour la construction des villes. La nouvelle révolution est axée sur le troisième facteur primaire de la production : les ressources naturelles. 
Cette révolution arrive à point nommé. Après des siècles de gaspillage, que ce soit au plan de la production ou de la consommation – rendu possible par une baisse constante du prix des matières premières, de 0,7 pour cent par an en temps de paix au cours du dernier siècle – il est grand temps que les producteurs et les consommateurs puissent, grâce à de nouvelles technologies, tirer un meilleur parti des ressources disponibles. 
Cette évolution est d’autant plus urgente que l’extraction des ressources devient de plus en plus coûteuse, avec des sites d’exploitation qui présentent des difficultés logistiques, et souvent politiques. Dans le même temps, les niveaux de pollution de l’air, de l’eau et des sols ne cessent d’augmenter en Chine, en Inde, en Indonésie, au Brésil et dans d’autres pays émergents. 
Pour maintenir leurs objectifs de croissance, les entreprises doivent fondamentalement repenser la manière dont elles intègrent la technologie et utilisent les ressources naturelles dans leurs processus de production. Au cours des vingt dernières années, les entreprises n’ont eu à améliorer leur performance que de 1 à 2 pour cent par an pour réaliser des bénéfices et la majorité d’entre elles ont presque exclusivement mis l’accent sur le capital et la productivité du travail. 
Dans ce contexte, les entreprises ne peuvent pas être compétitives en se référant à des technologies et des pratiques du XXe siècle (quand ce n’est pas du XIXe siècle). Il y a une valeur ajoutée plus importante dans des modèles commerciaux novateurs, à plus forte productivité, basés sur cinq changements clés : 
· Remplacer les matériaux coûteux, toxiques ou rares par d’autres matériaux, meilleur marché, plus efficaces, plus performants et plus abondants. 
· Intégrer des applications logicielles dans les industries exigeantes en ressources pour optimiser les processus de production ou les produits. 
· « Virtualiser » les processus – c’est à dire les simuler dans une dimension virtuelle. 
· Favoriser la circularité, qui implique de trouver une valeur pour les produits après leur utilisation initiale. 
· Eliminer le gaspillage 
Aujourd’hui, les forages ne sont plus seulement un processus insalubre caractérisé par des équipements lourds, des boues toxiques et des vapeurs sulfureuses. Avec l’intégration des technologies informatiques et le recours à la fracturation hydraulique (« fracking »), les principaux acteurs de l’extraction sont des experts qui dirigent les équipements de forage à travers les formations géologiques au moyen de joysticks et d’écrans haute résolution. 
Certaines sociétés ont été à l’avant-garde du changement dans d’autres secteurs. Cree et Philips ont par exemple mis au point la technologie LED avec des ampoules qui durent 23 fois plus longtemps, offrant un éclairage bien meilleur, une utilisation plus simple et ayant des coûts d’exploitation inférieurs de 85 pour cent aux lampes à incandescence classiques. 
De même, la société OPower tire parti des études comportementales et de « logiciels comme services » en mode cloud pour inciter les particuliers à réduire leur consommation d’électricité, de 2 à 4 pour cent par an – une évolution qui est en train de modifier les marchés de l’énergie. Et la société DIRTT propose la construction d’espaces de bureaux à moitié prix grâce à des animations virtuelles, l’élimination du gaspillage et l’optimisation du processus de construction, rendues possibles par des applications logicielles. 
Ces innovations illustrent l’énorme potentiel d’amélioration de la productivité des ressources par les entreprises. En fait, en se servant des outils de l’informatique, de la biologie et de la nanotechnologie, les entreprises et les autres acteurs peuvent tripler la productivité des ressources, en l’améliorant de 3 à 5 pour cent par an au cours des deux prochaines décennies. 
Mais cette évolution nécessite d’être portée par des dirigeants forts et visionnaires qui font hélas cruellement défaut dans le monde des affaires actuel. A vrai dire, la plupart des cadres semblent constamment surpris par la rapidité du changement et ont toujours un train de retard. 
Une majorité de constructeurs automobiles a par exemple ignoré la tendance en faveur des véhicules électriques et hybrides – dont les ventes augmentaient pourtant de plus de 50 pour cent par an – jusqu’à ce que les ventes des voitures conventionnelles s’effondrent dans les marchés clés. De même, de nombreux entrepreneurs sont surpris de découvrir que le prix de l’électricité issue du solaire est de plus en plus compétitif par rapport à ceux du nucléaire, du charbon et du gaz, alors que cette transition a été entamée dans les années 1970. 
Les constructeurs automobiles devraient par exemple suivre les évolutions du marché électronique grand public pour détecter les progrès réalisés dans la technologie des batteries. Et les sociétés productrices d’électricité devraient tenir compte de l’évolution des semi-conducteurs pour anticiper la baisse probable de la demande d’électricité, après un siècle de croissance. 
Pour tirer le meilleur parti de la révolution des ressources, les entreprises doivent équilibrer les intrants technologiques, physiques et humains, tout en adoptant une approche plus intelligente de la structure opérationnelle et de la gestion des talents. Que l’objectif premier soit de mettre en valeur des données et des analyses ou de former de nouveaux partenariats dans d’autres secteurs pour avoir accès à une expertise, les mots clés sont l’innovation dynamique et l’efficacité ambitieuse. 
Les entrepreneurs d’avant-garde récoltent déjà les fruits de cette révolution en marche. Ceux qui ne s’adapteront pas disparaîtront, et rapidement. 

Innovation et inégalité 
Il est probable que ceux qui perdent du terrain, en particulier les jeunes, deviennent de plus en plus mécontents, puis éprouvent du ressentiment. Ce fut un facteur clé derrière les révoltes du printemps arabe ; et, comme les manifestations au Chili, au Brésil, en Israël, en Turquie et en Inde l’ont montré, les tensions sociales qui découlent de l'inégalité sont de plus en plus importantes dans le monde entier. 
Même alors que de nombreuses économies en développement et émergentes sortaient des millions de personnes de l'extrême pauvreté, la perception que la croissance implique une plus grande inégalité est toujours restée présente sous la surface. Or, aujourd’hui, le chômage et le sous-emploi de plus en plus persistants donnent un nouvel élan à la hausse des inégalités, selon le rapport de l'OCDE au G-20 en juillet. 
En effet, dans le sillage de la crise financière de 2008, le chômage des jeunes avoisine désormais les 16% dans les pays avancés et dépasse 40% dans certains pays européens. 
Par conséquent, le défi de la croissance inclusive s’est imposé au sommet de l'agenda de politique économique mondial. En effet, selon le Global Agenda Outlook du Forum économique mondial, l'accentuation des disparités de revenu sera la deuxième tendance la plus importante au niveau global en 2014, juste derrière les tensions au Moyen-Orient. 
Les écarts de revenus augmentent pour de nombreuses raisons, depuis le progrès technologique « biaisé vers les travailleurs qualifiés » jusqu’à la corruption. Néanmoins, quelles que soient les causes, redonner un emploi productif et enrichissant aux chômeurs peut se révéler extrêmement utile et exige les meilleurs efforts des gouvernements, des employeurs et de la société civile sur de nombreux fronts. 
Tout d’abord, cela implique de fournir aux populations l'accès à un enseignement et des soins de santé de qualité : une personne en bonne santé et instruite est une personne employable. 
Un facteur qui y a contribué a été la bolsa familia (allocation familiale), qui fonctionne aujourd'hui depuis dix ans. Ce transfert monétaire mensuel va directement aux mères, à condition qu'elles laissent leurs enfants à l'école et qu’elles les envoient à des examens médicaux réguliers. 
Ce programme novateur est non seulement un investissement dans le capital humain de millions d'enfants, il permet également aux mères de travailler. De telles subventions bien conçues pour encourager un comportement socialement utile peuvent sortir des millions de personnes de la pauvreté. 
Mais l'éducation et la santé ne représentent que la première étape. Pour des raisons pratiques et politiques, les programmes de redistribution, bien qu'essentiels, ne suffisent pas à assurer une croissance inclusive à eux seuls. 
On dit souvent, à juste titre, qu’un écart de revenu croissant reflète en grande partie l'évolution technologique, qui a réduit le nombre d'emplois manuels ou même de bureau dans de nombreuses économies, tout en canalisant les fruits de l'amélioration de la productivité vers les élites hautement qualifiés. Mais la révolution numérique peut également permettre une croissance inclusive. 
Par exemple, Babajob.com a été lancé par un chercheur de Microsoft en Inde dans le but d’apporter de meilleures possibilités d'emploi dans le secteur informel du pays en reliant les employeurs et les demandeurs d'emploi au moyen du Web, d’applications mobiles, de SMS et de services vocaux. De même, au Kenya, avec la diffusion des téléphones portables, les opérateurs de réseaux ont introduit M-pesa, par lequel n'importe quelle personne avec un téléphone mobile peut transférer de l'argent rapidement et à moindre coût – une aubaine pour les petites entreprises en particulier. 
Dans de nombreux pays connaissant des taux de chômage élevés, les employeurs ne parviennent pas à trouver des travailleurs avec les qualifications requises. La solution est double : une meilleure information sur le marché et de meilleures connexions entre le monde de l'éducation et le monde du travail. 
L'éducation de la petite enfance est essentielle mais doit conduire à des écoles de qualité qui fournissent des orientations et des conseils sur la carrière. Les données sont claires à ce sujet : les pays qui investissent dans ces domaines obtiennent de meilleurs résultats que les pays qui progressent plus lentement. 
Alors que la plupart des pays aspirent à se tourner vers une « société de la connaissance », cela ne devrait pas impliquer de dénigrer l'enseignement technique et professionnel. Au contraire, les économies avancées ont besoin de beaucoup de compétences, et un enseignement technique de haute qualité, en particulier s’il est suivi par des programmes d'apprentissage efficaces, peut créer des transitions en douceur de l'école au travail. 
Mais certaines pratiques peuvent être adaptées à d’autres contextes. Les pays du G20 ont récemment adopté des lignes directrices détaillées pour favoriser un apprentissage de qualité ; chaque pays membre devrait adopter la stratégie la plus appropriée au sein de ce cadre général. 
Des programmes de formation virtuelle, par exemple, permettent aux étudiants de réaliser des essais pratiques avec des machines coûteuses sans interférer avec la production réelle – et sans risque d'endommager l'équipement. De même, de très nombreux cours ouverts en ligne (MOOCs), qui représentent une autre approche de formation qui se développe rapidement, permettent de fournir un enseignement haut de gamme à un large public et à un coût unitaire faible. 
Il existe de nombreuses approches novatrices pour partager plus équitablement la croissance, et de nouvelles apparaissent en permanence. Mais elles indiquent toutes une vérité fondamentale : si on veut que les jeunes et les personnes défavorisées parviennent à trouver des emplois satisfaisants et profitables, les gouvernements, les employeurs, les établissements d'enseignement et la société civile ont tous un rôle important à jouer. 

Qui a Peur des Cellules souches ? 
Le 19 mai dernier, un groupe de scientifiques coréens a publié dans le magasine Science le résultat d'une recherche qui isolait pour la première fois des lignées de cellules souches embryonnaires spécifiquement conçues pour correspondre à l'ADN de patients féminins et masculins d'âges divers. Le lendemain, des scientifiques britanniques de Newcastle University ont annoncé qu'ils venaient de cloner un embryon humain en utilisant des ovocytes de donneuses et le matériel génétique issu de cellules souches. 
Ces performances sont porteuses d'espoir, notamment pour les patients souffrant d'une blessure ou d'une maladie de la moelle épinière. Des années d'études, et les appels passionnés des patients du monde entier, ouvrent enfin la voie à une technique, le transfert nucléaire de cellule somatique, également appelé “clonage thérapeutique,” qui pourrait apporter des changements sans précédents pour notre santé à tous. 
Non moins remarquable que ces dernières découvertes fut le moment de leur publication, qui eut lieu la veille d'un vote du Congrès des États-Unis visant à augmenter le financement fédéral de la recherche sur les cellules souches embryonnaires créées au cours de fécondations in vitro (mais jamais implantées dans un utérus). Ces deux annonces ont aussi été faites un mois avant un référendum italien, la plus grande consultation populaire sur le sujet jamais organisée, visant à modifier une loi, adoptée l'année dernière, qui interdit la fécondation in vitro et la recherche sur les cellules souches. 
Le débat sur le clonage thérapeutique ne se limite naturellement pas aux États-Unis et à l'Italie. L'assemblée générale des Nations Unies a mis un terme à un débat de deux ans sur le sujet en mars 2005 en approuvant une déclaration non-obligatoire qui appelle les États à “interdire toutes les formes de clonage humain lorsqu'elles sont incompatibles avec la dignité et la protection de la vie humaine.” 
L'été dernier, en réponse à la décision de l'Onu, 78 lauréats de prix Nobel ont signé une pétition s'opposant à une interdiction internationale du clonage humain, qui “condamnerait des centaines de millions d'individus atteints de maladies débilitantes à une vie privée d'espoir.” Cette pétition, lancée par l'association Luca Coscioni, ONG dédiée à la promotion de la liberté de recherche scientifique, demande aux gouvernements de rejeter les interdictions en faveur de “règles qui protègent le droit à la vie et à la santé, tout en assurant la liberté de la recherche, du choix et de la connaissance.” 
Ce n'est donc pas le problème. Ce que les prix Nobel veulent dire c'est que, pour le clonage thérapeutique, il serait plus sage et sans doute plus efficace de promouvoir un régime de régulation international qui passerait par une vaste légalisation de la recherche sur les cellules souches, que de viser une interdiction mondiale. 
Certains théologiens chrétiens, par exemple, pensent que la vie commence au moment de la conception, alors que pour les scientifiques, les cellules du cerveau et les cellules nerveuses n'émergent que 14 jours après la conception. Les scientifiques s'accordent en général sur le fait que la recherche doit avoir lieu durant cette période, et toujours sur des embryons qui ne seront jamais implantés dans un utérus. 
Dans un débat d'une importance aussi cruciale, la qualité de l'information offerte est capitale, et ce n'est pas une coïncidence si ceux qui s'opposent à la recherche sur les cellules souches préfèrent éviter un débat public qui les forcerait à affronter des arguments scientifiques. Ils ne savent que trop bien que lorsqu'un débat laïque et scientifique est autorisé, le public, sans considération de nationalité ou d'affiliation religieuse ou politique, s'exprime en masse en faveur de la recherche sur les cellules souches. 
Nous en avons vu un exemple très clair en Californie en novembre dernier, lorsque 60% de l'électorat s'est exprimé en faveur de la Proposition 71 sur le financement par l'État de la recherche sur les cellules souches. De même, les derniers sondages en Italie suggèrent que l'écrasante majorité des électeurs manifestant l'intention de voter est pour le clonage thérapeutique. 
Ce n'est pas seulement le progrès de la science qui est en jeu ici. La position du Vatican sur le vote italien est emblématique d'une plus vaste menace visant les fondements de la démocratie libérale moderne : la séparation constitutionnelle de l'église et de l'état. 
Et, afin de permettre la jouissance complète de nos libertés, qu'elles concernent les croyances ou la recherche scientifique, l'État doit réaffirmer sa nature laïque. S'il nous faut certes des mécanismes pour nous défendre des violations des croyances morales ou religieuses, nous n'avons pas le droit de restreindre la capacité des individus à contribuer au bien-être public. 

Le retour de la diatribe sur le Renminbi 
NEW HAVEN – La monnaie chinoise, le renminbi, s'est affaiblie au cours de ces derniers mois, ressuscitant des accusations familières de manipulation, de dévaluation compétitive et de mercantilisme protectionniste. À la mi-avril, le Trésor américain a exprimé « des préoccupations particulièrement graves » concernant ce développement, soulignant ce qui a longtemps été l'un des enjeux économico-politiques les plus controversés entre les Etats-Unis et la Chine. 
Il s’agit d’un débat rebattu – d’inspiration politique et fondé sur une mauvaise analyse économique – qui rend un bien mauvais service aux deux parties en détournant l'attention de problèmes beaucoup plus importants affectant les relations économiques sino-américaines. Poussé à son extrême, les accusations de l'Amérique risquent de pousser les deux plus grandes économies de la planète sur la pente glissante de frictions commerciales, de protectionnisme, voire quelque chose d’encore pire. 
Après avoir atteint son point haut le 14 janvier 2014, le renminbi s'est déprécié de 3,4% par rapport au dollar américain jusqu’au 25 avril. Cela fait suite à une appréciation cumulée de 37% depuis le 21 juillet 2005, lorsque la Chine a abandonné son ancrage au dollar et a modifié son régime de change en un régime appelé de « flottement dirigé ». 
Au cours de la même période, on a assisté à un ajustement dramatique de la position de balance des paiements internationale de la Chine. L'excédent courant – symptôme le plus éloquent d'une monnaie sous-évaluée – a diminué d'un niveau record de 10,1% du PIB en 2007 à 2,1% en 2013. 
Etant donné la position extérieure de la Chine beaucoup plus proche de l'équilibre, il y a de bonnes raisons de considérer que le renminbi, s’étant apprécié de près d'un tiers depuis la mi-2005, est maintenant raisonnablement proche de sa « juste valeur ». C’est d’ailleurs ce qu’a reconnu le FMI dans son dernier bilan approfondi de l'économie chinoise, qui estime que le renminbi est « modérément sous-évalué » à hauteur de 5-10%. 
Alors que les travailleurs américains restent sous pression intense en termes de sécurité d'emploi et de salaires réels, les politiciens ont naturellement été mis sur la sellette. En réponse, ils se sont fixé sur la composante chinoise de la balance commerciale, depuis longtemps largement déficitaire, et ont nommé la manipulation du renminbi coupable des malheurs de la classe moyenne américaine qui couvent depuis longtemps. 
Le déficit commercial américain connait un déséquilibre multilatéral avec de nombreux pays – 102 au total – et non pas un problème bilatéral avec la Chine. Il ne dérive pas de la manipulation présumée du renminbi, mais bien du simple fait que l'Amérique n’épargne pas. 
C’est ce qui conduit à un déséquilibre commercial multilatéral de l'Amérique. Certes, le commerce avec la Chine est la principale composante de ce déséquilibre, mais cela reflète en grande partie la complexité des chaînes d'approvisionnement multinationales et les avantages des solutions d'efficacité offshore. 
Cela nous amène à la vérité désagréable à propos du dénigrement systématique de la Chine par l'Amérique, dicté par des motifs politiques : il se retournera contre les Etats-Unis. 
Etant donné le rééquilibrage de la Chine vers un modèle de croissance basé davantage sur la demande intérieure, Washington devrait cesser ses diatribes sur le renminbi et commencer à se concentrer sur les opportunités que cette manne va créer. Cela signifie améliorer l'accès des sociétés américaines aux marchés des biens et services domestiques de la Chine. 
L’élargissement de la fourchette de fluctuation journalière du taux de change renminbi-dollar à plus ou moins 2% (à partir de la fourchette initiale de 1%) opéré à la mi-mars est une étape importante dans l’assouplissement des contrôles présents dans le régime « de flottement dirigé ». Cela, couplé à la dépréciation de 3% au cours des derniers mois, devrait envoyer un signal fort aux spéculateurs que les paris à sens unique sur le renminbi sont dangereux – un signal qui pourrait aider à amortir l'afflux des capitaux spéculatifs, qui ont compliqué la gestion des liquidités et alimenté la volatilité du marché actifs en Chine. 
Les fixations sur le renminbi appartiennent à la première catégorie. Elles ne voient pas le rééquilibrage et les réformes déjà en cours en Chine et détournent l’attention de l’Amérique de son principal problème macroéconomique à long terme – un manque d'épargne. 
En revanche, considérer la Chine comme une opportunité souligne la nécessité pour l'Amérique d'entreprendre son propre rééquilibrage – reconstruire la compétitivité des États-Unis et rechercher une part significative du boom de la demande intérieure chinoise à venir. Malheureusement, la reprise de l’épargne américaine que cela nécessiterait est étouffée par la diatribe sur le renminbi. 

Le piège de la Fed 
NEW HAVEN – Tandis qu’elle s’efforce de s’extraire de sa politique monétaire non conventionnelle, la Réserve fédérale américaine se trouve confrontée à une disparité entre, d’une part, la réussite de cette politique dans la prévention d’un désastre économique, et d’autre part l’échec de cette démarche dans la promotion d’une reprise solide. Dans la mesure où cette distorsion a contribué à l’augmentation des excès sur le marché financier, cette extraction politique se révélera d’autant plus problématique pour les marchés – ainsi que pour une autorité monétaire américaine obsédée par le marché. 
Les politiques monétaires conventionnelles, conçues pour satisfaire au double mandat de la Fed autour de la stabilité des prix et du plein emploi, ne suffisent pas à faire face aux risques systémiques liés aux bulles des actifs et du crédit, sans parler des récessions de bilan qui succèdent à l’éclatement de ces bulles. Ceci est apparu douloureusement évident au cours des dernières années, à mesure que les banques centrales, confrontées à la crise financière mondiale de 2008-2009, se tournaient vers les politiques non conventionnelles – en premier lieu desquelles les injections massives de liquidités via l’assouplissement quantitatif (QE). 
La théorie sous-tendant cette démarche – telle qu’adoptée par Ben Bernanke, dans un premier temps Bernanke l’universitaire, puis le gouverneur de la Fed, et finalement le président de la Fed – consiste à considérer qu’œuvrer autour de la dimension quantitative du cycle de crédit serait fonctionnellement équivalent au fait d’agir du côté des prix. Cette conception a libéré la Fed de sa peur à l’égard de la très redoutée « limite zéro » dont elle s’approchait en 2003-2004, époque à laquelle elle avait abaissé son taux directeur de référence à 1 %, en réponse à l’effondrement de l’éclatement de la bulle spéculative. 
Or, les fondements intellectuels à l’appui de cet argument – énoncés pour la première fois dans des travaux de 2002 publiés par 13 membres du personnel de recherche du comité de la Fed de Washington DC – se révèlent à tout le moins bancals. 
L’intitulé a priori inoffensif de ces travaux, « Prévenir la déflation : les enseignements de l’expérience du Japon des années 1990, » formule une hypothèse fondamentale selon laquelle les difficultés du Japon auraient été la conséquence d’un formidable échec politique, de la part d’une Banque du Japon n’ayant pas su reconnaître suffisamment tôt les prémisses de la déflation, et agir avec une fermeté suffisante face à cette menace (hypothèse qui coïncida, non par hasard, avec une conclusion similaire de la part de Bernanke dans le cadre d’une critique virulente à l’égard de la BDJ à la fin des années 1990). 
Les doutes entourant la forme qu’il s’agissait de conférer à cette « relance substantielle » furent dissipés quelques mois plus tard, lorsque Bernanke, alors gouverneur de la Fed, prononça un discours soulignant la nécessité pour les banques centrales de mettre en œuvre des mesures non conventionnelles destinées à atténuer les risques déflationnistes au sein d’une économie s’orientant vers la limite zéro. Les mesures susceptibles d’être adoptées incluaient alors l’achat de dette publique, l’octroi de crédits subventionnés aux banques, la fixation d’objectifs de taux d’intérêt à plus long terme, voire une intervention destinée à réduire la valeur du dollar sur les marchés de change. 
C’est alors que la crise financière mondiale apparut quelques années plus tard, et que ces affirmations – autrefois simples conjectures – devinrent le fondement d’un plan d’action urgent. Seulement voilà, l’une des principales notions de prudence fut passée à la trappe dans le cadre de cette agitation : ce qui fonctionne en période de crise ne confère pas nécessairement une traction suffisante dans le cadre de la reprise d’après-crise – et encore moins lorsque cette crise embourbe l’économie réelle dans une récession de bilan. 
Bien que le QE se soit à certains égards révélé un succès retentissant – principalement dans l’endiguement de la phase la plus critique de la crise – il est loin d’avoir permis de relancer la consommation des ménages, qui représente près de 70 % de l’économie américaine. En réalité, depuis le début de l’année 2008, la croissance annualisée des dépenses réelles des consommateurs ne tourne en moyenne qu’aux alentours d’1,3 % – période de croissance de la consommation la plus anémique jamais enregistrée par le pays. 
Bien que 3 600 milliards $ de liquidités supplémentaires aient été ajoutées au bilan de la Fed depuis fin 2008, le PIB nominal n’a augmenté que de 2 500 milliards $ entre le troisième trimestre 2008 et le deuxième trimestre de l’année actuelle. Comme l’a illustrement souligné John Maynard Keynes à la suite de la Grande Dépression, lorsqu’une économie se trouve prise au « piège de la liquidité, » et que la faiblesse des taux d’intérêt ne permet d’induire ni investissement, ni consommation, toute tentative de recours à la politique monétaire aux fins d’une stimulation de la demande revient à tirer sur le fil de la bobine plutôt que de s’efforcer de la démêler. 
Ayant plus que doublé de volume depuis le creux de la crise, le marché boursier américain s’est révélé le principal bénéficiaire du pari politique non conventionnel de la Fed – sans parler des généreuses rémunérations dont ont profité les actionnaires les plus fortunés. Ceci vaut également pour une multitude d’instruments à revenu fixe autrefois risqués – des obligations toxiques et à haut rendement des entreprises, à la dette souveraine d’une Europe déchirée par la crise. 
L’univers des banques centrales a eu pour point de vue opérationnel de considérer que le fameux « effet de richesse » – censé voir l’appréciation des actifs dynamiser l’activité de l’économie réelle – tracerait le chemin d’une tardive reprise d’après-crise. Or, l’anémie persistante de cette reprise, ainsi que les vents contraires qui en ont résulté pour le marché du travail américain, ont précisément contredit cette hypothèse. 
En ne cessant d’ergoter autour de la signification de qualificatifs tels que « considérable, » dans la description du calendrier de normalisation des politiques, la présidente de la Fed Janet Yellen s’expose au même piège. Ce débat peu fructueux emprunte aux dispositions de l’une des pages des travaux de normalisation progressive rendus par Bernanke et Greenspan en 2004-2006. 

La Chine révélatrice du piège de la pensée linéaire américaine 
Les observateurs les plus avertis comprennent toutefois les limites de la pensée linéaire, conscients qu’il est possible de discuter ces limites, et parfois de les rompre. Ceci se vérifie lorsqu’il s’agit d’évaluer ces deux facteurs clés qui façonnent aujourd’hui l’économie mondiale : risques associés à la démarche politique américaine, et état de l’économie chinoise. 
L’assouplissement quantitatif, ou QE (programme de la Réserve fédérale consistant en achats mensuels d’actifs à long terme), a dans un premier temps constitué une démarche positive – antidote administré par la Fed au bon moment et de manière correctement articulée, face au désespoir d’une crise dévastatrice. Bien que les scénarios contrefactuels constituent un exercice délicat, il est difficile de penser que les injections de liquidités réalisées fin 2008 et début 2009 n’ont pas joué un rôle important dans le sauvetage de la planète face à une menace bien pire que la Grande Récession. 
Mise en place de facilités de financement spécifiques aux produits et première ronde d’assouplissement quantitatif ont permis de propulser le bilan de la Fed jusqu’à 2 300 milliards $ en mars 2009, contre un niveau d’avant-crise de 900 milliards $ à l’été 2008. Ainsi a-t-il été possible de désentraver un certain nombre de marchés pris dans le gel d’une crise ravageuse. 
L’erreur commise par la Fed a néanmoins résidé dans une extrapolation consistant à considérer qu’une telle thérapie de choc permettrait non seulement la survie des patients, mais garantirait également une reprise durable. Les deux rondes de QE qui ont suivi ont certes permis d’étendre encore davantage le bilan de la Fed de quelque 2 100 milliards $ supplémentaires entre fin 2009 et aujourd’hui, mais n’ont engendré qu’un faible impact en termes de redémarrage de l’économie réelle. 
Ceci apparaît clairement lorsque l’on compare les injections de liquidités réalisées par la Fed avec les augmentations du PIB nominal. Entre fin 2008 et mai 2014, le bilan de la Fed a augmenté au total de 3 400 milliards $, bien au-dessus des 2 600 milliards $ d’augmentation du PIB nominal sur la même période. 
À la différence de l’Amérique, qui s’est largement appuyée sur les efforts de sa banque centrale pour amortir le choc de la crise et encourager la relance, la Chine a déployé un plan de relance budgétaire de 4 000 milliards CN¥ (environ 12% de son PIB de 2008) afin d’extraire son économie des abysses de la crise. Là où une relance budgétaire américaine de 787 milliards $ (5,5% du PIB des États-Unis en 2009) n’a engendré qu’une traction à tout le moins limitée sur le plan de l’économie réelle, la démarche chinoise a produit un effet immédiat et significatif en appui de projets d’infrastructure prêts à être déployés, qui ont boosté la part de l’investissement fixe dans le PIB de 44% en 2008 à 47% en 2009. 
La Chine a évidemment elle aussi recouru à des politiques monétaires d’assouplissement, dans une mesure toutefois considérablement moindre que la Fed, avec son taux d’intérêt proche de zéro et ses tactiques d’assouplissement quantitatif – ne procédant qu’à des réductions standard autour des taux directeurs (cinq compressions fin 2008) et à des contraintes de réserve (quatre ajustements). 
Le constat le plus important réside ici dans la capacité de Pékin à réfréner pour sa part cette manie de l’extrapolation. Les dirigeants chinois n’ont considéré leurs démarches de 2008-2009 que comme des mesures ponctuelles, et ont appréhendé beaucoup plus rapidement que leurs homologues américains les risques associés aux politiques mises en place au plus fort de la crise. 
Contrairement à la Fed, qui continue de réfuter les répercussions négatives potentielles du QE sur les marchés d’actifs et l’économie réelle – sur le plan national comme à l’étranger – les autorités chinoises se sont montrées beaucoup plus au fait des nouveaux risques apparus simultanément et postérieurement à la crise. Elles ont su rapidement appréhender ces risques, et notamment les menaces liées à l’excès d’endettement, au shadow banking, et aux marchés immobiliers. 
Pour ma part je le crois, bien que mon point de vue soit aujourd’hui minoritaire. Face au ralentissement actuel de la croissance, la Chine aurait pu s’en tenir à l’approche éprouvée qu’elle privilégiait auparavant face aux crises ; le fait qu’elle s’y soit refusée illustre de nouveau la volonté des dirigeants chinois de résister à la tentation de l’extrapolation, et d’adopter une méthode différente. 
Elle a su admettre la nécessité de passer d’un modèle principalement axé sur une production fondée sur les exportations et l’investissement (via le secteur manufacturier) à un modèle reposant désormais sur la consommation privée (via le secteur des services). Ce changement conférera à la Chine une bien meilleure chance d’éviter le redoutable « piège du statut de pays à revenu intermédiaire, » qui entrave la plupart des économies en voie de développement, précisément parce que leurs propres dirigeants considèrent à tort que la recette du décollage de la croissance dans ses premières heures serait suffisante pour atteindre le statut de pays développé. 
Comme je le souligne dans mon dernier ouvrage, cette codépendance qui existe entre la Chine et les États-Unis unit inextricablement les deux pays. Elle soulève par conséquent la question des conséquences qu’engendreront ces deux stratégies politiques différentes – inertie américaine et rééquilibrage chinois. 
À mesure que la Chine réoriente son modèle économique, le pays devrait passer d’un excès d’épargne à un excès d’absorption – déployant ses actifs afin de financer un filet de sécurité sociale, et ainsi d’apaiser la crainte de ménages ayant tendance à épargner par précaution. Par opposition, l’Amérique semble désireuse de maintenir son cap actuel – considérant que si son modèle de faible épargne et d’excès de consommation a si bien fonctionné par le passé, il n’y a pas de raison qu’il ne fonctionne pas sans incident à l’avenir. 
La Chine redéployant son excès d’épargne pour soutenir ses propres citoyens, il lui en restera moins pour appuyer des Américains de leur côté à court d’épargne. Ceci devrait d’ailleurs affecter les modalités en vertu desquelles les États-Unis attirent les financements étrangers, conduisant à un dollar plus faible, à des taux d’intérêt plus élevés, à une hausse de l’inflation, ou à quelque combinaison des trois. 
On dit souvent que les crises constituent des opportunités à ne pas manquer : il appartiendrait en effet aux hommes politiques, dirigeants et régulateurs de profiter de ces moments de profonde détresse pour endosser la lourde responsabilité des réformes structurelles. 

Déficit de confiance entre la Chine et l’Amérique 
Quant au dialogue, il n’a consisté qu’en une série de discours et de points de discussion préparés avec soin. Plus important encore, ce rassemblement a échoué à résoudre un déficit de confiance de plus en plus corrosif, qui représente en 25 ans la plus sérieuse menace pour les relations sino-américaines. 
Le département américain du Trésor s’est plaint une nouvelle fois de la monnaie chinoise, dépréciée de 2,4% par rapport au dollar au cours du premier semestre 2014, après s’être appréciée de 37% au cours des précédentes huit années et demie. Le département d’État américain et le ministère chinois des Affaires étrangères se sont par ailleurs lancés dans une guerre des mots autour des contentieux territoriaux et maritimes croissants en mer de Chine orientale et méridionale. 
En réaction, la Chine a suspendu sa participation aux échanges militaires bilatéraux relatifs aux cyber-menaces. Pendant ce temps, les révélations sur l’ampleur considérable des activités de cyber-espionnage perpétrées par les États-Unis résonnaient de Capitol Hill jusqu’à Berlin, donnant lieu à une législation destinée à contrôler une NSA américaine jusqu’alors aux mains libres, et jetant le froid sur une relation américano-allemande pourtant de première importance. 
Les accusations et contre-accusations relatives à la cyber-problématique se sont principalement axées sur les motifs invoqués. Les États-Unis ont rapidement admis une distinction entre l’espionnage commercial et l’espionnage militaire. 
Les dirigeants chinois ne voient que peu de différence entre la cyber-menace posée par la NSA et celle générée par l’APL, et cela d’autant plus que les cyber-intrusions de l’Amérique ont également pris pour cible un certain nombre d’entreprises étrangères, de négociateurs d’affaires, et de dirigeants internationaux – tous directement ou indirectement impliqués dans des activités commerciales. Au bout du compte, un tel ergotage moral apparaît revêtir une moindre importance que la chasse au coupable en elle-même – manifestation visible de l’accentuation d’une méfiance bilatérale provoquée par une phase destructrice de la codépendance sino-américaine. 
Les cyber-échanges entre les deux armées n’ont pas repris, tandis que les négociations autour d’un traité bilatéral d’investissement – cadre de règles mutuellement bénéfiques, susceptible d’accroitre considérablement l’ouverture des marchés des deux pays en faveur de sociétés américaines et chinoises de plus en plus mondialisées – se sont révélées particulièrement décevantes. Une avancée encourageante s’était opérée il y a un an autour dudit traité d’investissement ; cette année a été marquée par un important recul, dans la mesure où l’amorce de négociations explicites sur la question des industries censées être exemptées – fameuse question de la « liste négative » – a été reportée jusqu’en 2015. 
Le problème avec cette démarche consistant à reporter les efforts à plus tard, c’est que l’on se rapproche ainsi peu à peu de la prochaine élection présidentielle américaine – période au cours de laquelle le débat autour de la Chine a systématiquement tendance à s’intensifier. Ajoutez à cela la polarisation et les dysfonctionnements du Congrès, et l’échéance de la conclusion d’un traité d’investissement entre Chine et Amérique apparaît de plus en plus similaire à ce processus long d’une décennie qui fut nécessaire à la Chine pour accéder à l’Organisation mondiale du commerce en 2001. 
Je me trouvais personnellement en Chine au cours de la semaine qui succéda au DES, pouvant constater l’effervescence des cercles officiels quant aux nouvelles opportunités de croissance permises par un rééquilibrage généré par les services. Beaucoup reconnaissaient également plusieurs avancées significatives sur ce front, le secteur tertiaire (services) de la Chine connaissant une croissance plus rapide que son secteur secondaire (industries manufacturières et bâtiment) pour la troisième année consécutive – soit dans une mesure suffisante pour faire des services le plus grand secteur de l’économie chinoise, et cela pour la première fois. 
Les progrès ne devraient d’ailleurs pas s’arrêter là. Représentant environ 47% du PIB, le très embryonnaire secteur des services chinois demeure bien en-deçà de la part des 60-65% que peut généralement espérer une économie à revenu intermédiaire. 
Dans le même temps, les dirigeants chinois ont conscience du fait qu’une nouvelle avancée vers un rééquilibrage économique poussé par les services ne saurait s’opérer sans le talent, les systèmes, l’expérience et l’envergure des prestataires de services mondiaux. Qui mieux que les États-Unis pourrait fournir le nécessaire en la matière – l’Amérique se démarquant en tant qu’économie de services la plus importante et la plus compétitive de la planète. 
L’échec des dirigeants à la fois américains et chinois dans la reconnaissance des bienfaits mutuels potentiels d’un traité d’investissement apparaît ainsi troublant. Le choix de démarches aussi lentes, face à une possibilité de réforme « gagnant-gagnant » aussi évidente, suggère soit une faible préoccupation de chaque camp pour ses impératifs de croissance, soit un manque de volonté de résoudre cette urgence en appréhendant la difficulté de ce déficit de confiance insidieux et croissant qui les divise. 
Nul ne semble cependant souhaiter résoudre l’intensification des tensions qui ont émergé au cours de l’année passée autour de la cyber-problématique. C’est ici que cette chasse au coupable met en lumière l’évidence : les deux pays procèdent à des piratages, et tous deux ont perdu le contrôle sur leurs pirates. 
Une acceptation des responsabilités mutuelles dans la résolution des cyber-tensions apparaît essentielle si les États-Unis et la Chine entendent s’impliquer à nouveau dans les autres problématiques géostratégiques et économiques auxquelles les deux pays sont confrontés. L’échec de la session du DES de juillet constitue un signal d’alerte, indiquant encore une fois combien la relation bilatérale s’oriente dans la mauvaise direction. 

L'indispensable rééquilibrage de la croissance chinoise 
NEW HAVEN – Les USA ont à nouveau évité le pire grâce à un accord de dernière minute sur le plafonnement de la dette. Mais avec seulement 90 jours restant pour combler le fossé idéologique et partisan avant une prochaine crise, le tic-tac de la bombe à retardement de la dette américaine est de plus en plus menaçant. 
Et la part de la Chine dans le montant total de la dette américaine détenue par le public a été multipliée par 5 pour frôler 11% (1 300 milliards) en juillet 2013. Si l'on y ajoute les 700 milliards de dollars de titres de dette des agences américaines semi-publiques (Fannie Mae et Freddie Mac), la Chine détient un total de 2000 milliards de dollars en titres de la dette américaine, ce qui est énorme. 
Ce n'est sûrement pas non plus en raison de la rentabilité ou de l'absence de risque apparent des titres de dettes américains, au moment où les taux d'intérêt sont proches de zéro et l'inquiétude monte quant à un risque de faillite. Ce n'est non plus par compassion, la Chine n'achète pas des titres du Trésor américain pour éviter à l'Amérique de trop souffrir d'une politique budgétaire hasardeuse qui l'amène au bord du gouffre. 
La Chine achète ces titres parce que cela entre dans le cadre de sa politique monétaire et de sa stratégie de croissance basée sur les exportations qu'elle mène depuis 33 ans. Disposant d'une épargne énorme, ses comptes courants sont largement excédentaires depuis 1994, avec des réserves en devises étrangères qui atteignent maintenant un montant colossal, presque 3700 milliards de dollars. 
Elle a recyclé 60% de ces réserves en titres du Trésor américain libellés en dollar pour limiter l'appréciation du renminbi sur les marchés des changes. Si elle achetait moins de dollars, le taux de change du renminbi - il s'est apprécié de 35% par rapport au dollar depuis mi 2005 - flamberait encore davantage, ce qui menacerait sa compétitivité et sa croissance, puisqu'elle repose sur les exportations. 
Etant donné l'extraordinaire insuffisance de l'épargne des ménages américains, ils connaissent un déficit chronique des comptes courants et comptent sur les investisseurs étrangers pour combler leur pénurie de financement. Les dirigeants politiques américains considèrent comme acquis le privilège dont ils jouissent du fait du rôle du dollar en tant que première devise constitutive des réserves mondiales. 
Les achats chinois de titres du Trésor ont contribué au maintien des taux d'intérêt américain à un niveau bas (une contribution qui pourrait être jusqu'à hauteur d'un point de pourcentage), ce qui stimule d'autres marchés d'actifs financiers (comme le marché boursier et l'immobilier) dont les évaluations dépendent en partie des taux d'intérêt américains que subventionne la Chine. Et bien entendu, en position difficile, la classe moyenne américaine tire avantage des importations chinoises à bas prix - l'effet Walmart - ce qui est appréciable dans une période où les revenus réels stagnent et le chômage reste menaçant. 
Pendant 20 ans, cette interdépendance a bénéficié aux deux pays, car elle compensait les déséquilibres de leur épargne tout en répondant à leur stratégie de croissance. Mais il ne faut pas voir le passé comme un prologue. 
Ce Plan est sur le point d'être mis en œuvre. Une rencontre importante qui aura lieu en novembre - le troisième plénum du comité central du 18° congrès du parti communiste chinois - constituera un test crucial de l'engagement de la nouvelle équipe au pouvoir en faveur d'un programme de réformes précis, nécessaire pour réussir ce virage. 
La débâcle liée au plafond de la dette constitue un message sans ambiguïté pour la Chine - et il s'accompagne d'autres signaux d'alerte. La faiblesse de la demande agrégée américaine (notamment celle des ménages) va sans doute persister, ce qui frappe de plein fouet le plus grand marché extérieur des exportateurs chinois. 
Le rééquilibrage est la seule voie qui s'offre à elle. Plusieurs facteurs internes - une exploitation excessive des ressources, la dégradation de l'environnement et l'aggravation des inégalités de revenus - remettent en question l'ancien modèle, tandis qu'une large constellation de facteurs extérieurs liés aux USA confirment l'urgence de ce rééquilibrage. 
La baisse des achats de titres du Trésor américain est une conséquence parfaitement logique de ce processus. Longtemps dépendante de la Chine pour tenter de résoudre ses problèmes budgétaires, l'Amérique aura peut-être maintenant à payer un prix bien plus élevé pour sécuriser ses opérations en capital avec l'étranger. 
Pour la Chine il ne s'agit pas d'une course à la puissance. Il s'agit plutôt d'une stratégie plus consciente consistant à faire ce qui est bon pour la Chine au moment où elle est confrontée à une croissance toujours impressionnante et à ses impératifs de développement pour les années qui viennent. 
De même, les USA doivent se préparer à traiter avec une Chine qui n'est plus du tout la même. L'interdépendance n'a jamais été une stratégie durable pour les deux pays. 

La naissance tant attendue du consommateur chinois 
PÉKIN – L’histoire en sera seul juge, mais de bonnes raisons nous permettent de penser que le troisième Plénum récemment achevé en Chine devrait un jour être considéré comme un moment charnière dans le développement du pays. Après une longue période d’attente, les hauts dirigeants chinois ont enfin adopté une série de réformes susceptibles de permettre la réorientation d’une économie jusqu’alors dépendante des exportations, vers un modèle de croissance désormais fondé sur la consommation. 
Le 12e plan quinquennal, adopté en mars 2011, avait par exemple promis l’émergence d’une économie poussée par la consommation, reposant sur les piliers de l’urbanisation et du développement d’un secteur tertiaire embryonnaire. Toutefois, malgré l’importance de ces engagements dans le déploiement d’opportunités pour la classe moyenne chinoise, une composante cruciale leur faisait défaut : la mise en œuvre de mécanismes permettant d’inciter les familles chinoises à désormais dépenser leurs revenus dans le cadre d’une croissance discrétionnaire. 
Or, l’insécurité financière et économique s’est au contraire emparée des ménages chinois, notamment en raison de la disparition à la fin des années 1990 de la politique du « bol de riz en fer » – soutien apporté à vie par l’État socialiste aux ouvriers et à leurs familles. Craignant l’avenir, ces ménages ont ainsi préféré accumuler une épargne plutôt que de dépenser leurs revenus dans les biens de consommation. 
Les réformes entreprises par le troisième Plénum se penchent sur cette irréconciabilité entre revenus et consommation, formulant un certain nombre de propositions spécifiques destinées à apaiser l’attitude craintive des familles chinoises. L’une de ces propositions, particulièrement importante, prévoirait ainsi de rediriger 30% des profits des entreprises étatiques (SOE) – qui représentent à l’heure actuelle près de 400 milliards $ – en direction d’un système de solidarité sociale terriblement sous-financé. 
Il en va de même du système chinois des retraites : si le taux des travailleurs y souscrivant avoisine les 50%, un montant d’actifs de seulement 600 $ par travailleur est versé (en plans de retraite nationaux, locaux et privés, le tout combiné), censé couvrir les avantages retraite à vie. 
Plusieurs autres mesures proposées dans le cadre du troisième Plénum s’attachent à refaçonner les habitudes comportementales des familles chinoises. Y figure une reconsidération particulièrement importante de la politique de l’enfant unique, eu égard à la nécessité d’alléger la pression engendrée par le déclin inévitable de la population chinoise en âge de travailler. 
Les consommateurs chinois devraient également tirer confort d’un probable changement en direction de la mise en place de taux créditeurs de marché sur leurs comptes d’épargne, ce qui devrait renforcer significativement la croissance du revenu salarial. Cette mesure longtemps attendue constitue l’une des composantes majeures d’un mode d’allocation des ressources « décisif » en Chine, désormais permis par la promotion d’une tarification de marché de la part du troisième Plénum. 
Le terme « décisif » revêt plusieurs implications importantes pour un certain nombre de ressources clés – parmi lesquels les carburants, les capitaux financiers, et bien entendu la monnaie – qui étaient historiquement soumises à une tarification étatique. Le discours employé a toujours constitué un mode de communication essentiel à l’occasion des changements majeurs de politiques – rappelons-nous la formule « réformes et ouvertures » utilisée par Deng Xiaoping à la fin des années 1970. 
En tant que technocrates déterminés à faire d’une économie centralement planifiée aux multiples défaillances un colosse désormais axé sur l’investissement et les exportations, les scientifiques et ingénieurs de la Chine de Deng avaient commencé à la fin des années 1970 à façonner et à mettre en œuvre un modèle de développement basé sur la production. Aujourd’hui, le défi qu’il s’agit de relever est d’une nature tout à fait différente : la tâche consiste à transformer le cadre technocratique d’un modèle basé sur le producteur en direction dorénavant de l’approche ambitieuse d’une société florissante fondée sur le consommateur. 
La capacité nécessaire pour réaliser cette transformation soulève ainsi une question difficile : au pouvoir depuis cinq générations, le leadership chinois, conduit par le président Xi Jinping, est-il à la hauteur du défi ? 
Selon les recherches de Cheng Li, membre de la Brookings Institution, seuls 15% des 25 membres du Bureau politique actuel seraient ingénieurs et scientifiques, soit en diminution de 40% par rapport à 2007, et de 72% par rapport à 2002. L’analyse de Li évoque ainsi la présence de plus en plus significative de hauts dirigeants formés en droit et en sciences sociales – matières leur conférant des compétences qui s’inscrivent davantage en harmonie avec la perspective d’une société de consommation. 
De plus, le troisième Plénum a mis en place une nouvelle organisation des hauts dirigeants – le fameux Comité central, responsable des réformes. Ce comité réduit, qui devrait être dirigé par Xi, tiendra le rôle principal dans l’élaboration des directives spécifiques destinées à la mise en œuvre des réformes proposées par la Plénum – menaçant ainsi de marginaliser les technocrates longtemps dominants de la Commission nationale pour le développement et la réforme, héritière de l’ancienne Commission d’État pour la planification. 
Enfin, la base de pouvoir dont bénéficie Xi est bien plus large que celle de ses deux prédécesseurs, Jiang Zemin et Hu Jintao, qui furent tous deux confrontés à une transition agitée dans les premières années de leur mandat. Contrairement à Jiang et à Hu, Xi a rapidement pris les commandes du Parti communiste chinois, du gouvernement, ainsi que de l’armée, et a mené les réformes historiques du troisième Plénum avec une grande efficacité. 
Comme toujours, il nous faudra attendre que les réformes aient été mises en œuvre pour pouvoir émettre un constat. Pour autant, les dirigeants chinois travaillant aujourd’hui activement afin d’harmoniser les habitudes comportementales d’une immense population avec la prochaine phase de transformation du pays, la perspective d’une Chine poussée par le consommateur se fait plus sentir que jamais. 

La fin d’une planification chinoise centralisée 
BEIJING – « Ne pensez-vous pas qu’il serait temps pour la Chine de s’affranchir du concept d’objectif de croissance ? » 
C’est la question que je posai cette semaine au ministre chinois des Finances Lou Jiwei, lors du 15eForum annuel sur le développement de la Chine, qui réunit les hauts dirigeants chinois ainsi qu’une délégation internationale d’universitaires, responsables d’organisations multilatérales, et autres cadres d’entreprise. Ayant personnellement assisté au FDC depuis sa création en l’an 2000 par l’ancien Premier ministre Zhu Rongji, je puis témoigner du rôle que joue ce rassemblement parmi les plus importants lieux de débat en Chine. 
Entre temps, l’homme a été ministre délégué aux Finances, président fondateur du fonds souverain chinois China Investment Corporation, puis a rejoint le poste de ministre des Finances qu’il occupe aujourd’hui. J’ai toujours trouvé que Lou était une personnalité très directe, intellectuellement curieuse, maître dans l’art de l’analyse, et pionnière dans la recommandation de réformes axées sur le marché. 
Ma question s’inscrivait dans le contexte de la nouvelle vague de réformes chinoises annoncée lors du troisième Plénum du 18e Comité central du Parti communiste chinois, organisé en novembre dernier, qui avait insisté sur le « rôle déterminant » des forces du marché dans l’élaboration de la prochaine phase de développement économique de la Chine. 
Selon moi, le premier de ces concepts souffrirait de cette entrave d’autrefois que constitue la planification centralisée, tandis que le second s’inscrirait bien davantage en cohérence avec une perspective fondée sur le marché. L’idée d’objectif perpétue l’image d’une machine de croissance chinoise toute-puissante et dirigée par l’État – à savoir par un gouvernement fondamentalement prêt à tout pour atteindre un chiffre prédéterminé. 
Bien que je puisse sembler chercher la petite bête, le fait de continuer de fixer un certain nombre d’objectifs économiques revient à envoyer le signal d’une orientation déterminée et explicite qui apparaît aujourd’hui en contradiction avec des intentions gouvernementales chinoises axées sur le marché. Le message projeté ne s’en trouverait-il pas considérablement renforcé si la Chine consentait à abandonner un tel concept ? 
Réponse de Lou : « Bonne question. » 
Peu à peu, la Chine s’éloigne bel et bien de son obsession passée autour d’une croissance fondée sur des objectifs, poursuivit-il. Le gouvernement privilégie désormais trois objectifs macroéconomiques – création d’emplois, stabilité des prix, et croissance du PIB ; étant entendu que les priorités actuelles suivent précisément cet ordre, comme l’a illustré le « rapport de travail » annuel récemment soumis par le Premier ministre à l’Assemblée populaire nationale de Chine, la croissance du PIB figurant effectivement au bas de la liste. 
Ceci confère à la Chine et à ses décideurs politiques une marge de manœuvre considérable face au ralentissement de croissance actuel. Contrairement à la plupart des observateurs occidentaux, à l’affût de la moindre déviation par rapport à l’objectif de croissance officiel, les dirigeants chinois sont en réalité beaucoup plus ouverts d’esprit. 
Ceci revêt une pertinence toute particulière à la lumière de l’important seuil ayant désormais été atteint dans le cadre de la transformation structurelle de l’économie chinoise – c’est-à-dire ce changement longtemps attendu en direction d’une dynamique de croissance fondée sur les services. Ce secteur, qui représente actuellement la plus grande part de l’économie, requiert environ 30% fois plus d’emplois par unité de production que le secteur manufacturier et l’industrie du bâtiment combinés. 
Autrement dit, si la Chine est capable d’atteindre son objectif d’emploi avec une croissance du PIB de 7,5%, nul besoin pour ses dirigeants politiques de paniquer et de sortir l’artillerie lourde selon une démarche contracyclique. Il s’agit en réalité plus ou moins du message qu’a formulé la diverse majorité des hauts fonctionnaires lors du FDC de cette année : ralentissement, certes ; réponse politique majeure, non. 
La BPC ne poursuit aucun objectif unique, a-t-il affirmé. Elle travaille davantage à l’élaboration d’une politique monétaire conforme à ce qu’il qualifie de « fonction multiobjectif, » visant à la fois la stabilité des prix, l’emploi, la croissance du PIB, et la balance des paiements extérieure – ce dernier facteur ayant contribué à la reconnaissance de l’autorité de la BPC sur la politique monétaire. 
Comme l’a souligné Zhou, l’idée consiste à attribuer un poids à chacune des quatre cibles dans le cadre de cette politique multiobjectif, le gouverneur reconnaissant toutefois que ce défi d’équilibrage se trouvait aujourd’hui sérieusement compliqué par la nouvelle nécessité de prêter davantage d’attention à la stabilité financière. 
Depuis les réformes mises en œuvre par Deng Xiaoping au début des années 1980, l’attention se détourne de plus en plus des objectifs chiffrés d’une planification centralisée. La Commission pour la Planification d’État s’est ainsi changée en Commission d’État pour le développement et la réforme (CEDR) – bien qu’elle occupe toujours le même immeuble pékinois, rue Yuetan. 
L’existence d’une « commission dirigeante » favorable aux réformes aboutit à la marginalisation de la CEDR, les plus hauts responsables budgétaires et monétaires de Chine – Lou Jiwei et Zhou Xiaochuan – s’apprêtant à franchir la dernière étape de leur longue aventure en direction d’une économie de marché. Leur interprétation commune autour d’un ciblage de croissance plus souple leur fait en quelque sorte rejoindre le même camp que celui de la plupart des dirigeants politiques de pays développés. 

L’illusion trompeuse de l’Amérique 
NEW HAVEN – Les marchés financiers et le soi-disant consensus de Davos s’accordent largement sur le fait que les Etats-Unis pourraient finalement enfin connaître une forme de reprise cyclique classique. Mais est-ce le cas ? 
La croissance du PIB réel semble se situer aux alentours de 4% au second semestre 2013, soit près du double de la croissance à 2,2% enregistrée au cours des quatre années qui ont précédé. Le taux de chômage a fini par baisser en dessous du seuil de 7%. 
Deux trimestres de reprise de la croissance du PIB ne signifient par une rupture de la timidité de la reprise. Le phénomène s’est déjà produit par deux fois depuis la fin de la grande récession de mi-2009 – un gain annualisé de 3,4% en moyenne aux deuxième et troisième trimestres de 2010 et une augmentation moyenne de 4,3% au quatrième trimestre de 2011 et au premier trimestre de 2012. 
Si l’on ne tient pas compte de cette envolée, la croissance annualisée des « ventes définitives » aux consommateurs, aux entreprises et à l’administration publique n’a représenté qu’un maigre 1,6%. Dans la mesure où il est peu probable que cette envolée des accumulations de stocks perdure à ce même rythme, il est à prévoir que la croissance globale du PIB se rapproche de la tendance plus feutrée de la demande finale. 
Représentant 69% de l’économie, la demande des consommateurs est la clé du malaise post-crise de l’Amérique. Durant les 17 semestres qui ont suivi le début de cette « reprise, » la croissance annualisée des dépenses réelles de consommation privée n’a représenté en moyenne que 2,2%, comparé à la tendance d’avant la crise qui, de 1996 à 2007 se situait à 3,6%. 
Bien sûr, il y a eu quelques indications d’un sursaut temporaire dans la croissance de la consommation annuelle à près de 4% au cours du quatrième trimestre de 2013. Mais cela rappelle le sursaut de 4,3% survenu au cours du quatrième trimestre de 2010, une progression qui s’est rapidement estompée. 
Du premier trimestre de 2008 au second trimestre de 2009, la consommation réelle a chuté à un taux moyen annuel de 1,8%. Précédemment, lorsque les dépenses discrétionnaires sur des produits comme l’automobile, le mobilier, l’électroménager ou les voyages étaient différées, il s’en suivait rapidement une poussée de la demande dite « refoulée ». 
Pas cette fois-ci. La chute record de la demande observée pendant la grande récession a été suivie par une croissance anémique de la consommation. 
Le consommateur américain a effectivement subi cette terrible crise de plein fouet. Un trop grand nombre de foyers américains ont parié à l’excès sur la bulle immobilière, convaincus que leurs bénéfices comptables seraient des substituts permanents à la stagnation de leurs revenus professionnels. 
Lorsque ces deux bulles ont éclaté – d’abord celle de l’immobilier, puis celle du crédit – les consommateurs américains tributaires de leurs actifs ont été exposés aux pressions du malaise japonais diagnostiqué la première fois par l’économiste Richard Koo, de Nomura. 
Koo a mis l’accent sur les dangers durables créés par une récession de bilans centrée sur les entreprises dans l’économie japonaise ; mais cette analyse peut tout aussi bien s’appliquer aux consommateurs américains à la merci des bulles. Lorsque les garanties qui soutiennent un endettement excessif subissent des pressions trop fortes – comme ce fut le cas pour les entreprises japonaises au début des années 1990 et pour les consommateurs américains au milieu des années 2000 – ce que Koo appelle le désendettement motivé par un « rejet de la dette » prend le pas sur les dépenses discrétionnaires. 
Comme le démontrent les recherches des économistes Richard Caballero, Takeo Hoshi, et Anil Kashyap, les « entreprises zombies » au Japon – rendues essentiellement inactives par leurs problèmes de bilans – ont fini par infecter les secteurs les plus sains de l’économie. Tant que les bilans ne sont pas rééquilibrés, une telle « congestion zombie » freine la demande agrégée. 
Les indicateurs d’une amélioration des bilans américains ne sont pas le signe de la vigoureuse reprise cyclique que beaucoup pensent imminente. Le rapport dette/revenu des foyers américains est aujourd’hui de 109% - bien en deçà du pic de 135% atteint fin de 2007, mais encore 35% au dessus de la moyenne enregistrée au cours des trois dernières décennies du vingtième siècle. 
De même, le taux d’épargne privée était encore de 4,9% fin 2013, en forte hausse par rapport aux faibles 2,3% du troisième trimestre de 2005; Mais il reste inférieur de 4,4 points par rapport au taux moyen enregistré entre 1970 et 1999. 
Les optimistes ont un point de vue différent. Encouragés par la nette diminution des coûts du service de la dette des foyers et par l’étonnante baisse substantielle du chômage, ils prétendent que le long cauchemar est finalement terminé. 
La forte baisse du service de la dette est principalement une conséquence de la politique de taux zéro sans précédent mise en place par la Réserve Fédérale. Aussi longtemps que les dettes resteront excessives, les consommateurs considéreront la diminution des frais liés aux intérêts comme rien de plus qu’un subside temporaire de la Fed. 
De plus, la baisse du chômage est largement la conséquence de conditions toujours aussi moroses dans le marché du travail qui a découragé de nombreux travailleurs à se maintenir actifs. Si le taux de participation des travailleurs était de 66%, comme c’était le cas au début de l’année 2008, plutôt qu’à 62,8%, comme il l’était en décembre 2013, le taux de chômage serait légèrement supérieur à 11%, et non de 6,7%. 
Oui, il y a eu des progrès sur le chemin qui mène vers la reprise. Mais comme l’ont largement documenté Carmen Reinhart et Ken Rogoff, le rétablissement post-crise est généralement lent et douloureux. 

La discordance de la politique chinoise 
NEW HAVEN – Les déclarations politiques de la Chine ont émaillé les derniers mois de 2013. Entre le programme de réforme en 60 points publié lors de la Troisième session plénière du Comité central début novembre et les six missions essentielles approuvées lors de la Conférence sur l'emploi de l'économie centrale un mois plus tard, les dirigeants chinois ont annoncé un nouveau train de mesures pour relever les importants défis qui attendent leur pays dans les prochaines années. 
Bien que les missions essentielles de la Conférence sur l'emploi incarnent l'esprit de ces réformes, elles expriment aussi une orientation tactique : « maintenir une croissance stable ». 
Ces compromis sont depuis longtemps une évidence pour la plupart des économies, qu'elles soient développées ou bien en voie de développement. Ce qui faisait de la Chine une exception était sa forte propension à mettre davantage l'accent sur les objectifs stratégiques pour tracer la voie de son développement économique. 
Malgré tout, de nouvelles tensions entre les mesures de la Troisième session plénière et celles de la dernière Conférence sur l'emploi ont posé à nouveaux frais la question des compromis. Le rééquilibrage en faveur de la consommation et de l'industrie des services d'abord proposé par le 12ème Plan quinquennal et approuvé lors de la récente Troisième session plénière implique une croissance plus lente du PIB que le taux annuel 10% moyen enregistré de 1980 à 2010. 
Une croissance encore plus lente ne doit pas être une mauvaise chose. L'emploi dans l'industrie des services chinoise est d'environ 30% plus fort par unité de production que dans les secteurs de l'industrie et du bâtiment, ce qui signifie qu'une Chine de plus en plus menée par son secteur tertiaire peut atteindre ses objectifs essentiels d'absorption de sa main d'œuvre : à savoir la création rapide d'emplois et la réduction de la pauvreté, avec une croissance annuelle située entre 7% et 8%. 
Pour la Chine, le rééquilibrage et le ralentissement de la croissance vont de pair et lui procurent les avantages supplémentaires d'une demande moins forte en ressources, d'une hausse plus modérée de la consommation d'énergie et des avancées correspondantes pour lutter contre la pollution de l'environnement et contre les inégalités de revenus. Mais la récente Conférence sur l'emploi n'a pas examiné le ralentissement de la croissance chinoise dans ce contexte stratégique : elle a plutôt accordé une importance considérable à la place des impératifs de macro-stabilisation des « mesures budgétaires et monétaires proactives et prudentes. » 
Depuis la clôture de la Conférence sur l'emploi, les investisseurs débattent de l'objectif de croissance pour 2014. L'objectif fixé à 7,5% pour 2013 sera-t-il maintenu l'année prochaine, comme semble l'indiquer une récente fuite des hauts fonctionnaires chinois ? 
La réponse sera formulée au Congrès National du Peuple du mois de mars. Mais la concentration sur un objectif de croissance à court terme et les mesures d'ajustement budgétaires et monétaires pour y parvenir (pour ne rien dire d'une autre crise du crédit qui perturbe les marchés chinois de financement à court terme) détonent par rapport à l'insistance sur les changements stratégiques réclamés par le rééquilibrage économique actuel. 
En effet, la plupart des six principales missions économiques pour 2014 fixées à la dernière Conférence sur l'emploi, notamment les objectifs programmés pour assurer la sécurité alimentaire, la limitation de la dette des administrations locales et l'amélioration de la coordination du développement régional, n'ont à peu près aucun lien avec les impératifs de rééquilibrage stratégiques de la Chine. Bien que louables, elles semblent déconnectées de la restructuration en faveur de la consommation. 
En fait, seulement deux des principales missions économiques sur les six mentionnées à la Conférence sur l'emploi s'adaptent parfaitement à l'ordre du jour stratégique de la Troisième session plénière. L'appel à une sécurité sociale renforcée est conforme à la proposition de la Troisième session plénière, qui entend allouer 30% des bénéfices des entreprises d'Etat au financement de programmes de protection sociale des retraites et des services de santé. 
Mais ce qui ressort de tout cela est encore un autre exemple de l'approche traditionnellement hétéroclite de la politique économique chinoise : des propositions innombrables, des initiatives et des objectifs qui n'ont dans le meilleur des cas qu'un vague lien entre eux et souvent en proie à des contradictions internes. 
D'abord, conformément aux meilleures pratiques internationales, les autorités chinoises doivent se montrer beaucoup plus explicites (c'est-à-dire plus transparentes) sur leurs priorités, autrement dit sur le classement de leurs objectifs politiques. Fixer des programmes différents sur plusieurs plates-formes - Plans quinquennal, Troisième session plénière et Conférence sur l'emploi - est le meilleur moyen d'entretenir la confusion et les risques de conflit. 
Ensuite, les objectifs de croissance économique doivent être revus à la baisse. Ces objectifs font table rase de l'héritage d'une économie dirigée par l'État, un héritage qui va à l'encontre du nouvel accent mis par les décideurs politiques sur le « rôle décisif » des marchés. 
Enfin, il faut séparer les objectifs de stabilisation des impératifs stratégiques. Les premiers doivent être gérés par une banque centrale indépendante dont la responsabilité principale portera sur les mesures monétaires et de change, alors que les derniers devront incomber à la responsabilité du nouveau Groupe central pour les réformes, qui vient d'être établi lors de la Troisième session plénière. 
L'insistance traditionnelle des responsables chinois sur la stratégie à long terme leur a permis d'éviter les nombreux obstacles sur la voie du développement économique. Pourtant aujourd'hui, alors que les autorités ont fixé un nouveau cap visant à stimuler les progrès extraordinaires de la Chine, elles doivent agir rapidement pour parvenir à une meilleure cohérence de leur ordre du jour politique. 

Le puzzle de la croissance chinoise 
Longtemps les chouchous de la croissance mondiale, ils connaissent un début d’année 2014 difficile. La résilience dont ils semblaient jusqu’à présent faire preuve cède désormais la place aux inquiétudes autour de leur vulnérabilité. 
La politique de « tapering » de la Réserve fédérale américaine, consistant à réduire le volume d’injections de liquidités jusqu’alors sans précédent, a clairement constitué l’un des détonateurs de cette situation. Les économies émergentes les plus dépendantes des flux de capitaux mondiaux – en premier lieu desquels l’Inde, l’Indonésie, le Brésil, l’Afrique du Sud et la Turquie – peinent désormais à financer leur croissance économique. 
À la différence des économies émergentes les plus en proie aux déficits, et aujourd’hui les plus en difficulté – pays frappés par des déséquilibres étonnamment semblables à ceux qui affectèrent les économies asiatiques lors de la crise financière de la fin des années 1990 – la Chine enregistre un excédent de sa balance courante. Il n’existe par conséquent aucun risque de sorties de capitaux investis en portefeuille qui découleraient de la réduction par la Fed de ses achats d’actifs mensuels. 
Non seulement ce ralentissement n’a rien à voir avec les difficultés d’autres économies émergentes, mais il pourrait bien s’agir d’un événement positif. Il n’est ni souhaitable, ni faisable pour la Chine de recouvrer la trajectoire des 10% de croissance annuelle qu’elle a connue pendant trente ans à partir de 1980. 
Et pourtant, beaucoup continuent aveuglément de faire une fixation sur la croissance du PIB global de la Chine, si bien qu’un ralentissement de 25%, en direction d’un taux annuel de 7 à 8%, finit par être perçu comme une sorte de signal annonciateur de la fin du plus incroyable développement qu’un pays ait connu dans l’histoire moderne. Ces réactions réflexe reposent sur une présomption selon laquelle le ralentissement actuel de la Chine ne serait qu’un prélude à davantage de déceptions de croissance à l’avenir – cette présomption étant elle-même le reflet de craintes répandues de longue date autour d’une multitude de scénarios catastrophe, allant des troubles civils aux catastrophes environnementales, sans oublier les bulles immobilières et autres flambées du shadow banking. 
Bien qu’il ne faille balayer ces peurs d’un revers de la main, aucune d’entre elles n’est source du ralentissement économique actuel. La baisse des taux de croissance constitue davantage la suite logique d’un rééquilibrage de l’économie chinoise longtemps espéré. 
Autrement dit, ce à quoi nous assistons aujourd’hui n’est autre que l’effet d’une réorientation majeure à partir d’une situation d’hyper-croissance reposant sur les exportations et l’investissement (grâce à un secteur manufacturier dynamique) en direction désormais d’un modèle fondé davantage sur cette dynamique de croissance plus lente – mais plus régulière – qui caractérise les dépenses de consommation et les services. C’est ainsi qu’en 2013, le secteur chinois des services est devenu le plus important de l’économie, dépassant les secteurs de la fabrication et de la construction réunis. 
Comme je l’explique dans mon dernier ouvrage intitulé Unbalanced: The Codependency of America and China, la problématique ne trouve nullement sa source en Chine, mais bien à l’échelle d’une planète – en premier lieu de laquelle les États-Unis – qui n’est pas prête pour cette croissance plus lente qu’implique la réussite du rééquilibrage de la Chine. 
Cette construction que nous appelons codépendance trouve ses racines dans une psychopathologie des relations humaines, en vertu de laquelle deux protagonistes, que ce soit par nécessité ou par commodité, tirent un soutien malsain l’un de l’autre. En fin de compte, cette codépendance aboutit à une perte d’identité, à de sérieuses frictions, et bien souvent à une rupture explosive – à moins que l’un des partenaires (ou les deux) ne devienne plus autonome, et décide de voler de ses propres ailes. 
Le miracle d’une croissance fondée sur les exportations n’aurait jamais été possible dans les années 1980 sans la présence du consommateur américain. La Chine s’est également lourdement appuyée sur le dollar américain pour ancrer une monnaie chinoise sous-évaluée, ce qui lui a permis de booster la compétitivité de ses exportations. 
De leur côté, les États-Unis ont pu compter sur le faible coût des marchandises fabriquées en Chine pour soulager le pouvoir d’achat de consommateurs américains sous pression. L’Amérique est également devenue dépendante de l’excédent d’épargne chinois pour financier sa propre pénurie d’épargne (la plus importante au monde), et a tiré parti de l’appétit vorace de la Chine pour les titres du Trésor américain afin de contribuer au financement de déficits budgétaires colossaux, et de subventionner des taux d’intérêt domestiques faibles. 
Au fil du temps, des frictions entre les deux partenaires se sont développés autour d’une multitude de questions, parmi lesquelles les échanges commerciaux, le taux de change du renminbi, la sécurité régionale, la propriété intellectuelle, ou encore les cyber-attaques. Ainsi, comme l’aurait prédit un psychologue, l’un des deux partenaires, en l’occurrence la Chine, a décidé d’aller son propre chemin. 
Le rééquilibrage de l’économie chinoise permettra au pays d’absorber son excédent d’épargne, qui pourra être mis à l’œuvre dans la construction d’un filet de sécurité sociale et le renforcement du pouvoir d’achat des ménages chinois. Ainsi la Chine sera-t-elle moins amenée à prêter ses capitaux à l’Amérique. 
La seconde serait en revanche porteuse d’une formidable opportunité : l’Amérique pourrait en effet mettre en œuvre une nouvelle stratégie de croissance – s’éloignant d’une situation de consommation excessive pour prendre la direction d’un modèle basé sur l’épargne ainsi que sur l’investissement en faveur des individus, de l’infrastructure et des capacités. 
La Chine n’est pas taillée de la même étoffe que les autres économies émergentes. Le pays est sorti de la crise financière asiatique des années 1990 en se démarquant comme l’économie la plus résiliente de la région, ce qui devrait selon moi se reproduire en l’espèce. 

Repenser la relation sino-américaine 
NEW HAVEN − Début juillet, de hauts responsables américains et chinois vont se réunir à Pékin pour le sixième Dialogue stratégique et économique. Avec des frictions bilatérales qui s'intensifient sur un certain nombre de fronts (en particulier la cyber-sécurité, les différends territoriaux dans l'Est et le Sud de la mer de Chine et la politique monétaire) le sommet offre une occasion de réexaminer en profondeur la relation entre les deux pays les plus puissants du monde. 
Les États-Unis et la Chine sont enfermés dans une étreinte inconfortable, que l'on peut voir comme la contrepartie économique de ce que les psychologues appellent une « codépendance ». Le flirt a commencé à la fin des années 1970, lorsque la Chine était chancelante à la suite de la Révolution culturelle et que les États-Unis étaient en proie à une stagflation dramatique. 
La Chine n'a pas tardé à bénéficier d'un modèle économique conduit par les exportations, qui dépendait de manière critique des États-Unis comme de sa plus grande source de demande. En se tournant vers la Chine, les États-Unis ont bénéficié de produits à faible coût qui ont aidé les consommateurs à faibles revenus à joindre les deux bouts. 
Les deux partenaires ont estimé que cette relation allait de soi et ont poussé trop loin les modèles de croissance déséquilibrée : les États-Unis avec leurs capitaux et leurs bulles de crédit ont déclenché une frénésie de consommation record. 
Trois décennies d'hyper-croissance annuelle à 10% pour la Chine ont conduit à des pressions non durables : besoins en ressources et en énergie, pollution et dégradation de l'environnement, augmentation de l'inégalité des revenus. 
Des déséquilibres croissants aux États-Unis ont été à l'image de ceux de la Chine : un énorme déficit de l'épargne nationale, des déficits courants sans précédent, un endettement excessif et une économie dépendante du capital, construite en définitive sur les sables mouvants de la spéculation. 
Au cours de la dernière décennie, les filiales chinoises des multinationales occidentales ont représenté plus de 60% de la hausse cumulative des exportations chinoises. En d'autres termes, le miracle de l'exportation a été déclenché non par des entreprises chinoises soutenues par l'État, mais par des solutions d'efficacité offshore conçues en Occident. 
Dans les relations personnelles, le déni tend à masquer les déséquilibres, mais pour un temps seulement. En fin de compte, les fissures du déni et certains déséquilibres donnent lieu à des frictions et des reproches : on tient alors un partenaire de codépendance responsable des problèmes de décision de l'autre. 
Les États-Unis reprochent à la Chine ses déficits commerciaux et les pressions qu'elle inflige à la main-d'œuvre et mentionne une accumulation massive de réserves de change à titre de preuve d'une manipulation déraisonnable de la monnaie. La Chine répond à cet argument en soulignant le manque à gagner de l'économie des États-Unis : un vide doit être comblé par de l'épargne étrangère, un déficit du compte courant et un déséquilibre commercial multilatéral avec plus de 100 pays. 
Les États-Unis soutiennent que la Chine vole la propriété intellectuelle pour des raisons de concurrence, en infligeant de graves dommages aux entreprises et à la main-d'œuvre. La Chine quant à elle fait valoir que les États-Unis se rendent eux aussi coupables de violations manifestes : cyber-espionnage à grande échelle sur les dirigeants internationaux, sur les négociateurs commerciaux et sur les entreprises étrangères. 
Tout aussi inquiétants sont les contentieux sur la sécurité qui ont éclaté à l'Est et au Sud de la Mer de Chine et qui par l'intermédiaire de traités impliquent directement les États-Unis. Le « pivot » stratégique des États-Unis aggrave encore cette situation. 
Les États-Unis et la Chine pourraient échapper à une fin de partie potentiellement destructrice de leur relation de codépendance grâce à la refonte de leurs liens en une interdépendance plus constructive et plus durable. Une relation d'interdépendance favorise une interaction saine entre ses partenaires, qui répondent à leurs propres besoins plutôt que de compter en permanence sur les autres, et maintiennent leur propre identité tout en appréciant les avantages mutuels de la relation. 
Les deux pays devraient aller de l'avant et proposer un traité bilatéral d'investissement, qui devrait améliorer un accès au marché fondé sur des règles et éventuellement favoriser une plus grande libéralisation du commerce. Cela permettrait aux États-Unis, principale économie de services du monde, de saisir l'occasion que la Chine est sur le point de leur fournir, par l'émergence en Chine d'une société de consommation de services. 
Ces efforts ont récemment été suspendus suite à la décision du Ministère de la Justice des États-Unis de déposer des plaintes criminelles contre cinq membres de l'Armée populaire de libération. Là encore, l'objectif est celui d'un système d'engagement fondé sur des règles, particulièrement indispensable dans toutes les économies modernes à l'ère de la mondialisation informatique. 
Les avancées sur ces fronts ne seront pas possibles si les États-Unis et la Chine s'enferrent dans le bourbier de la codépendance. Ce n'est qu'en saisissant les opportunités d'interdépendance que la puissance hégémonique et celle qui monte en puissance parviendront à réduire les tensions et à se concentrer sur les avantages d'une prospérité mutuellement durable. 

Le syndrome de la vitesse de décrochage 
Ces revers ne sont certainement pas le fait d’une coïncidence. Une croissance anémique persistante dans le monde développé a laissé les économies majeures particulièrement vulnérables aux inévitables dos d’âne de la conjoncture. 
Le plongeon du Japon dans le deuxième trimestre aurait été provoqué par une hausse de la taxe de vente. La croissance stagnante de l’Europe au deuxième trimestre a été vite expliquée comme étant une aberration reflétant la convergence d’événements météorologiques et de sanctions imposées contre la Russie. 
Aussi tentant que cela puisse paraître d’attribuer ces développements à des facteurs particuliers, le dernier ralentissement des pays développés ne peut-être aussi facilement ignoré. Le manque de vigueur cyclique après des récessions prononcées fait en sorte qu’il est particulièrement difficile pour les économies de parer aux conséquences des aléas et de sortir des trajectoires de croissance anémique. 
Prenons le cas des États-Unis. Même si la croissance annuelle du PIB est censée avoir rebondi à 4 % dans le deuxième trimestre de 2014, à la suite du repli de 2,1 % du premier trimestre, ceci laisse encore la croissance moyenne dans le premier semestre de l’année à un maigre 1 %. 
Le résultat net du premier semestre –– une baisse moyenne de 0,3 % –– est en gros conforme à la baisse de 0,2 % maintenant estimée pour le quatrième trimestre 2013. La trajectoire de la croissance réelle (ajustée pour l’inflation) étant passée en territoire négatif, en moyenne, pour les trois trimestres consécutifs, le Japon pourrait bien revenir en mode de récession. 
Dans la phase aiguë de la crise de l’euro, la récession s’est cantonnée dans les économies périphériques comme la Grèce, le Portugal et l’Espagne. Néanmoins, à l’heure actuelle, le mal a rejoint les grandes économies comme l’Allemagne et l’Italie, qui ont toutes deux fréquenté la décroissance dans le deuxième trimestre, tout comme la France qui a enregistré une croissance nulle. 
Le résultat, une croissance annuelle dans la zone euro de 18 pays qui a glissé à juste 0,4 % pour le premier semestre de 2014. Ces résultats médiocres ne peuvent qu’amplifier les craintes entretenues par la Banque centrale européenne à l’égard d’une déflation. 
Collectivement, le taux annuel de croissance dans les principales économies développées était en moyenne un petit peu moins que 0,7 % dans le premier semestre de 2014. La croissance insignifiante des États-Unis de 1 % a donné le ton, tandis que le Japon et l’Europe, dont le PIB combiné est à peu près égal à celui des États-Unis en termes de parité de pouvoir d’achat, n’ont pas pu enregistrer un meilleur résultat qu’une croissance de 0,3 %. 
C’est particulièrement vrai lorsque la croissance tombe en dessous de 1 %, car elle ne laisse qu’une faible marge entre la croissance et le repli. Une croissance aussi lente est l’équivalent économique de la « vitesse de décrochage » ; une zone de vulnérabilité accrue que les aéronefs peuvent rencontrer à faible vitesse d’envol. 
Les fluctuations économiques, qu’elles soient attribuables à des conditions météorologiques, à des soubresauts géopolitiques, à des grèves ou à des catastrophes naturelles, font la règle et non l’exception. Lorsque la crise frappe, les économies à forte croissance disposent de la marge de manœuvre pour essuyer le coup et de la résilience pour en faire fi. 
La démarche actuelle, centrée sur les politiques monétaires non conventionnelles ne fournit pas une réponse convaincante. Même si la politique monétaire a joué le rôle d’un puissant antidote au gel des marchés du crédit en pleine crise financière mondiale, elle n’a pas été l’étincelle d’une relance cyclique classique. 
Les principales économies développées du monde ne souffrent pas d’une déficience cyclique de la demande globale pouvant être simplement contrée par une mesure monétaire. Comme la Banque des règlements internationaux le signale avec justesse, elles sont encore aux prises avec les remous de la crise provoquée par des bilans financiers précaires. 
Aux États-Unis, l’épée de Damoclès de la dette des ménages implique que le désendettement et la reconstruction des épargnes continuent de prévaloir sur les dépenses discrétionnaires. Au Japon, des problèmes structurels de longue date, comme le vieillissement de la population, les rigidités du marché de la main-d’œuvre et une faible productivité globale, ne peuvent être réglés qu’au moyen de ladite « troisième flèche » du programme de réforme du premier ministre Shinzo Abe, qui est encore à un stade très inachevé. 
Hélas, plus les banques centrales donnent l’impression qu’elles s’occupent du dossier, plus les marchés financiers manifestent leur enthousiasme et moins la pression se fait sentir pour que des gouvernements bloqués politiquement mettent en œuvre des politiques fiscales et des réformes structurelles. Qui plus est, l’obsession sur les mesures d’assouplissement monétaire mène à des économies à faible croissance, limitées par des considérations purement comptables et bloquées en vitesse de décrochage, augmentant les risques d’une autre panne mondiale de la croissance. 
Les autorités atteintes de myopie doivent éviter de se fier aux signaux envoyés par des marchés financiers en mode de spéculation et se concentrer davantage sur la réfection structurelle dans un monde encore atteint par la crise. Notre époque réclame des décideurs héroïques, et non de simples spectateurs qui encouragent leur équipe de prédilection. 

Nutrition et développement 
KIGALI – Il n’y a pas de plus grand obstacle au développement économique à long terme d’un pays que la malnutrition des enfants. Lorsqu’un organisme en pleine croissance n’obtient pas assez de vitamines et de nutriments essentiels, les effets nuisibles de la sous-alimentation se font sentir jusque dans la vie adulte. 
Dans un pays à faible revenu, le régime alimentaire consiste principalement d’amidons, comme le riz, et de légumes, comme les pois, des aliments qui comportent très peu de protéines. Aussi même un enfant au ventre plein n’obtient pas nécessairement le bon équilibre des aliments nutritifs et des vitamines requis pour un développement physique sain. 
Selon l’UNICEF, les enfants qui souffrent de sous-alimentation chronique courent un risque de mortalité 9,5 fois plus élevé s’ils contractent la diarrhée et de 6,4 fois plus élevé lorsqu’ils présentent des symptômes de pneumonie. Mondialement, une nutrition inadéquate est la cause d’au moins un décès évitable sur trois de jeunes enfants (jusqu’à 2,5 millions chaque année). 
Mondialement, un enfant sur quatre âgé de moins de cinq ans connaît un retard de croissance, ce qui signifie que la sous-alimentation chronique a causé de graves dommages physiques et cognitifs souvent irréversibles. En 2001, 165 millions d’enfants connaissaient une croissance ralentie dans leur développement, ce qui équivaut à la moitié de la population des États-Unis. 
Les enfants dont la croissance a été ralentie peinent souvent à atteindre leur potentiel à l’école et ultimement dans le monde du travail, diminuant la productivité et le développement économique. Une étude de la Banque Mondiale a montré que la sous-alimentation d’une personne peut lui coûter jusqu’à 10 % de ses revenus potentiels dans sa vie entière et autant que 3 % du PIB d’un pays. 
Il faut commencer par une direction résolue dans les pays où les problèmes sont les plus aigus. Même si dans mon pays, le Rwanda, le taux de mortalité infantile a baissé de 70 % au cours de la dernière décennie, la prévalence des retards de croissance demeure élevée, car 44 % des enfants âgés de moins de cinq ans sont atteints de malnutrition chronique. 
Le président Paul Kagame du Rwanda a lancé un plan d’urgence national pour s’attaquer aux causes fondamentales de la malnutrition. Il faut non seulement augmenter les sources d’alimentation pour les enfants, mais aussi éduquer les familles sur l’importance de l’alimentation nutritive. 
La distribution de lait a aussi connu une expansion dans tout le pays comme la culture des fruits et des légumes. Les effectifs de santé communautaire dans chacun des 15 000 villages du Rwanda, de même que des infirmières dans les dispensaires dans tout le pays, prennent régulièrement des mesures du poids et de la hauteur de chaque enfant âgé de moins de cinq ans, et réfèrent à une aide médicale ceux qu’ils ont diagnostiqués comme sous-alimentés ou à risque. 
Des prospectus d’information ont été distribués dans tout le pays où y sont décrits les types d’aliments dont les enfants ont besoin, comment les apprêter ainsi que le besoin d’une bonne hygiène et d’un allaitement exclusif pour des enfants de moins de six mois. Dans chaque village, une responsable douée en communication enseignera aux familles comment préparer des repas équilibrés et assurer une alimentation adéquate aux enfants. 
Une nutrition convenable dans leurs mille premiers jours des enfants est donc particulièrement importante. La revue médicale britannique The Lancet a décrit un ensemble d’interventions efficaces pour appliquer ces mesures recommandées : l’apport de vitamines et de minéraux essentiels par des aliments et des suppléments enrichis ; la promotion de l’allaitement et d’aliments complémentaires nutritifs pour les bébés en sevrage ; et le traitement des enfants les plus gravement affectés par la malnutrition grâce à des aliments thérapeutiques comme du beurre d’arachide spécialement fortifié. 
Un consensus est en train de se former sur la nécessité de s’attaquer mondialement à la sous-alimentation. L’an dernier, le Consensus de Copenhague – un panel d’éminents économistes comprenant plusieurs lauréats du prix Nobel – a mis l’alimentation des enfants en tête des priorités sur la liste des investissements rentables susceptibles d’améliorer le bien-être mondial. 
Dans bon nombre de pays à faible revenu, ces investissements ne pourront s’effectuer qu’en s’appuyant sur la formation de partenariats avec des États étrangers. Il est donc normal de voir d’un bon œil le rôle essentiel que les programmes des bailleurs de fonds, des agences d’aide humanitaires et des organismes bénévoles peuvent jouer dans le cadre des plans nationaux. 
Les dirigeants des pays riches et des pays pauvres, des fondations, des organisations non gouvernementales et du secteur privé se réuniront pour prendre des engagements précis en matière d’investissements dans la nutrition. J’espère qu’ils poursuivront leurs efforts sur une plus grande échelle et qu’ils pousseront la réflexion sur les méthodes permettant à tous les secteurs économiques des pays qui reçoivent de l’aide d’en tirer avantage par une politique d’approvisionnement local. 
Un changement des mentalités s’impose également au sein de la communauté des partenaires de développement, de même que sur le plan des engagements à long terme visant à la construction de systèmes de production et de distribution d’aliments durables diversifiés et distribués équitablement. Les investissements requis pour que cela se réalise représentent une part infime de l’assistance de la plupart des pays donateurs apportée aux pays à faible et revenu moyen, mais amèneraient des retombées mondiales massives sur le développement humain à long terme. 
Toutes ces initiatives – la production d’aliments nutritifs, abordables et accessibles partout, ainsi que l’éducation sur les moyens de les préparer – seront essentielles pour que le Rwanda et d’autres pays parviennent à assurer l’alimentation dont les enfants ont besoin pour mener des vies saines et productives. Notre œuvre restera inachevée tant que chaque enfant n’aura pas accès à une alimentation saine et équilibrée et qu’il n’aura pas la chance de réaliser tout son potentiel. 

Guerre et Paix pour un économiste 
NEW YORK – Les gros titres d'aujourd'hui ne parlent que de conflits : qu'il s'agisse de la guerre civile en Syrie, de combats de rue en Ukraine, de terrorisme au Nigéria ou de la répression policière au Brésil, l'immédiateté horrible de la violence n'est que trop évidente. 
Les dépenses mondiales consacrées à enrayer la violence ou ses conséquences a atteint la somme astronomique de 9,5 trillions de dollars (11% du PIB mondial) en 2012. C'est plus de deux fois la taille du secteur mondial de l'agriculture et cette flambée réduit le total des dépenses attribuées à l'aide aux pays étrangers. 
Dans une large mesure, c'est parce que les campagnes militaires sont généralement motivées par des préoccupations géostratégiques, et non pas par la logique financière. Bien que les opposants à la guerre en Irak aient pu accuser les États-Unis de convoiter les gisements de pétrole du pays, cette campagne n'a pas été rentable, c'est le moins que l'on puisse dire. 
Des doutes similaires accompagnent les dépenses en armement en temps de paix. On pourrait par exemple s'interroger sur la logique financière de récente décision prise par l'Australie, de dépenser 24 milliards de dollars pour l'achat sujet à polémiques de Joint Strike Fighters, alors qu'au même moment le pays se prépare aux coupes budgétaires les plus sévères qu'il ait connu depuis des décennies. 
De telles campagnes difficiles et coûteuses, sur le thème de l'ordre public par exemple, même si elles séduisent les électeurs, ont généralement peu d'effet sur les taux de criminalité sous-jacents. Qu'il s'agisse de guerre mondiale ou de police locale, les conflits impliquent toujours une forte augmentation des dépenses publiques. 
L'armée, la police ou les mesures de protection rapprochée sont souvent nécessaires et bien accueillies. Bien déployées, de telles mesures permettent d'économiser l'argent des contribuables sur le long terme. 
La budgétisation d'un conflit potentiel ou en cours est d'autant plus efficace si l'on insiste davantage sur la prévention. Les assises des sociétés pacifiques sont connues : une répartition équitable des revenus, le respect du droit des minorités, des programmes d'éducation de haut niveau, un faible niveau de corruption et un environnement commercial favorable. 
En outre, lorsque les gouvernements dépensent trop pour enrayer la violence, ils perdent un argent qui pourrait être investi dans des secteurs plus productifs, comme les infrastructures, le développement du commerce ou l'éducation. Une productivité plus élevée pourrait déboucher par exemple sur la construction d'une école plutôt que d'une prison, et pourrait permettre d'améliorer le bien-être des citoyens et de réduire le besoin d'investir dans la prévention de la violence. 
Mark Adelson, ancien Chief Credit Officer chez Standard & Poor, estime que le total des pertes mondiales de la crise s'est élevé à 15 trillions de dollars pour la période allant de 2007 à 2011, ce qui représente seulement la moitié des dépenses pour enrayer la violence au cours de la même période. Si les décideurs consacraient la même quantité de temps et d'argent à prévenir et à enrayer les conflits, le gain en termes de diminution de la violence et de croissance économique plus rapide pourrait être énorme. 
Globalement les dépenses de ces gouvernements sont déjà 75 fois supérieures pour enrayer la violence, par rapport à leur aide totale au développement international à l'étranger. Et ce n'est pas un hasard si les pays qui ont les plus fortes dépenses de gestion de la violence en pourcentage du PIB sont également parmi les plus pauvres du monde : la Corée du Nord, la Syrie, le Libéria, l'Afghanistan et la Libye pour n'en nommer que quelques-uns. 
Outre les raisons humanitaires évidentes pour investir dans la paix, en particulier lorsque ce processus se déroule au sein de structures bien établies de développement international, de tels investissements sont également l'un des moyens les plus rentables pour développer une économie et équilibrer un budget. 

Le cycle paix-prospérité 
Ces nouveaux objectifs de développement durable seront basés sur l’idée que le développement économique est essentiel pour améliorer le bien-être de l’humanité et garantir les droits des populations les plus vulnérables. Mais pour obtenir de réels progrès, les décideurs politiques doivent s’attaquer aux facteurs qui entravent le développement, et en particulier la violence et les conflits. 
Selon le Global Peace Index (Indice mondial de la paix), contenir la violence – dont les conflits internes et externes, les crimes violents et les homicides – a globalement coûté 9500 milliards de dollars l’an dernier, ou 11 pour cent du PIB mondial. Ce chiffre correspond à 75 fois le montant de l’aide extérieure au développement en 2012, qui s’est élevée à 125,6 milliards de dollars, ou près du double de la valeur de la production agricole mondiale annuelle. 
Cela signifie que si les dépenses liées à la violence pouvaient être réduites de 50 pour cent environ, les sommes épargnées pourraient rembourser la dette des pays en développement (4100 milliards de dollars), financer le mécanisme européen de stabilité (900 milliards de dollars), et l’achèvement des OMD (60 milliards). 
Réduire les dépenses liées à la violence de 10 pour cent seulement permettrait d’économiser 473 milliards de dollars, tout en contribuant à une croissance de la production s’élevant à 473 milliards de dollars additionnels – un montant qui pourrait être consacré aux infrastructures, aux soins de santé et à l’éducation. Et ces estimations sont prudentes : elles ne tiennent pas compte des coûts induits par les délits contre les biens, les cambriolages, les vols de voitures, la violence domestique, les équipements de surveillance, les bas salaires et la réduction de la productivité parce que des données précises sur ces sujets ne sont pas encore disponibles. 
Des chocs extérieurs, comme une fluctuation soudaine des prix des aliments, peuvent donner lieu à des tensions au sein des communautés – en particulier celles qui ne bénéficient pas de filet de protection sociale – voire dégénérer en conflits. Cela s’est produit en Colombie dans les années 1990, lorsque la chute soudaine du prix du café a entraîné une baisse des salaires et intensifié les conflits dans les régions dépendantes de la production de café. 
Selon le Rapport sur le développement dans le monde 2011 de la Banque mondiale, les jeunes des pays touchés par des conflits citent le chômage et l’oisiveté comme les raisons les plus décisives pour adhérer à ce genre de groupes. Les gouvernements doivent donc intensifier leurs efforts en vue de la création d’emplois et créer de nouvelles possibilités d’emploi – y compris en définissant des moyens pour financer des politiques et des programmes pertinents. 
Des chercheurs de l’Institute for Economics and Peace (IEP) ont par exemple découvert qu’aux Etats-Unis, un sur sept dollars dépensés – soit près de 2200 milliards de dollars en 2010 ou un effarant pourcentage, 37 pour cent, du budget fédéral pour cette année là – est consacré à prévenir et à faire face aux conséquences de la violence. En d’autres termes, les dépenses américaines liées à la violence correspondent à peu près à la totalité de la production économique britannique, soit 2400 milliards de dollars environ. 
A la suite d’une analyse détaillée, les gouvernements pourraient trouver des fonds excédentaires qui pourraient être redirigés vers des objectifs de développement, encourageant ainsi la productivité, améliorant le bien-être humain et établissant les fondations d’une société pacifique. Par exemple, une réduction annuelle de 5 pour cent seulement des dépenses fédérales consacrées à la maîtrise de la violence aux Etats-Unis au cours des trois prochaines années fournirait le capital nécessaire à rénover entièrement les infrastructures scolaires du pays. 
Le cycle vertueux par lequel la prospérité engendre la paix, qui à son tour alimente une plus grande prospérité, est également apparent dans les investissements consacrés à l’éducation. L’éducation améliore les compétences, les connaissances et le comportement des individus, encourageant ainsi une plus grande stabilité et cohésion sociales, tout en rendant les communautés plus résistantes aux catastrophes économiques, géopolitiques ou naturelles. 
Et un conflit prolongé a eu un effet dévastateur sur l’économie de l’Irak. Il y a trente ans, après que l’Irak ait ouvert les hostilités avec l’Iran, le PIB annuel par habitant a chuté de 5374 dollars en 1980 à 1253 dollars en 1991. 
Il est facile de perpétuer le cercle vicieux entre les difficultés économiques et les conflits ; il suffit en effet que les décideurs politiques ne fassent rien. Inverser le cycle est par contre une entreprise ardue, qui nécessite des politiques soigneusement pensées, des programmes efficaces et des investissements substantiels. 
En définissant le programme de développement pour l’après 2015, les dirigeants mondiaux doivent reconnaître l’impulsion formidable que représentent des sociétés moins violentes et plus harmonieuses pour le développement économique. En stimulant un cycle vertueux de paix et de prospérité, les responsables politiques peuvent contribuer au bien-être des populations dans le monde – un objectif méritoire. 

Un monde de douleur 
Pour nos ancêtres, qui menaient des existences de tous les dangers, la douleur leur conférait un avantage évolutionnaire en cela qu’elle signalait la nécessité de se défaire de sa cause immédiate. Mais l’évolution n’est pas parvenue à rester en phase avec les avancées biomédicales et technologiques, permettant à la douleur chronique (la douleur qui persiste au-delà d’une blessure ou d’une condition aigües) de devenir une maladie propre. 
Selon l’Institut Américain de Médecine, une personne sur trois souffre de douleurs chroniques – soit plus que de maladie cardiaque, de cancer, et de diabète réunis. La douleur est la première cause d’incapacité ou d’invalidité, surtout les douleurs dorsales chez les personnes de moins de 45 ans, et les douleurs articulaires chez les individus plus âgés. 
La douleur neuropathique, par ailleurs, survient à la suite d’une lésion ou d’une maladie affectant le système nerveux. Les lésions nerveuses du diabète (neuropathie diabétique) et les douleurs persistantes à la suite d’un zona (névralgies post-zostériennes) en sont les causes les plus communes. 
La douleur chronique est difficile à traiter ; les médicaments même les plus efficaces n’apportent qu’un soulagement minime à une minorité de patients. Cela peut en partie s’expliquer par la nature subjective de la douleur, et en partie par le fait que son origine peut être difficile à déterminer. 
Bien que les chercheurs en neurologie soient des experts dans l’étude de la douleur, les modèles fournis par les animaux ignorent la composante « affective-motivationnelle » - soit les caractéristiques émotionnelles, cognitives et contextuelles de la douleur. En effet, les indicateurs physiologiques ont moins d’impact sur le pronostic d’un patient suite à une blessure douloureuse que les facteurs psychologiques et sociaux comme la dépression, ou de moindres capacités à supporter la douleur. 
Des attentes irréalistes exacerbent la progression de ces obstacles psychologiques. A une époque d’instantanéité, les gens s’attendent souvent à un soulagement immédiat de leurs symptômes, ce qui est difficile à obtenir en matière de douleurs chroniques. 
Par exemple, la meilleure manière de soulager les douleurs dorsales ou au cou est souvent de pratiquer de l’exercice, tout en traitant les facteurs aggravants sous-jacents comme l’obésité. Mais peu de personnes sont disposées à consacrer le temps et les efforts nécessaires pour un tel programme thérapeutique ; ils préfèreraient une injection, une opération, ou des médicaments. 
Et pour ne rien arranger, les personnes sont inondées d’information – et souvent de fausses informations – à la télévision, sur internet, et par d’autres canaux de marketing direct. Cela nourrit des idées fausses, et dans de nombreux cas, donne aux gens de faux espoirs sur le type de rétablissement qu’ils peuvent attendre d’un médicament ou d’un traitement. 
Les médecins ne sont pas non plus immunisés contre de telles influences ; en effet, elles peuvent même dans certains cas créer des préjugés. Par exemple, des études sur les injections péridurales de stéroïdes pour les douleurs dorsales ont démontré avoir trois fois plus de chances d’avoir des résultats positifs lorsque pratiquées par des médecins qui les administrent régulièrement. 
Les incitations financières ont alourdi le problème, révélant des tendances alarmantes. Les procédures, les opérations et les prescriptions d’opiacés destinées à réduire les douleurs chroniques ont augmenté dramatiquement depuis dix ans, ce qui entraine des coûts de santé plus élevés tout en ne parvenant pas à infléchir la hausse de la prévalence de la douleur ou le nombre de cas d’invalidité. 
Le taux de chirurgie du rachis aux Etats-Unis par exemple, est plus de deux fois plus élevé qu’en Europe. Et, malgré le fait qu’ils ne représentent que 5 % de la population mondiale, les Etats-Unis représentent plus des trois quarts de la consommation globale d’opiacés – ce qui entraine une forte augmentation des phénomènes d’addiction et d’overdose. 
Pour commencer, les prestataires de santé et les individus devraient considérer la douleur chronique plus comme un « syndrome » que comme un symptôme – et un syndrome qui pourrait ne pas être « soignable ». Pour les patients qui ne répondent pas aux traitements conventionnels, le principal objectif devrait être de restaurer la fonction et non de tenter d’éradiquer la douleur. 
Et pour les douleurs chroniques non liées au cancer, il n’y a pratiquement aucune donnée pour défendre l’utilisation de fortes doses d’opiacés, qui généralement font plus de mal que de bien. Le traitement à long terme de la douleur qui détient les meilleurs résultats empiriques implique de modifier son style de vie pour y intégrer l’exercice physique, la réduction du stress, et la perte de poids – des activités qui demandent des efforts et un temps substantiels. 
Enfin, les chercheurs devraient comparer le rapport coût-efficacité à long terme de différents traitements chez des patients typiques souffrant de douleurs chroniques. Une telle approche pourrait être plus pertinente et généralisable que les études à court terme, financées par l’industrie pharmaceutique qui comparent les nouveaux traitements à des placébo chez une population soigneusement déterminée qui ne reflète pas les conditions du monde réel. 
Il est crucial de comprendre de manière complète et réaliste la nature de la douleur chronique pour développer des traitements efficaces. En effet, en l’absence de meilleures données, les efforts pour aider les patients pourraient finalement créer plus de problèmes qu’ils n’en résoudraient. 

Un pari risqué en matière de biologie de synthèse 
LAS VEGAS – Las Vegas apparaît comme la ville idéale pour le lancement d’un coup de poker commercial à haut risque, susceptible par ailleurs d’anéantir le mode de vie de plusieurs millions de petits exploitants agricoles. Ce mois-ci, le conglomérat alimentaire international Cargill a choisi la célèbre zone du Las Vegas Strip pour présenter ce que l’entreprise espère voir devenir son prochain produit à succès, à savoir EverSweet, un édulcorant élaboré à partir des « mêmes composants sucrants que la plante stévia ». 
Or, bien que Cargill fasse largement référence à la stévia dans ses supports promotionnels, EverSweet ne contient pas la moindre feuille de cette plante. Le nouveau produit de Cargill est un parfait exemple de biologie de synthèse, une forme d’ingénierie génétique qui recourt à des organismes modifiés pour élaborer des composants que l’on ne retrouve nulle part dans la nature. 
Mobilisant certes plusieurs milliards de dollars d’investissements, elle suscite aujourd’hui une inquiétude croissante à travers le monde. Aspect révélateur, Cargill ne fait pas la promotion de son produit autour de l’utilisation d’une technologie controversée, mais en décrivant davantage EverSweet comme le fruit d’une « levure boulangère spécifiquement élaborée de manière artisanale », comme si cette recette existait depuis des siècles au fin fond des villages de Bavière. 
La détermination des risques potentiellement associés à la consommation d’ingrédients alimentaires issus de ce type d’ingénierie génétique – différents d’ingrédients connus et découlant d’autres types d’aliments transgéniques – n’en est encore qu’à ses débuts. Dans un récent avis, plusieurs comités scientifiques de l’Union européenne ont conclu qu’en dépit de la nécessité d’appliquer à chaque aspect de la biologie de synthèse l’évaluation du risque effectuée autour des organismes génétiquement modifiés, de nouvelles approches s’avéraient également nécessaires dans certains cas spécifiques, aux fins de l’évaluation de l’innocuité d’une technologie. 
Il est récemment devenu l’objet d’un engouement de la part de l’industrie alimentaire, préoccupée notamment par les procès autour de l’obésité. À mesure que des grandes marques comme Coca-Cola et Pepsi se sont mises à commercialiser massivement des sodas plus naturels et plus sains, sucrés à base de stévia, la superficie agricole de cette plante a véritablement explosé. 
Pour Ann Nduta Kanini, veuve et mère de huit enfants, la vente de stévia est un moyen d’envoyer ses enfants à l’école et de remplir leur assiette. Lorsque nous demandons à Paul Mwangi Kigaa, lui aussi petit exploitant agricole, ce que signifierait pour lui et ses voisins l’utilisation de la biologie de synthèse par Cargill, l’homme s’inquiète de la mesure dans laquelle « la production synthétique de stévia affectera [leur] existence ! » 
De plus, les agriculteurs les plus pauvres ont été activement encouragés à investir dans la stévia, dans la mesure où la culture de cette plante contribue à la préservation d’écosystèmes fragiles et uniques. Dans son étude annuelle relative aux principaux risques planétaires, le Forum économique mondial explique combien « l’invention d’alternatives synthétiques bon marché aux exportations agricoles à valeur élevée… risque de déstabiliser brusquement certaines économies vulnérables, en supprimant une source de revenus dont dépendent les agriculteurs. » 
Parmi les ingrédients aujourd’hui remplacés ou susceptibles de l’être par des produits issus de la biologie de synthèse figurent la vanille, le safran, l’huile de coco, le patchouli, le squalène présent dans l’huile d’olive, ou encore l’huile de rose. En effet, les plus grandes entreprises mondiales de la cosmétique, des saveurs et de la parfumerie espèrent aujourd’hui voir la biologie de synthèse les aider à remplacer plus de 200 extraits botaniques naturels. 
De même, Häagen-Dazs a confirmé que ses glaces ne contiendraient plus aucune saveur de vanille produite par la biologie de synthèse. Enfin, après avoir reçu une pétition signée par plusieurs dizaines de milliers de consommateurs en colère, la marque de produits ménagers écologiques Ecover a rapidement mis un terme à une expérimentation visant l’utilisation d’huile d’algue produite par biologie de synthèse dans l’une de ses lessives. 
L’organisation Non-GMO Project, entité de plus en plus influente en matière d’étiquetage, a interdit aux fabricants des quelque 33 000 produits qui portent son logo de recourir à la biologie de synthèse. Dans le même temps, l’Association européenne de recherche sur la stévia (EUSTAS) a fait part d’un risque consistant à voir EverSweet entacher la réputation de la stévia en tant qu’ingrédient sûr et naturel. 
Le lancement opéré de manière étincelante par Cargill autour de son nouveau produit n’a pas été obscurci par les sombres nuages qui grondent de plus en plus autour de la biologie de synthèse. Pour autant, en venant concurrencer les agriculteurs les plus pauvres, et en dupant les consommateurs sur l’origine des ingrédients utilisés, EverSweet et d’autres exemples de biologie de synthèse suscitent aujourd’hui l’amertume aux deux extrémités de la chaîne des produits. 


S’en tenir à la Résolution 
MELBOURNE – L’intervention militaire internationale en Libye n’est pas une campagne de bombardements pour la démocratie ou pour avoir la tête du Colonel Mouammar Kadhafi – encore moins pour préserver les prix du pétrole au plus bas ou les profits au plus haut. Juridiquement, moralement, politiquement, et militairement, elle n’a qu’une seule justification : protéger les Libyens du genre de mal meurtrier que Kadhafi a infligé à des manifestants désarmés il y a quatre semaines ; a continué d’infliger à ceux qui s’opposent à lui dans les zones contrôlées par ses forces ; et a promis d’infliger à ses opposants à Bengazi et dans d’autres territoires tenus par les insurgés. 
Lorsque ce travail sera effectué, le travail de l’armée sera terminé. Il incombera alors aux seuls Libyens de réaliser le changement de régime. 
Mais c’est pourtant le cas. Malgré les meilleurs efforts du président américain Barack Obama, du Secrétaire général de l’ONU Ban Ki-moon, et d’autres qui sont restés admirablement déterminés et consistants, d’autres voix plus confuses – en provenance de la droite, de la gauche, et de ceux qui sont tout simplement troublés – attisent désormais l’intérêt des médias et commencent à noyer, ou du moins à brouiller, le message initial. 
Le ministre de la défense britannique Liam Fox a suggéré que Kadhafi pourrait être directement ciblé. Et par ailleurs, de nombreux commentateurs – par inquiétude ou par cynisme, selon les goûts – ont établi des parallèles avec l’Irak et d’autres situations au cours desquelles la force militaire occidentale a par le passé mal été utilisée. 
Pour clarifier ces questions, le mieux est de considérer les deux Résolutions du Conseil de sécurité de l’ONU. La première, la Résolution 1970, adoptée le 26 février, invoquait la responsabilité des « autorités libyennes de protéger leur population », condamnait la violence infligée aux civils, exigeait que cette violence cesse, et cherchait à faire réfléchir Kadhafi en appliquant des sanctions ciblées, un embargo sur les armes et la menace de poursuites pour crimes contre l’humanité. 
Ensuite, la Résolution 1973, adoptée le 17 mars, déplorait le non-respect de la Résolution 1970, réaffirmait la détermination d’assurer la protection des civils et appelait à un cesser le feu immédiat et à un arrêt complet des attaques violentes et des abus à l’encontre des civils. Puis, pour la toute première fois, le Conseil a explicitement autorisé une intervention militaire par les états membres pour parvenir à ces objectifs. 
L’action militaire coercitive était autorisée à prendre deux formes : « toutes les mesures nécessaires » pour appliquer une zone d’exclusion aérienne, et « toutes les mesures nécessaires… pour protéger les civils et les zones habitées par les civils menacés par des attaques » ; le principe d’une intervention terrestre – « une force d’occupation étrangère » a été expressément exclue. 
Dans le cas du renforcement d’une zone d’exclusion aérienne, la Résolution 1973 autorise la destruction, par un avion ou un missile, de tout avion ou hélicoptère loyaliste qui décollerait, tout dispositif antiaérien ou site de lancement de missiles des forces pro-Kadhafi, et la mise hors d’état de toute piste de décollage. En ce qui concerne le mandat élargi de protection des civils, la Résolution autorise des attaques aériennes pour frapper les tanks ou les colonnes de troupes avançant sur Bengazi ou d’autres villes tenues par les insurgés, et – le cas échéant – toute concentration de forces à l’intérieur de ces zones qui constituerait une menace directe et immédiate pour les opposants de Kadhafi. 
Est-il légitime de tuer les forces du régime qui fuiraient une zone protégée, ou qui ne constitueraient d’une quelconque autre manière aucune menace évidente ou imminente pour les civils ? Faut-il exclure toute autre action par ailleurs légitime contre les forces de Kadhafi qui seraient susceptibles de mettre en danger des civils innocents ? 
Une action militaire conçue expressément pour tuer Kadhafi ou l’obliger à l’exil, pour assurer la victoire des insurgés dans le cadre d’une guerre civile, ou pour parvenir à un gouvernement plus ouvert et réceptif en Libye n’est pas acceptable selon les termes explicites de la Résolution 1973. Elle n’est pas non plus acceptable selon les premiers principes moraux de la doctrine de la « responsabilité de protéger, » endossée à l’unanimité par l’Assemblé générale de l’ONU en 2005, et destinée à mettre fin aux atrocités de masse une fois pour toute. 
Bien sur, il faudra rester vigilant afin que l’application de l’action prévue sous la Résolution 1973 puisse être si nécessaire rapidement réinstaurée. Mais une intervention aérienne, avec un objectif précisément défini et limité, est bien moins susceptible d’entrainer le type de problèmes d’enlisement et de bourbier symptomatiques des interventions des forces terrestres, surtout celles dont le mandat est implicitement confus, comme pour l’Afghanistan. 
Au fur et à mesure de l’évolution de la situation en Libye et plus largement au Moyen-Orient, les politiciens seront confrontés à d’autres dilemmes sensibles, surtout dans la réponse qu’ils apporteront à la répression continue à Tripoli, ou à la toute aussi difficile et fragile situation au Bahreïn et au Yémen. Il sera toujours difficile de rassembler la volonté politique transculturelle pour imposer réellement et de façon constante la responsabilité de protéger. 
Mais, du moins dans le cas de la Libye, un précédent vital a été établi. Le Conseil de sécurité a rédigé le bon texte ; nous devons maintenant prendre soin de l’appliquer. 

Stimuler l’économie ou périr 
Les théories économiques keynésiennes se sont-elles révélées fausses une fois mises à l’épreuve ? Mais cette question n’aurait de sens que si des mesures véritablement keynésiennes avaient été appliquées. 
En fait, une nouvelle dose de stimuli fiscaux est aujourd’hui nécessaire, sans quoi nous pouvons nous attendre à une économie fonctionnant au ralenti, avec un taux de chômage élevé, sur une période encore plus longue. L’administration Obama semble surprise et déçue du taux élevé et toujours croissant du chômage - sans raison, car tout était prévisible. 
Le problème est que le coup porté à l’économie par la crise financière a été si sévère que même le plan de relance à première vue énorme de l’administration n’a pas été suffisant. Mais il y a un autre problème : aux Etats-Unis, un quart seulement des 800 milliards de dollars de ce plan seront dépensés cette année, et même la mise en route des dépenses affectées aux projets prêts à être engagés a été lente. 
Dans le même temps, les États fédéraux ont été confrontés à une très nette baisse de leurs revenus, dépassant les 200 milliards de dollars. 
Les ménages, accablés par les dettes alors même que leur épargne retraite perd de sa valeur et que les perspectives de l’emploi restent sombrent, n’ont dépensé qu’une fraction de l’argent disponible grâce aux réductions d’impôts. Aux Etats-Unis comme ailleurs, beaucoup d’attention a été donnée à une refonte du système banquier, une étape peut-être nécessaire pour retrouver une croissance forte, mais insuffisante en elle-même. 
Les banques ne prêteront pas tant que l’économie est en plein marasme et de leur côté les ménages américains seront particulièrement peu enclins à emprunter – et en tous cas pas de la manière prodigue dont ils empruntaient avant la crise. Le tout puissant consommateur américain était le moteur de la croissance mondiale. 
Mais la mise en oeuvre d’un nouveau paquet fiscal bien pensé, avec une grande partie de l’argent dépensé sur des actifs, peut en fait renforcer la situation fiscale et la croissance future. C’est une erreur de ne tenir compte que des faiblesses d’un pays, en ignorant ses atouts. 
La dette des Etats-Unis ne cesse de croître sans actifs qui permettent d’équilibrer le bilan de l’État. Il ne faut toutefois pas confondre la richesse des entreprises avec un plan de relance keynésien. 
Mieux encore, si la plus grande partie du prochain paquet fiscal est consacrée aux stabilisateurs automatiques – comme une compensation du manque à gagner des États fédéraux – et si la croissance économique est au rendez-vous, les dépenses n’auront pas lieu. Il n’y a que peu de risque baissier. 
Dans ce cas de figure, les autorités monétaires doivent rester vigilantes et poursuivrent leurs interventions « hors normes » - en contrôlant les taux d’intérêt à court et à long terme. Toute décision politique comporte des risques. 
Stimuler une économie prend du temps, comme le démontrent les difficultés de l’administration Obama à dépenser les sommes allouées. Le plein effet des efforts entrepris pourrait ne se manifester que dans six mois ou plus. 
Et comme nous l’avons vu, un système financier chancelant se traduit par une économie au ralenti, et donc le besoin possible d’injection de nouveaux fonds en urgence pour empêcher une nouvelle catastrophe. Si nous tentons d’économiser de l’argent aujourd’hui, nous risquons de devoir en dépenser beaucoup plus à l’avenir. 
Elle a commis une autre erreur en mettant sur pied un sauvetage des banques qui donnait trop d’argent, avec des conditions trop favorables et trop peu de restrictions, à ceux qui étaient responsables du désastre en premier lieu – une politique qui a sérieusement coupé l’appétit des contribuables pour de nouvelles dépenses. Mais toutes ces considérations sont d’ordre politique. 
Ce point devrait être au centre des discussions de la prochaine réunion du G-20 à Pittsburgh. 

Stimuler l’égalité 
NEW YORK – Compte tenu de l’augmentation du chômage aux Etats-Unis et dans les autres pays de l’OCDE, la création d’emplois est l’une des priorités des gouvernements. Aux Etats-Unis, le président Obama a proposé d’augmenter les dépenses publiques de près de 600 milliards de dollars au cours des deux prochaines années pour créer quatre millions d’emplois environ. 
La réponse est oui , sans équivoque, mais seulement s’ils mettent l’accent sur les dépenses gouvernementales et non sur la réforme des systèmes fiscaux. Ceci vaut plus encore pour d’autres économies avancées comme l’Allemagne et la France, qui consacrent une proportion plus importante de leur PIB aux programmes sociaux (35 et 43 pour cent, respectivement, en 2005) que les Etats-Unis (seulement 25 pour cent). 
Le système fiscal américain est étonnamment peu performant du point de vue de la redistribution. Si l’on se base sur les revenus globaux – revenu salarial, plus-values totales sur les avoirs, loyers imputés sur les logements occupés par les propriétaires, allocations sociales non monétaires, et consommation publique – les impôts sur le revenu sont généralement progressifs. 
Les impôts fédéraux sur le revenu, en pourcentage du revenu, augmentent régulièrement, de 2 pour cent au 10e centile (c’est-à-dire le revenu d’une famille classée 10ème depuis le bas sur 100), à 14 pour cent au 90e centile, pour baisser ensuite à 13 pour cent pour le tout dernier centile, conséquence des lois fiscales adoptées par l’administration Bush, favorables aux revenus liés aux plus-values et aux investissements. 
D’un autre côté, les charges sociales – la forme d’imposition la plus élevée pour les deux tiers des familles – sont légèrement régressives. Ces contributions, en pourcentage du revenu, passent de 5 pour cent au 10e centile à 9 pour cent au 80e et 90e centiles, pour ensuite chuter à 5 pour cent au dernier centile. 
La charge fiscale totale pour les familles comprend également les taxes à l’achat, qui sont nettement régressives, et l’impôt foncier, qui est progressif. En pourcentage du revenu, l’ensemble des impôts sur le revenu des particuliers est légèrement progressif, et augmente régulièrement de 14 pour cent au 10e centile à 28 pour cent au 90e centile, pour ensuite redescendre à 22 pour cent au dernier centile, en raison du traitement favorable des revenus liés aux plus-values et aux investissements, du plafond salarial servant au calcul des charges sociales, et de la nature régressive des taxes à l’achat. 
Si l’on inclut les indemnités non monétaires, comme l’assistance médicale aux personnes sans ressources (Medicaid), le régime d’assurance maladie (Medicare) et les coupons alimentaires (food stamps), les transferts totaux deviennent extrêmement progressifs. En pourcentage du revenu, ils baissent de manière régulière, de 50 pour cent au 10e centile à 2,5 pour cent au dernier centile. 
Les grandes dépenses de l’État pour les biens et services, comme l’éducation, les infrastructures routières, la police et les installations sanitaires, sont également des facteurs de redistribution, et peuvent être allouées à des bénéficiaires réels, de manière similaire aux transferts gouvernementaux. Les dépenses pour l’éducation sont allouées sur la base du nombre d’enfants par famille. 
En pourcentage du revenu, elle décline régulièrement, de 34 pour cent au 10e centile à 3 pour cent au dernier centile. Les principaux bénéficiaires des dépenses publiques sont les pauvres et la classe moyenne. 
Lorsqu’on additionne les transferts publics et la consommation publique et que l’on soustrait les différents impôts, on obtient le montant des dépenses nettes de l’État , qui sont extrêmement progressives. En pourcentage du revenu, ce montant décline rapidement, de 70 pour cent au 10e centile à -16 pour cent au dernier centile (en d’autres termes, les revenus les plus élevés paient plus d’impôts qu’ils ne reçoivent de contreparties de l’État). 
Entre 1959 et 2005, près de la moitié de la croissance des revenus de la classe moyenne peut être imputée à l’augmentation des dépenses nettes de l’État. En fait, pour la période entre 2000 et 2004, cette augmentation des dépenses publiques représente 150 pour cent de la croissance des revenus, au fur et à mesure que d’autres sources de revenus s’asséchaient. 
Alors qu’Obama et d’autres chefs d’État dans le monde s’apprêtent à mettre en œuvre des plans de relance dans les mois à venir, ils doivent être conscients du fait que la question des bénéficiaires va au-delà du nombre d’emplois créés. Les dépenses de l’État, comme les transferts publics, ont de réels bénéficiaires. 

Le cours des actions est-il surévalué ? 
MILAN – Depuis la crise économique mondiale, de profondes divergences en termes de performance économique viennent amplifier la volatilité considérable du marché boursier. À l’heure actuelle, les prix des actions atteignent des niveaux relativement élevés par rapport aux mesures conventionnelles – et les investisseurs commencent à s’en inquiéter. 
La réponse à cette question dépend de deux variables clés : taux d’actualisation et croissance des rendements futurs. 
Le ratio Shiller P/E – basé sur un rendement réel moyen (ajusté à l’inflation) sur les dix dernières années – s’élève à 27,08, avec une moyenne et une médiane de respectivement 16,59 et 15,96. En outre, au mois de février, le ratio P/E prévisionnel à 12 mois, qui fait appel aux orientations des gestionnaires sur les rendements futurs, atteignait un pic de 17,1 à 11 ans, les moyennes à cinq et dix ans s’élevant aux alentours de 14, la moyenne à 15 ans atteignant 16. 
Les dernières performances du marché boursier sont souvent attribuées aux politiques monétaires non conventionnelles appliquées ces derniers temps par de nombreuses banques centrales. Ces politiques, et c’est leur vocation, ont abaissé le rendement des obligations souveraines, obligeant les investisseurs à aller chercher les rendements sur des marchés de titres à plus haut risque, tels que les actions, les obligations à notation inférieure, ou encore les titres étrangers. 
D’après la formulation standard, les prix des actions ont tendance à revenir à la valeur actuelle des rendements futurs prévus (croissance de ces rendements comprise), actualisée au fameux « taux hors risque », et majorée d’une prime de risque sur capitaux. Plus précisément le rendement prévisionnel des bénéfices – à savoir l’inverse du ratio P/E – est égal au taux hors risque plus la prime de risque sur capitaux, moins le taux de croissance des bénéfices. 
Il est possible que les politiques monétaires aient boosté les prix des actions de deux manières, soit en abaissant le taux d’actualisation par compression de la prime de risque sur capitaux, soit tout simplement en réduisant les taux hors risque suffisamment longtemps pour élever la valeur actualisée des actions. Dans les deux cas, les cours devraient tôt ou tard se stabiliser, permettant aux bénéfices de rattraper le retard, voire de se corriger à la baisse. 
Mais bien qu’elle soit plausible, l’explication de la politique monétaire n’est pas irréfutable. En effet d’autres facteurs peuvent expliquer les tendances actuelles du marché boursier – ou du moins y contribuer. 
À long terme, il est raisonnable de prévoir une croissance des revenus globalement en cohérence avec la croissance économique – aspect qui à ce stade ne montre qu’une faible progression. Les bénéfices peuvent croître plus rapidement que les revenus pendant une période prolongée (mais pas infinie), lorsque les entreprises taillent dans les coûts ou diminuent l’investissement – une tendance qui aboutit au fil du temps à de moindres dotations aux amortissements. 
En outre, les conditions d’équilibre de l’économie peuvent changer, conduisant les bénéfices cumulés à capturer une plus large part du revenu national. Certaines données nous conduisent à penser qu’il s’agirait d’un phénomène caractérisant actuellement les économies développées, la prolifération des technologies numériques économes en main d’œuvre et la globalisation des chaines logistiques supprimant la croissance des revenus. 
Ceci étant dit, il est possible que d’autres tendances engendrent un effet opposé sur les prévisions de croissance des bénéfices. Plus de deux cinquièmes des bénéfices du S&P 500 proviennent de marchés extérieurs, dont certains, à l’instar de l’Europe et du Japon, enregistrent une croissance minime, tandis que cette croissance ralentit dans d’autres pays comme la Chine. 
L’appréciation du dollar exacerbe cette situation pour les marchés américains, dans la mesure où elle crée des vents contraires du côté des exportateurs, et où elle provoque le déclin des bénéfices étrangers des sociétés, rapportés en dollar. Par ailleurs, il est possible que le ralentissement de la croissance de la productivité, allié à un endettement excessif ainsi qu’à la persistance du sous-investissement dans le secteur public, mette à mal la croissance économique potentielle à moyen terme. 
Bien qu’il soit possible que les prévisions de croissance plus rapide des bénéfices contribuent à des niveaux de ratio P/E élevés, la situation actuelle est pour le moins compliquée. Ce qui est certain, c’est que les prévisions de croissance élevée des bénéfices auraient un effet positif plus durable sur les ratios P/E que la suppression des primes de risque sur capitaux. 
À mesure que les politiques monétaires se renormaliseront – processus d’ores et déjà entamé aux États-Unis – il est prévu que le taux hors risque s’élève jusqu’à un niveau en cohérence avec une inflation stable de 2 %, qui correspond en retour à un certain niveau de chômage. Le taux précis demeure en revanche incertain – et extrêmement difficile à déterminer, dans la mesure où il se trouve affecté par quasiment chaque aspect des modèles de croissance qui se déploient. 
Néanmoins, plusieurs caractéristiques des modèles actuels de croissance se dégagent : excès de capacité productive, persistance d’un fort endettement, déclin de la composante travail dans la production des biens et services, ainsi que distribution de plus en plus inégale des revenus entre le travail et le capital, ainsi que sur les segments des revenus du travail, avec leurs taux d’épargne différentiels. 
De mon point de vue, il est difficile de formuler un argument fort en faveur d’un accroissement significatif et soutenu des bénéfices au sein d’un tel environnement, ce qui signifie que la croissance ne saurait justifier à elle seule le cours actuel des actions. L’argument d’un plus faible taux d’actualisation me paraît plus convaincant, et en cohérence avec les conditions économiques sous-jacentes ainsi que le mandat des banques centrales. 
Quoi qu’il en soit, dans un environnement aussi complexe, il faut s’attendre à ce que les investisseurs aboutissent à des conclusions extrêmement disparates, ce qui ne devrait que prolonger – voire accroitre – la volatilité des marchés. 

Les Fantasmes de la Bourse 
Dans Stocks for the Long Run (Des Actions à long terme), le livre avec lequel Jeremy Siegel connu un réel succès en 2002, l’auteur montre que la bourse américaine a rapporté 6,9 % par an en termes réels entre 1802 et 2001. Bien que les bénéfices aient varié selon les années, atteignant parfois des niveaux négatifs, dans l’ensemble les bonnes performances ont été assez régulières. 
L’idée que les actions rapporteront à l’avenir est fortement soutenue de nos jours, particulièrement par ceux qui essaient de vendre ces actions aux investisseurs. Aux États-Unis, la Commission pour renforcer la sécurité sociale, mise en place par le président George W. Bush, cite M. Siegel pour son argument selon lequel le gouvernement devrait encourager ses administrés à investir en bourse. 
Pourtant, peu sont enclins à croire que la Bourse se portera aussi bien à l’avenir. M. Siegel lui-même projetait récemment une moyenne de 6 % pour les rendements réels des actions américaines pour les quarante prochaines années. 
J’ai interrogé les investisseurs américains dans le cadre de la Yale School of Management (École de gestion de Yale) pour connaître le pourcentage d’évolution qu’ils prévoient pour l’Indice Dow Jones. Les investisseurs institutionnels prévoient une augmentation annuelle de 4,8 % de l’Indice Dow Jones en 2005 tandis que les investisseurs individuels prévoeint une augmentation de 4,3 %. 
Quand on y pense, investir en Bourse pour un rendement annuel de 6,9 % et réinvestir les dividendes impliquerait que pour un compte libre de toute fiscalité, la valeur réelle de l’investissement doublerait tous les dix ans. A ce rythme-là, toute personne de 20 ans qui en 1960 aurait investi 4 000 USD dans un compte d’actions boursières exempt de taxe sur la place américaine serait en possession d’un million de dollars à l’âge de 65 ans, aujourd’hui. 
Si tel était le cas, comment l’économie, disposant des ressources matérielles et de main d’œuvre, aurait-elle pu fournir les grandes maisons, les voitures de luxe et les services haut de gamme que les millionnaires recherchent ? Il est naturel de supposer que cela ne serait pas possible. 
En fait, les statistiques sur les performances passées de la Bourse sont trompeuses du fait de ce que les statisticiens appellent le « biais de la sélection », qui se produit quand l’échantillon à partir duquel on produit une statistique n’est pas représentatif de l’ensemble des données. Il faut prendre en compte différents types de biais de sélection quand on examine la constante de Siegel. 
Nous essayons d’extrapoler les expériences passées d’une petite fraction de la population mondiale que nous avons choisi d’examiner pour leur réussite économique. Bien sûr, si l’on examine de nombreuses stratégies d’investissements différentes dans un grand nombre de pays, on peut mettre en évidence un élément qui a connu de bonnes performances par le passé, même s’il n’existe aucune stratégie dont on peut attendre un bon fonctionnement dans l’avenir. 
Elroy Dimson, Paul Marsh et Mike Staunton écrivaient, dans leur ouvrage Triumph of the Optimists (Le Triomphe des optimistes), que des 15 pays bénéficiant d’une économie avancée aujourd’hui, la Bourse américaine prenait la quatrième place derrière l’Australie, la Suède et l’Afrique du Sud en matière de rendement entre 1900 et 2000. La moyenne géométrique des rendements réels de la Bourse américaine était de 6,7 % tandis que la médiane géométrique des rendements réels des autres pays n’était que de 4,7 %. 
Pourtant, même cette comparaison implique un biais de sélection. Les pays dont les marchés sont plus performants sont plus susceptibles d’avoir des données complètes sur les prix et les dividendes sur un siècle. 
Une étude de Philippe Jorion et William Goetzmann montre que 39 pays possèdent des données fiables sur les marchés boursiers, même s’ils n’ont pas de données sur les dividendes, pour une bonne partie du vingtième siècle. Leur échantillon comprenait des pays d’Amérique latine et d’Asie, autre que le Japon. 
Pourtant, même l’étude de ces pays implique un biais de sélection, puisque cela exclut les pays ne disposant pas des données nécessaires pour le vingtième siècle, notamment la Chine et la Russie, où les révolutions communistes ont mis fin aux places boursières, ce qui eut pour résultat un retour négatif à 100 % pour les investisseurs. Les problèmes particuliers qui nous ont empêché d’étudier les retours de ces places boursières ne se répéteront jamais, mais il serait faux d’imaginer que des problèmes de cette échelle ne se produiront jamais. 
Nous souffrons également du biais de sélection que nous inférons en examinant uniquement le vingtième siècle : le siècle le plus réussi en termes de croissance économique dans toute l’histoire humaine. 
En fait, la bourse est un composant important de toute économie moderne. Mais nous ne devrions pas prévoir de nous appuyer sur d’importants retours, comme certains semblent le faire (y compris certains gouvernements). 

Le vertige des bourses mondiales 
En d’autres termes, les marchés se montrent plus sensibles à des plongeons soudains qu’à des flambées soudaines. De manière inhabituelle, les cours à la moyenne mobile à 100 jours clôturant le 3 ao_51ût ont été négativement asymétriques en Allemagne, Argentine, Australie, Brésil, Canada, Chine, États-Unis, France, Inde, Japon, Corée du Sud, Mexique et au Royaume-Uni. 
Aux États-Unis, par exemple, l’indice élargi Standard’s and Poor 500 a enregistré en juillet six jours de baisse contre seulement trois jours de hausse de plus de 1%. En juin, l’indice a chuté sur 4 jours de plus de 1% et augmenté de plus de 1% sur 2 jours. 
La baisse du 27 février a été provoquée par une chute de 8,8% en un jour de l’indice composite de la Bourse de Shanghai, lorsque le gouvernement chinois a annoncé que les plus-values seraient plus fortement taxées. Cette nouvelle, qui aurait dû n’affecter que la Chine, a entraîné un fléchissement de toutes les places financières mondiales. 
Aux Etats-Unis, la tendance n’a été aussi négative que trois fois depuis 1960 : lors de la baisse de 6,7% le 28 mai 1962, du plongeon record de 20,5% le 19 octobre 1987, et de la baisse de 6,1% le 13 octobre 1989. 
La tendance négative inhabituelle des marchés financiers n’est pas en contradiction avec la flambée des cours des dernières années. Les marchés ont atteint des records historiques, ont approché de leurs meilleures performances, ou en tout cas, ont enregistré de très bons résultats depuis 2003 (c’est le cas du Japon) en compensant progressivement les baisses par une succession de petites hausses. 
Cette tendance négative n’est pas non plus incompatible avec le fait que les bourses ont connu une activité relativement peu soutenue au cours de l’année écoulée. À l’exception notable de la Chine et de l’exception moins évidente de l’Australie, toutes les places financières n’ont enregistré des résultats au jour le jour que légèrement inférieurs, comparé à la norme pour chaque pays, à la moyenne mobile à 100 jours clôturant le 3 août. 
La chute des indices boursiers américains du 27 février n’était que la 31ème baisse soudaine en une journée depuis 1950. Mais les 30 autres fortes baisses ont eu lieu durant des périodes où les cours étaient beaucoup plus volatiles. 
La croissance du rendement réel sur cinq ans établie par le S&P 500 montre un résultat record, +192%, pour la période s’achevant au premier trimestre 2007. Pour la période précédente, entre le troisième trimestre 2000 et le premier trimestre 2002, le rendement réel noté par S&P accusait une baisse de 55% - le déclin le plus important depuis la création de l’indice en 1957. 
L’on pourrait penser que les marchés sont volatiles parce que les opérateurs tentent de comprendre ce que cette volatilité des résultats signifie. Mais depuis le temps, il est évident que les marchés sont plus influencés par des facteurs psychologiques que par des raisonnements de base. 
Nous devons peut-être nous demander pourquoi la tendance est aussi négative. Est-ce seulement une coïncidence, ou combiné avec des cours records, doit-elle être interprétée comme le signe d’une certaine instabilité ? 
Un adage mis à jour pour le marché haussier actuel pourrait être « un grand pas en arrière, trois petits pas en avant, encore et encore », du moins pour l’instant. Personne ne souhaite de flambée soudaine, et la volatilité des marchés est atténuée par l’absence de poussée à la hausse. 
Personne n’a oublié le 28 octobre 1929 ou le 19 octobre 1987. Ces jours ont marqué les esprits et incitent certaines personnes à être attentives à l’avenir, pour être prêtes _24à vendre si une nouvelle baisse intervient. 
L’indice de confiance relatif à « l’achat à la baisse » compilé à la Yale School of Management décline régulièrement depuis 2001 et dernièrement en particulier. Cet indice montre la proportion de personnes qui répondent « à la hausse » à la question : « Si le Dow Jones reculait de 3% demain, je pense que le lendemain, le Dow Jones : serait à la hausse ? à la baisse ? pareil ? » . 
Cet indice de confiance décline peut-être ces derniers temps à cause des mauvaises nouvelles concernant les marchés des créances à risque, avec notamment la crise américaine des crédits hypothécaires à risque, à l’origine d’une nouvelle inquiétude sur la santé générale de l’économie. 
Tout le monde sait que les marchés monétaires sont en plein boom, et tout le monde sait que d’autres personnes savent qu’une correction est toujours possible. Il y a donc peut-être une sensibilité sous-jacente à la baisse des cours, qui pourrait à son tour entraîner une nouvelle tendance à la baisse des indices boursiers, amplifiant les préoccupations du public concernant les problèmes économiques et annonçant un profond changement de l’humeur des investisseurs. 

Actions sur le long terme 
Par conséquent, les investisseurs se demandent si les prochaines décennies seront-elles du même acabit que les décennies passées. 
Nous sommes presque sûrs que la réponse est négative. Dans dix ou vingt ans, les records passés des actions et des obligations ne seront ni une garantie ni un guide fiables pour les résultats futurs. 
Faites le calcul. Pour l’heure, le taux de rendement actuariel des bons du Trésor américain sur dix ans est de 3,76 %. 
Entre-temps, le rapport bénéfice par action/cours du composite Standard & Poor fluctue d’environ 6 % : c’est ce pourcentage que les sociétés qui étayent les actions rapportent à leurs actionnaires. Une partie de la somme sera payée en dividendes ; une autre servira à racheter des actions, concentrant ainsi les fonds propres et augmentant la valeur des actions qui ne sont pas rachetées ; une autre partie encore sera réinvestie et servira à stimuler le capital-action de la société. 
On peut aussi affirmer qu’ils sont des bâtisseurs d’empires corrompus qui gaspillent une partie de l’argent des actionnaires qu’ils contrôlent. 
Le retour réel fondamental escompté sur les portefeuilles d’actions américains diversifiés se situe actuellement entre 6 et 7 %. Le retour sur investissement anticipé est égal à ce montant plus ou moins les changements attendus dans les rapports d’évaluation : les actions rapporteront-elles plus avec la hausse du rapport cours-bénéfice, ou moins, avec l’effondrement de ce rapport ? 
Comparez les 6 % à 7 % de rendement réel des actions au 1,25 % des obligations. Cependant, les actions ne sont-elles pas risquées ? 
Souvenez-vous : nous avons connu une chute de 40 % en 2000-2003 et nous traversons actuellement une nouvelle période de baisse. N’oublions pas celle de 1977 à 1982, qui a suivi un effondrement de 40 % entre 1973 et 1975. 
Les déclins boursier qui ne s’accompagnent pas de baisses profondes et persistantes des bénéfices sont par nature provisoires : ils sont provoqués par des hausses abruptes des risques perçus. 
Durant la période qui a précédé la Seconde Guerre mondiale, lorsque les gouvernements s’accrochaient à l’étalon-or, les récessions étaient des épisodes de déflation. 
Certes, une baisse brutale et persistante des bénéfices engloutirait la richesse investie dans les actions, mais l’inflation qui l’accompagne entraînerait une érosion plus profonde et plus vaste de la richesse réelle investie dans les obligations nominales. 
Comme l’a écrit Edgar L. Smith en 1924 dans The Atlantic Monthly , quand les risques sont principalement macroéconomiques, les obligations ne sont pas plus sûres que les portefeuilles d’actions diversifiés – en fait, elles sont même plus risquées. Tous ces arguments ne s’appliquent qu’aux investisseurs de long terme qui peuvent se permettre d’attendre la fin d’une autre chute de 40 % en valeurs et de conserver leurs investissements jusqu’à ce que les risque perçus se dissipent (s’ils subsistent, il y aura bien plus inquiétant que les résultats des portefeuilles). 
Pour les retraités et pour ceux qui doivent dépenser leur argent assez rapidement, les fluctuations du cours des actions d’une année sur l’autre appellent la prudence. Mais pour ceux qui ne sont pas pressés, la dernière baisse du cours des actions relève plus de la chance que de la catastrophe. 
Il y a un an, on appréciait les actions de nos portefeuilles pour leur évolution sur le long terme – que la crise actuelle de court terme n’altère pas vraiment. Qui plus est, nous avons maintenant la possibilité d’acheter plus et moins cher. 
Actions sur le long terme Actions sur le long terme 


Creusons-nous la tête au lieu de creuser des abris 
S'agissait-il d'un test raté ? L'avenir nous fournira peut-être des réponses, mais les répercussions politiques sont déjà claires et l'impact substantiel. 
Premièrement, la pression internationale, exercée par les États-Unis, la Chine, la Russie et le Japon, n'a pas suffi à empêcher la Corée du Nord de se lancer dans cette démarche fatidique. Une terrible dictature, un régime sans avenir et un nain en termes de puissance politique a osé défier les géants internationaux. 
Mais quels seront les effets de sanctions contre un régime dont l'objectif est la survie par l'autarcie, un régime qui n'aura aucun scrupule à sacrifier son peuple sans aucune pitié ? En outre, la Chine peut-elle vraiment permettre la mise en application de sanctions sévères contre son voisin, un régime qui lutte pour sa survie, équipé d'armes et de missiles nucléaires, dont la population subit un désastre humanitaire à la plus grande échelle qui soit ? 
Si les limites entre les possesseurs d'armes nucléaires et les autres deviennent plus perméables, voire se dissolvent entièrement, tout le système multilatéral de sécurité pourrait être remis en question. Le 9 octobre, la porte qui fermait cette voie a été enfoncée. 
Si, dans ces temps de changements de régime par les militaires, la vraie souveraineté ne peut être garantie que par les armes nucléaires, pourquoi ne pas en passer par là ? Un effondrement du régime de non-prolifération augmentera non seulement le risque de courses à l'armement nucléaire, mais accélèrera le transfert du savoir-faire et de la technologie nucléaires, augmentant ainsi les risques de confrontation. 
Quatrièmement, la crise nucléaire déclenchée par la Corée du Nord démontre que les États-Unis, pour la première fois depuis la fin de la Guerre froide, ne jouent plus le rôle principal sur la scène internationale et que leurs possibilités sont à la fois limitées et problématiques. Après la passation de pouvoirs de Clinton à Bush, les États-Unis ont abandonné leur stratégie d'incitation de la Corée du Nord à modérer son comportement, et ont ainsi inutilement réduit leurs propres possibilités. 
Impossible d'éluder une stratégie d'engagement et d'endiguement en ce qui concerne la Corée du Nord si l'on veut éviter une surenchère de la crise. Les États-Unis devront intégrer les négociations, directes et bilatérales s'il le faut. 
À l'avenir, c'est toute l'approche de la non-prolifération nucléaire qui doit changer. Il ne sert à rien de se lamenter sur le vrai danger de la prolifération nucléaire tout en pratiquant l'immobilisme alors que le Traité de non-prolifération tombe en morceaux. 
Si l'on ne veut pas que le monde ne consiste un jour que de quelques grosses puissances et de beaucoup de petites et moyennes puissances nucléaires, alors les grandes puissances nucléaires doivent entreprendre aujourd'hui une initiative sérieuse de désarmement et de non-prolifération. Une partie de cette initiative doit prendre la forme de l'assurance d'un accès non-discriminatoire au savoir-faire nucléaire, à la recherche et à la technologie nucléaires, comme corollaire aux nouvelles exigences de désarmement et de mécanismes de contrôle. 
Cela nécessitera une solution institutionnelle internationale au problème de l'enrichissement, avec une participation au processus d'enrichissement entraînant de nouvelles obligations, et par-dessus tout, la volonté d'assurer la transparence au moyen de vérifications et d'inspections intensives. En outre, seules de nouvelles avancées vers le désarmement par les grandes puissances nucléaires, et une garantie d'accès à la technologie et au savoir-faire sous contrôle international, peuvent arrêter la tendance vers la “souveraineté nucléaire.” 
Cinq ans après que le président Bush a qualifié l'Irak, l'Iran et la Corée du Nord d'“axe du mal”, le développement dans ces pays demeure déprimant. L'Irak est un désastre, et rien n'indique que la situation puisse être inversée. 
Si nous ajoutons à “l'axe du mal” l'Afghanistan, le Pakistan, le Liban, la Syrie, Israël et les Palestiniens, avec le terrorisme, l'image que l'on obtient alors n'est pas vraiment porteuse d'espoir. Si les États-Unis étaient tentés, en réponse à l'échec de leur politique, d'envisager une “possibilité” militaire contre l'Iran, la nucléarisation du système international ne s'arrêterait pas. 

Enrayer la course à l’armement de l’Amérique latine 
Ces dernières semaines, de nombreux observateurs de la situation militaire en Amérique latine ont détecté ce qui pourrait bien représenter l’avènement d’une course à l’armement dans la région. Le président du Brésil, Luis Inacio « Lula » da Silva, se faisait photographier embarquant sur le Tikuna, le premier sous-marin conventionnel entièrement construit localement par son pays. 
Il entreprend peut-être tout cela suite aux récents problèmes qu’il a connus avec la Colombie. Même le Chili, après un long processus d’évaluation de ses alternatives, se demande encore s’il doit acquérir une douzaine de jets de combats américains ou choisir l’alternative brésilo-suédoise. 
L’Amérique latine est-elle témoin d’une nouvelle course à l’armement ? Si c’est le cas, existe-t-il un moyen concevable pour que cela permette d’aborder les dilemmes économiques et sociaux de cet hémisphère ? 
Les guerres régionales et les conflits frontaliers ont toujours existé en Amérique latine. Il y eut la guerre de Chaco, le conflit entre la Bolivie et le Chili au dix-neuvième siècle, ce qu’on appelle communément la « guerre du football » entre le Honduras et le Salvador dans les années 1960, le clash entre l’Équateur et le Pérou dans les années 1980 et les conflits frontaliers de l’Antarctique entre le Chili et l’Argentine, qui furent finalement apaisés au début des années 1990. 
Soit parce qu’une junte militaire était au pouvoir dans différents pays : elle se gavait de l’accroissement de son matériel et de ses troupes, soit parce que des gouvernements faibles étaient au pouvoir, terrifiés par le chantage ou l’idée d’un coup militaire : ils calmaient leurs forces militaires avec toutes sortes de gadgets militaires inutiles. 
Cependant, des conflits s’envenimant avec ses voisins colombiens représentent également un autre facteur, particulièrement à la lumière des accusations constantes et des doutes à propos du soutien que Chávez apporterait à la guérilla des FARC en Colombie. La montée des prix du pétrole a permis au Venezuela de se lancer dans ces dépenses militaires et il semble que personne ne puisse rien y faire. 
Lula a réussi à faire cadrer ses racines socialistes avec le nationalisme brésilien traditionnel, qui a toujours été très puissant dans les forces armées du pays. « O Brasil, país grande » est un slogan universel chez le géant sud-américain : un pays qui possède des frontières avec neuf pays et craint de ne pouvoir surveiller facilement ses frontières dans la jungle distante. 
Mais la question qu’on retrouve partout en Amérique latine est de savoir s’il ne vaudrait pas mieux mettre en place l’idée de l’ancien, et peut-être futur, président du Costa Rica, Oscar Arias : le désarmement de l’Amérique latine pour transformer les « dépenses d’épées » en investissement dans les charrues. 
En effet, cela pourrait être la pierre angulaire d’un nouveau programme pour le prochain Secrétaire général de l’Organisation des États américains, dont l’élection soit se faire dans les semaines à venir. Évidemment, je soutiens le candidat mexicain, le ministre des affaires étrangères, Luis Ernesto Derbez. 

Il faut mettre un terme aux traitements palliatifs 
Les partisans palestiniens et libanais savent bien que la détention d’un soldat ou d’un civil israélien est soit source de conflit, soit un atout précieux dans les échanges de prisonniers. Les nombreuses négociations passées vérifient ce propos, notamment l’échange de 1.150 Arabes, pour la plupart Palestiniens, contre trois Israéliens en 1985 ; de 123 Libanais contre les dépouilles de deux soldats israéliens en 1996 ; et de 433 Palestiniens et autres prisonniers contre un homme d’affaires et les dépouilles de trois soldats israéliens en 2004. 
Ce stratagème a précipité la reprise de la violence en juin dernier, lorsque les Palestiniens creusèrent un tunnel sous la barrière de Gaza et lancèrent l’assaut sur quelques soldats israéliens, faisant deux morts et un prisonnier. Leur proposition de libérer le soldat en échange de 95 femmes et 313 enfants, parmi les quelques 10.000 Arabes détenus dans les prisons israéliennes, fut rejetée par Israël qui attaqua Gaza pour tenter de libérer le soldat et de mettre fin aux attaques à la roquette à son encontre. 
Les activistes du Hezbollah présents au Sud-Liban tuèrent alors trois soldats israéliens, en capturèrent deux autres et exigèrent le retrait d’Israël des territoires litigieux, ainsi que l’échange de quelques uns des milliers de Libanais incarcérés. Avec l’appui des Américains, une pluie de bombes et de missiles israéliens s’abattit sur le Liban. 
Il est incontestable qu’Israël a le droit de se défendre contre les attaques visant ses citoyens, mais il est inhumain et plus néfaste que bénéfique de punir des populations civiles dans l’espoir irrationnel de rendre le Hamas et le Hezbollah responsables, d’une manière ou d’une autre, de la riposte dévastatrice. Au lieu de cela, une grande partie du monde arabe et du reste du monde s’est ralliée à ces groupes, au moment même où les critiques envers Israël et les Etats-Unis s’intensifient. 
Israël a tardivement annoncé, mais n’a pas mis à exécution, l’interruption de deux jours des bombardements au Liban, suite à la condamnation mondiale de l’attaque aérienne du village de Qana, qui a fait 57 victimes civiles – rappelant les 106 victimes tuées dans les mêmes conditions dix ans plus tôt. Comme ce fut le cas à l’époque, de « profonds regrets » sont exprimés, la promesse est faite de mener une « enquête immédiate » et l’on se justifie en précisant que des tracts avaient été lâchés d’avion avant le drame pour prévenir les familles de la région de quitter leurs foyers. 
Il est urgent pour le Liban que les attaques israéliennes cessent, que ses forces militaires régulières prennent le contrôle de la partie sud du pays, que le Hezbollah mette un terme à ses agissements en tant que force de combat séparée, et que les prochaines attaques contre Israël soient évitées. Pour sa part, Israël doit se retirer de tous les territoires libanais, y compris des Fermes de Chebaa, et relâcher les prisonniers ennemis. 
Ces attentes sont ambitieuses, pourtant, même si le Conseil de sécurité des Nations Unies adopte et met en œuvre une résolution pour aboutir à cette solution éventuelle, il ne fera que qu’apporter une aide palliative et temporaire. Le conflit qui fait rage s’inscrit hélas dans le cycle inexorable de la violence, engendrée par l’absence de compromis total au Moyen-Orient et exacerbée par l’absence inouïe de véritables efforts de paix pendant six ans. 
Les dirigeants des deux camps ne tiennent pas compte des fortes majorités qui ont soif de paix, permettant ainsi à la violence des extrémistes de contrecarrer toutes les initiatives visant à établir un consensus politique. Les Israéliens traumatisés se raccrochent au faux espoir que leurs vies seront plus en sécurité grâce aux retraits unilatéraux progressifs des territoires occupés, tandis que les Palestiniens voient les territoires qui leur restent réduits à rien de plus qu’à des « dépotoirs humains » encerclés par une « barrière de sécurité » provocatrice, qui n’apporte ni sécurité, ni stabilité et est à la fois source d’embarras pour les alliés d’Israël. 
Les paramètres d’un accord durable s’appuyant sur la solution des deux États sont en général bien connus. 
Tant qu’Israël violera les résolutions majeures des Nations Unies, c’est-à-dire la politique américaine officielle et la voie à suivre préconisée par la communauté internationale, en occupant les terres arabes et en oppressant les Palestiniens, une paix robuste et permanente n’est pas envisageable pour les peuples de cette région déchirée. Excepté en cas de commun accord sur des modifications, les frontières israéliennes officielles d’avant 1967 doivent être respectées. 
Mais l’étrange politique du gouvernement américain entrave les progrès : elle n’élargira le dialogue sur les questions controversées qu’en récompense d’un comportement servile, et refusera ce dialogue à tous ceux qui rejettent les déclarations américaines. 
Les populations du Moyen-Orient méritent la paix et la justice, et c’est à nous, à la communauté internationale, de nous mobiliser pour leur apporter notre soutien. 


Le choix de Strauss-Kahn 
CHICAGO – Lorsque Dominique Strauss-Kahn, ancien Ministre français des finances, a été nommé directeur général du Fonds Monétaire International en 2007, de nombreux pays en développement ont protesté, non pas contre ce choix, mais contre la tradition qui veut que la direction du FMI soit confiée à un Européen, tandis que les Américains réservent à l’un des leurs celle de la Banque Mondiale. 
Ce système archaïque de captation des pouvoirs est un vieux reste de l’ordre installé après la deuxième guerre mondiale, dans lequel les puissances victorieuses se répartissent les postes clé des institutions économiques mondiales. Cet arrangement avait un sens lorsque les Etats-Unis et l’Europe représentaient respectivement 35% et 26% de l’économie mondiale ; mais aujourd’hui l’équilibre des pouvoirs économiques a changé. 
Mais il y a une raison plus forte encore – bien qu’elle n’ait pas été flagrante à l’époque – pour justifier du fait que le directeur du FMI nommé en 2007 n’aurait pas dû être un Européen : éviter les conflits d’intérêt. 
Comment un directeur général japonais aurait-il pu imposer des conditions difficiles à la Corée du Sud, ou un directeur chilien, à l’Argentine voisine ? A l’époque où les principaux emprunteurs étaient les pays en développement, et les principaux prêteurs, les pays développés, la suprématie des Etats-Unis et de l’Europe était justifiée. 
Mais aujourd’hui, les pays en développement représentent une part bien plus importante de la production mondiale – et une part encore plus importante des prêts mondiaux. Donc, de la même manière que personne ne souhaiterait qu’une banque soit contrôlée par ses plus importants emprunteurs, il faudrait s’inquiéter qu’un Européen aux ambitions politiques potentielles soit responsable de la politique du FMI, compte tenu des difficultés financières actuelles de l’Europe. 
En effet, la grave crise de la dette souveraine à laquelle de nombreux pays européens sont confrontés signifie que pire qu’un Européen à la tête du FMI est un Européen à la tête du FMI qui, comme Strauss-Kahn, pourrait aussi se présenter à la présidence de son pays. 
La crise de la dette souveraine de l’Europe oblige à faire des choix difficiles, et le directeur du FMI doit travailler à différents niveaux de contingence. Que devrait faire le FMI si un pays veut quitter la zone euro, ou si un pays européen fait défaut sur sa dette, comme ce fut le cas de l’Argentine ? 
Même si la probabilité de tels scénarii est mince, il est de la responsabilité du FMI de prévoir et de se préparer aux pires éventualités. Il est important qu’un tel travail, et les décisions qui s’ensuivraient, ne puissent être considérées comme potentiellement influencées de quelque façon que se soit par des considérations et des ambitions politiques personnelles. 
Comment les citoyens d’un pays secouru par le FMI parviendraient-ils à accepter des conditions qui pourraient être influencées par les motivations électorales d’un candidat potentiel au poste suprême, plutôt que par le désir de consolider la pérennité du pays à long terme ? Et comment les citoyens ordinaires européens jugeraient-ils l’équité des coûts, si l’homme responsable de déterminer et d’attribuer ces coûts décidait de se présenter à la présidence française ? 
De nombreux pays tentent de faire en sorte que les intérêts personnels ne « s’approprient » l’état en interdisant aux candidats retenus de briguer un poste dans le secteur privé pendant un certain temps. Pourquoi une telle règle ne s’appliquerait-elle pas aux candidats retenus pour diriger des organisations internationales par rapport aux postes politiques dans leur propre pays ? 
Un tel commentaire pourrait se comprendre de la part d’un Français concerné par le bien-être de son pays, mais devrait être inacceptable pour n’importe qui d’autre. Au cours de la prochaine crise, personne ne souhaiterait que le directeur du FMI soit distrait, ou qu’il prenne en considération des intérêts qui ne soient pas pertinents à la protection de la stabilité financière internationale. 
Dans l’intérêt de la crédibilité du FMI – et de la stabilité de l’économie mondiale – Strauss-Kahn devrait clarifier la situation une fois pour toute, en déclarant explicitement ses intentions concernant la présidence française. Quelque soit son choix, il ne peut continuer à tergiverser. 

Leçons de l’euro pour l’Asie de l’Est 
SÉOUL – L’Asie de l’Est pourrait apprendre une ou deux précieuses leçons de la crise de la zone euro. Primo, ne pas brusquer le processus d’intégration financière et monétaire. 
En fait, les pays de l’Asie de l’Est ne sont pas prêts d’adopter un régime de changes fixes régional ni une union monétaire à devise unique dans un avenir immédiat, étant donné la grande diversité de conditions économiques et politiques de la région. Il est possible que d’ici quelques décennies, les pays de la région mettent sur pied des institutions dans le but de promouvoir l’intégration financière, le même type d’organisme de surveillance que les banques de l’Union européenne sont en train de créer. 
Il est toutefois opportun pour les décideurs politiques d’Asie d’essayer d’améliorer dès maintenant des mécanismes de coopération conçus pour prévenir et gérer les crises. La multilatéralisation de l’initiative de Chiang Mai (MICM) de l’ANASE +3 présente des perspectives prometteuses – les 10 membres de l’Association des nations de l’Asie du Sud-Est augmenté de la Chine, du Japon et de la Corée du Sud. 
L’ANASE +3 est maintenant en train de renforcer la MICM en doublant la taille totale du fonds à 240 milliards $. Le groupe a également accepté d’assouplir les critères de la MICM en abaissant de 80 à 70 % la part minimale du financement de crise devant être associé au programme de prêts du Fonds monétaire international. 
Le fonds de 240 milliards $ est de taille modeste et ne représente que 1,5 % du PIB de la région. L’expérience européenne laisse croire qu’un plus grand soutien financier est nécessaire pour contrer des chocs systémiques de grande ampleur. 
Contrairement au FMI ou au Mécanisme européen de stabilité, les contributions de la MICM sont administrées par les autorités des États membres qui ont le choix de contribuer ou non à une demande de fonds. Tout laisse croire que le rôle de la MICM serait particulièrement limité en cas de choc systémique ou de conflit politique entre des pays membres. 
En outre, le ressentiment des pays de la région plane encore à l’égard du FMI surtout ceux encore mécontents du rôle qu’elle a joué lors de la crise financière de l’Asie 1997-1998. L’activation conditionnelle aux critères du FMI pour la majorité des emprunts pourrait rendre ses pays peu enclins à demander l’aide de la MICM. 
L’an dernier, l’ANASE +3 a établi une agence d’observation régionale, le Bureau d’études macroéconomiques de l’ANASE +3 (AMRO), pour suivre les économies régionales, déceler d’éventuelles faiblesses et aider aux prises de décision de la MICM. Il n’est pas certain cependant si ce bureau d’étude est doté de toute la capacité ou de l’expertise requise pour suivre de manière effective les économies de 13 pays. 
En fait, les pays de l’Asie de l’Est pourraient trouver difficile l’exercice de mener une surveillance sans complaisance des politiques de chacun et d’imposer des conditions fermes. L’exemple de la Grèce avant et pendant la crise de la zone euro montre qu’il est souvent délicat pour un pays d’imposer des conditions d’austérité à ses voisins. 
Un filet de sûreté financière efficace pour la région pourrait endiguer la contagion des chocs financiers émanant des économies individuelles et empêcher les perturbations de toucher les principaux facteurs de croissance de la région– à savoir les échanges à l’intérieur de la zone économique régionale et l’investissement. La MICM pourrait contribuer à réduire la dépendance des pays de l’Asie de l’Est sur l’accumulation, une forme d’auto assurance, de réserves coûteuses qui alimentent les déséquilibres mondiaux. 
Dotée de plus grandes ressources et d’une meilleure structure de gouvernance, l’AMRO pourrait jouer un rôle plus actif dans la surveillance et l’observation des économies de la région, sans laquelle planent les risques d’aléa moral des filets de sécurité financière. Un meilleur suivi régional contribuerait à de plus amples échanges d’information et aussi à une prise de décision plus éclairée, de sorte que la part du financement de la MICM en cas de crise qui dépend du FMI pourrait être réduite à mesure du renforcement de la capacité et de l’efficacité de l’AMRO. 
Cependant, avant que l’organisation de la MICM et de l’AMRO soient achevée, il est souhaitable que ces organismes collaborent étroitement avec le FMI. En effet, au sommet du G20 à Cannes en novembre 2011, les dirigeants se sont entendus sur les principes d’une coopération entre le FMI et des mécanismes de financement régional, notamment sur des échanges d’information transparents et des missions conjointes. 
En particulier, le mode de financement entre le FMI et l’ANASE +3 devrait établir un canal régulier de communication afin de faciliter les échanges d’information et de préparer des lignes directrices concrètes de coopération et de répartition appropriée des tâches. L’établissement de principes constructifs et efficaces permettrait d’éviter le genre de conflits et de confusions à l’égard des conditions de financement pendant les crises que l’on a pu observer entre le FMI, l’UE et la Banque centrale européenne dans la zone euro. 
Les pays de l’Asie ont tiré les enseignements de leur propre crise régionale dans les années 1990, de même que de la crise actuelle de la zone euro, notamment que la gestion effective des flux internationaux de capitaux nécessite des initiatives nationales, régionales et internationales bien conçues. Pour parer efficacement aux crises, les pays de l’Asie de l’Est doivent poursuivre leurs efforts d’amélioration du filet régional de sécurité financière et des mécanismes de contrôles, tout en renforçant leur coopération avec le FMI. 

Renforcer la surveillance du FMI 
Dans l’économie mondialisée d’aujourd’hui, les politiques économiques et financières d’un pays peuvent avoir des répercussions bien au-delà de ses frontières. Qu’il s’agisse de la propagation de l’inflation ou des conséquences d’une dévaluation de la monnaie à l’autre bout du monde, les forces économiques mondiales peuvent avoir des conséquences sur la vie de tout un chacun. 
Durant de nombreuses années, il a engagé ses pays membres dans un processus connu sous le nom de “surveillance”, consistant en l’observation, l’analyse et la consultation de la politique économique de chaque pays – aussi bien au niveau des taux de change que de la politique intérieure. Ces “ check-ups ” réguliers permettent de mieux identifier les vulnérabilités potentielles et maintenir la stabilité économique. 
C’est exactement ce qu’a fait le comité exécutif du FMI en ce mois de juin, en réunissant un large consensus autour de la modernisation de la surveillance pour la rendre plus précise et efficace. C’est l’une des réformes les plus importantes qu’ait connues le Fonds depuis la conception du processus de surveillance il y a 30 ans. 
Tout d’abord, elle affirme que la surveillance doit se concentrer sur ce qui importe pour la stabilité et donner à ce propos des recommandations détaillés. Le FMI ne doit pas faire montre de parcimonie lorsqu’il dispense ses conseils. 
Deuxièmement, des conseils clairs sont désormais donnés aux pays membres du FMI sur la manière dont ils doivent mener leurs politiques de taux de change et sur ce qui acceptable ou non par la communauté internationale. 
Enfin, pour la première fois, la réforme définit clairement ce qui est attendu de la surveillance, et devrait donc promouvoir la bonne volonté et le traitement impartial de chaque pays. En d’autres termes, le FMI doit assurer qu’il se comporte de la même manière avec chaque pays, notamment en délivrant des messages politiques clairs et parfois difficiles et en partageant ses vues avec la communauté internationale. 
Conformément aux statuts du FMI, il est demandé à ses membres de collaborer à la promotion d’un système de taux de change stable et d’éviter toute manipulation visant à remporter un avantage commercial inéquitable. Dans ce domaine, les recommandations d’autrefois étaient limitées, car elles se concentraient essentiellement sur la manipulation et l’évitement de la volatilité à court terme. 
La recommandation demeure, mais nous avons désormais précisé plus clairement ce que nous entendions par “manipulation”. Nous nous sommes également occupés des politiques qui ont fait le plus de mal au système ces dernières années, notamment les indexations surévaluées ou sous-évaluées des taux de change, maintenues pour des raisons intérieures. 
Des pays connaissent une croissance forte, l’inflation est basse, et la menace d’une crise s’est considérablement réduite. Peu de pays ont besoin d’emprunter au FMI – une tendance hautement positive. 
Toutefois, une meilleure surveillance est essentielle pour s’assurer que l’économie mondiale se maintienne en équilibre. En clarifiant ce qu’implique la surveillance, cette nouvelle décision devrait aider le FMI et ses membres à tomber d’accord sur le rôle du Fonds, aider ceux en charge de la surveillance à faire leur travail correctement, et rendre le FMI plus à même d’être à la hauteur de cette responsabilité clé. 
Elle prouve la responsabilité du FMI dans la manière de renforcer la surveillance, mais aussi la volonté de ses membres à assumer leurs responsabilités dans ce processus. Bien entendu, il est on ne peut plus important qu’elle reçoive un large soutien des pays industrialisés, des économies émergeantes et des pays en voie de développement. 
Par ailleurs, il propose une expertise impartiale permettant aux gouvernements de définir des politiques assurant une stabilité économique continue. Le but est de soutenir, par le dialogue et la persuasion, des politiques qui soient bonnes pour chaque pays membre – mais aussi pour les autres pays. 

Comment stimuler l’investissement étranger 
MADRID – La mondialisation économique, ainsi que le rééquilibrage du pouvoir entre le nord et le sud du monde, a transformé les pays en développement et de nombreuses entreprises en leur sein, en acteurs économiques fondamentaux au niveau mondial. Cela fournit une nouvelle justification pour renforcer le cadre international destiné à protéger les investissements étrangers. 
Dans le temps, les investissements directs étrangers (IDE) provenaient de quelques sources seulement : les états traditionnellement riches de l’Europe, de l’Amérique du Nord et du Japon. 
Ces changements ont accru la complexité du régime d'investissement international et devraient élargir l’intérêt à développer un cadre plus efficace de protection de l’investissement. Pourtant, on observe tout le contraire: un affaiblissement progressif de la protection, les états bafouant de plus en plus leurs obligations issues des traités et éludant ou ignorant les décisions des procédures internationales de règlement des différends. 
Au cœur du système actuel de protection de l'investissement se trouve la Banque mondiale, qui a créé en 1966 le Centre International pour le Règlement des Différends relatifs à l’Investissement (CIRDI) en réponse aux demandes d'arbitrage par le président de la Banque. Cependant, au niveau institutionnel, le CIRDI a eu moins de succès que les autres membres du Groupe de la Banque mondiale –en particulier la Société Financière Internationale– en raison d'une culture organisationnelle profondément ancrée à la Banque qui perçoit le CIRDI comme un instrument au service des efforts des sociétés occidentales pour prévaloir sur les états en développement. 
Cette fissure interne n'était pas un problème durant les premières décennies de la Banque mondiale, lorsque le CIRDI lui-même était un non-évènement, avec seulement 38 cas enregistrés entre 1966 et 1996. Cela a commencé à changer avec la prolifération rapide des traités bilatéraux d'investissement (TBI), qui prévoyaient généralement la possibilité pour les investisseurs privés de se saisir du CIRDI. 
Néanmoins, l'attitude de la Banque mondiale envers le CIRDI est restée ambivalente. Particulièrement évidents dans les domaines de la mise en conformité et de la mise en application, les problèmes ont atteint leur paroxysme avec le déluge d'affaires portées contre l'Argentine suite à la crise économique de 2001-2002. 
Face à un grand nombre de réclamations, l'Argentine a fait le choix de sortir du processus en utilisant systématiquement un recours en annulation contre toute décision défavorable et en liant tout paiement à l'examen judiciaire national – une procédure qui viole la lettre et l'intention de la Convention du CIRDI et des TBIs eux-mêmes. La stratégie a fonctionné : l'Argentine a évité de payer ne serait-ce qu’un seul de ses créanciers. 
La perception du manque de force exécutoire affaiblit le respect des traités d'investissement et récompense les récidivistes, comme l'Argentine, qui a comparu dans plus de cas portés devant le CIRDI que n'importe quel autre état. En effet, l'Argentine a développé une attitude générale d’impunité, le dernier exemple en date étant l'expropriation de la société d'énergie YPF appartenant à l'espagnol Repsol il y a un an. 
La conséquence malheureuse de ce cycle d'auto-renforcement de non-conformité et de délégitimation endommage l'économie mondiale en général, et en particulier les pays en développement qui ont le plus besoin d'investissements étrangers. Ces pays se voient refuser un outil utile pour attirer des IDE, alors que des données récentes suggèrent que la signature d'un accord bilatéral à lui seul ne conduit pas à une augmentation des entrées d’IDE. 
Pour l'instant, le seul pays qui a pris des mesures concrètes sont les États-Unis, qui l'an dernier ont suspendu leur programme de commerce préférentiel avec l'Argentine, en raison de son refus de payer les compensations accordées par le CIRDI à deux sociétés américaines. Quant à l'Europe, le traité de Lisbonne donne à l'Union européenne une compétence exclusive en matière d'investissement, mais aucun mécanisme n’a été mis en œuvre pour exercer cette autorité. 
Le prochain lancement de pourparlers pour un partenariat transatlantique pour le commerce et l'investissement offre une occasion unique de faire progresser la cause d’une meilleure protection de l'investissement. En tant que les deux plus grandes sources et destinations pour les investissements étrangers, représentant ensemble 56% des sorties mondiales d’IDE et 42% des entrées, les Etats-Unis et l'UE ont un intérêt particulier pour assurer un régime d'investissement international qui fonctionne bien. 
Insister sur la protection des investissements pourrait établir des normes internationales de facto qui assureraient la sécurité juridique des investisseurs tout en offrant une marge suffisante pour les intérêts légitimes de réglementation des gouvernements. Les négociations auraient un impact encore plus grand si les parties convenaient d'une approche unifiée pour réagir aux états qui ne respectent pas leurs obligations. 
Dans la recherche de façons de renforcer le CIRDI, il serait utile d'examiner le système de règlement des différends de l'Organisation mondiale du commerce (SRD), qui jouit d’une expérience de conformité remarquablement forte. Au-delà de l’évidente disponibilité de droits compensateurs comme un outil d'application, plusieurs des caractéristiques institutionnelles du SRD, absentes du CIRDI, pourraient aider à créer et à maintenir la légitimité de ce dernier. 
Par exemple, l'existence d'un Organe d'appel permanent a produit une jurisprudence beaucoup plus cohérente et prévisible. Mais, de manière plus importante, le CIRDI bénéficierait grandement du niveau de soutien institutionnel que le SRD reçoit de l'OMC. 
Sans IDE, il ne peut y avoir de développement et, sans sécurité juridique, il n'y aura pas d'IDE. Si nous voulons voir des flux d'IDE vraiment mondiaux, en particulier vers les pays qui en ont le plus besoin, nous devons commencer à combler les lacunes institutionnelles du régime de protection de l’investissement. 

Des matières nucléaires à protéger 
VIENNE – Les dirigeants mondiaux ont accordé une plus grande attention ces dernières années au risque que des terroristes se procurent des matières nucléaires ou autres matériaux radioactifs. Voilà pour le côté positif. 
Des incidents de sécurité embarrassants se sont produits dans des centrales nucléaires et la sécurisation des matériaux critiques est souvent inadéquate. En fait, tous les ans, l’Agence internationale de l’énergie atomique (AIEA) rapporte de nombreux cas de vol ou d’autres activités non autorisées concernant du matériel nucléaire et radioactif. 
Un incident en Moldavie, il y a deux ans, mettant en cause de l’uranium fortement enrichi, qui peut être utilisé dans une arme nucléaire, illustre l’étendue de la menace et la possibilité de mesures qui portent vraiment si les pays prennent le problème au sérieux. Les forces policières ont saisi une certaine quantité de substance sur un individu qui tentait d’en vendre. 
Heureusement, les autorités de la Moldavie avaient déjà entrepris des démarches sérieuses pour améliorer sa capacité de détection. Elles ont également échangé des renseignements avec leurs homologues dans d’autres pays. 
Dans la plupart des cas de tentatives de trafic, les matières nucléaires ne sont pas en cause ; il s’agit plutôt de substances radioactives utilisées dans des hôpitaux, des usines et d’autres installations dans le monde entier. Ces dernières sont en général moins bien protégées que les centrales nucléaires. 
Les ministres de l’Énergie et des Affaires étrangères auront l’occasion de renforcer le cadre international de la sécurité nucléaire lorsqu‘ils se rencontreront à Vienne du 1er au 5 juillet à la Conférence internationale sur la sécurité nucléaire : intensification des efforts mondiaux, un évènement ouvert pour la première fois à tous les pays. 
La ratification des améliorations apportées à un instrument essentiel de sécurité nucléaire sera au premier rang des priorités du programme, à savoir laConvention sur la protection physique des matières nucléaires. Les modifications proposées obligeraient les pays à protéger les matières nucléaires qui sont en train d’être utilisées ou stockées, et non uniquement lorsqu’elles sont en transit international, comme c’est le cas maintenant. 
Les modifications proposées ont été adoptées en 2005, mais elles ne sont pas encore en vigueur, vu le nombre insuffisant de pays signataires. Cet état de fait doit changer pour régler les principaux problèmes de vulnérabilité. 
La sécurité nucléaire est une question qui concerne le monde entier et qui requiert une action à l’échelle internationale. Des initiatives limitées à une poignée d’intervenants importants ne suffiront pas à garder le monde en sûreté. 
Même les pays qui ne possèdent pas de matières nucléaires ou radioactives doivent aussi participer. Certains éléments de fait tendent à montrer que les groupes criminels et terroristes ont déjà tenté de faire passer des matières interdites par des pays perçus comme négligents en matière de sécurité. 
Une simple mesure changerait complètement la situation : tous les pays devraient permettre des examens mutuels de leurs mesures de protection nucléaire par des experts internationaux. 
Prenant exemple sur la Moldavie, tous les pays doivent former leurs forces policières en fonction de la menace de terrorisme nucléaire. Les pays doivent investir en équipements et infrastructures, et aussi échanger des renseignements outre frontière. 
Le fait qu’il n’y ait pas eu d’attaque terroriste nucléaire majeure ne doit pas nous donner un faux sentiment de sécurité. La menace est toujours présente. 

Des médicaments à la fois dangereux et salutaires 
En effet, quoi de plus facile que de répandre nombre d’histoires effrayantes sur le sujet de « médicaments tueurs. » Mais bien que les effets néfastes de certains médicaments soient une cause légitime de préoccupation, ils ne constituent pas nécessairement une problématique sérieuse de santé publique, dès lors que les bienfaits qu’ils confèrent aux patients leur sont supérieurs. 
Les médicaments présentant un profil d’innocuité sérieusement défavorable sont utilisés lorsqu’il s’agit de traiter des maladies potentiellement mortelles – dont diverses formes de cancer, l’arthrite inflammatoire, et le VIH – dans la mesure où ils font en fin de compte plus de bien qu’ils ne font de mal. Plutôt que d’évaluer l’innocuité d’un médicament de manière isolée, il est nécessaire de considérer ses effets indésirables par rapport à son efficacité. 
La réussite des traitements médicamenteux et de la prévention des maladies a bien souvent du mal à capturer l’attention des lecteurs ou des électeurs. De plus, l’innocuité des médicaments est un facteur majeur dans la détermination de la manière dont ils doivent être régulés. 
En 1961, quatre ans après son introduction, il a été déterminé que la thalidomide, médicament hypnotique utilisé pour le traitement des nausées chez la femme enceinte, avait provoqué de graves malformations congénitales chez plus de 10 000 enfants issus de 46 pays. Aux lendemains de la tragédie, les processus de développement du médicament furent ajustés afin d’améliorer son profil d’innocuité. 
Non seulement s’agit-il d’un modèle coûteux et lent, mais il s’avère également improductif. Depuis 2001-2002, le secteur pharmaceutique a dépensé quelque 1 100 milliards $ en recherche et développement, les 12 plus grandes sociétés de ce secteur n’ayant pourtant obtenu l’approbation réglementaire que de 139 nouveaux composés moléculaires. 
Médecins et patients sont aujourd’hui désireux de bénéficier d’un accès précoce aux médicaments biopharmaceutiques – une nouvelle variété de médicaments injectables, parmi lesquels des protéines, des acides nucléiques et des vaccins produits en recourant à la biotechnologie. Ces médicaments offrent le potentiel réaliste de traiter des formes de cancer et de maladies auto-immunes plutôt que de se contenter de traiter les symptômes de la maladie. 
De nouveaux modèles de ce que l’on appelle les licences adaptive licensing, à savoir des approbations conditionnelles, sont aujourd’hui utilisées pour répondre aux besoins des patients tout en satisfaisant la prudence des régulateurs. C’est-à-dire que certains patients atteints de maladies graves ont la possibilité de bénéficier d’un accès précoce à des médicaments prometteurs avant que ceux-ci n’aient fait l’objet d'une licence complète. 
Ce modèle de licence très particulier projette ainsi de nouveau le processus des licences de médicaments dans une dynamique plus fluide, sur la base du rapport bénéfice-risque. Plutôt que de se contenter de déterminer si un médicament est efficace ou s’il présente des effets secondaires indésirables, ce modèle vise à évaluer les avantages et les risques en fonction des besoins spécifiques d’un patient. 
Compte tenu de l’importance de cet écart, les malades les moins aisés sont contraints de déterminer si la nouvelle génération de médicaments présente un rapport qualité-prix satisfaisant. Ainsi, les développeurs de médicaments sont de plus en plus conscients qu’il ne suffit plus seulement de franchir l’obstacle réglementaire ; il leur faut également satisfaire le malade, qui est en effet devenu un nouveau garant de l’accès précoce des patients aux nouveaux médicaments. 
Surgit en parallèle la question de ce que l’on appelle la médecine personnalisée. L’enrichissement des connaissances en matière de génétique engendre aujourd’hui une nouvelle génération de médicaments spécifiquement adaptés à chaque patient, soulevant d’ores et déjà un nouveau défi pour l’industrie, les régulateurs, et les malades. 
En bref, les innovations en matière de recherche médicale exigent l’existence d’un processus de développement des médicaments qui soit mis à jour, et dans lequel le patient soit un acteur central. Si nous recourions à une analyse appropriée du rapport bénéfice-risque, plutôt que de faire appel à un processus rigide d’approbation par étapes, nous serions en mesure d’offrir aux patients qui en ont le plus besoin un meilleur accès à un certain nombre de médicaments susceptibles de sauver des vies. 

L’avenir de l’agriculture en Afrique 
Pour les agriculteurs africains, les défis sont particulièrement imposants. Compte tenu des énormes avantages économiques et sociaux présentés par un secteur agricole moderne et dynamique, fournir aux agriculteurs les incitations, les investissements et les réglementations dont ils ont besoin doit devenir une priorité. 
Le récent essor du secteur des télécommunications en Afrique – qui a révolutionné des industries entières, sans même parler de la vie quotidienne des Africains – démontre l’efficacité d’une telle approche. Le continent compte aujourd’hui plus d’un demi milliard de connexions mobiles ; en fait, sous bien des aspects, l’Afrique est le chef de file mondial de la croissance et de l’innovation de la téléphonie mobile. 
Pourquoi a-t-elle une facture annuelle de 35 milliards de dollars en importations de denrées alimentaires au lieu de récoltes abondantes ? Selon le dernier rapport annuel de Africa Progress Panel, Agriculture, Pêche et Capitaux – Comment financer les révolutions verte et bleue de l’Afrique, le problème est simple : les chances ne sont pas du côté des agriculteurs. 
Ces paysans, qui cultivent des lopins de la taille d’un ou deux stades de football, n’ont en général pas accès à une irrigation adéquate et à des intrants de qualité, comme les semences et les engrais. Ils gagnent rarement assez pour acheter les machines-outils nécessaires et n’ont pas accès au crédit. 
Le rendement du maïs devrait par exemple décliner d’un quart au cours de ce siècle. Et lorsque les récoltes sont mûres, les agriculteurs sont confrontés à des obstacles majeurs – dont des infrastructures routières rurales insuffisantes et l’absence de stockage frigorifique qui leur permettraient d’écouler leurs produits sur les marchés. 
Malgré ces difficultés, qui éclipsent celles de l’industrie des télécoms, les petits producteurs africains sont aussi efficaces que les exploitations de plus grande dimension – preuve de leur ténacité et résilience. Et pourtant, au lieu de soutenir leurs agriculteurs, les gouvernements africains ont créé de nouveaux obstacles à la croissance, dont une fiscalité trop lourde, des investissements insuffisants et des politiques coercitives. 
Les paysans africains ont besoin d’un environnement favorable qui leur permette de surmonter les défis qui leur sont posés. Une fois les conditions nécessaires réunies, le secteur agricole du continent pourrait faire l’expérience d’une révolution similaire à celle qu’a initié le secteur des communications. 
La bonne nouvelle est que les secteurs privé et public – motivés par l’envol de la demande pour les denrées alimentaires, en particulier dans les villes en pleine croissance d’Afrique, et la flambée des prix des aliments dans le monde – semblent prêts à relever le défi. Les entreprises privées ont commencé à investir dans le secteur agricole africain, notamment par le biais de l’organisation Grow Africa (dont je suis co-président), qui facilite la coopération entre les gouvernements nationaux et plus d’une centaine d’entreprises locales, régionales et internationales, pour concrétiser des objectifs de croissance agricole. 
De leur côté, les gouvernements africains et leurs partenaires de développement, reconnaissant le rôle central que peut jouer l’agriculture dans leurs programmes de développement économique, ont commencé à inverser la tendance à la baisse, de ces trois dernières décennies, des investissements publics dans l’agriculture. En fait, le secteur agricole peut potentiellement réduire la pauvreté deux fois plus rapidement que n’importe quel autre secteur. 
Les effets de ces efforts sont déjà perceptibles dans plusieurs régions du continent. Du Ghana au Rwanda, des investissements importants dans l’agriculture ont engendré une croissance économique impressionnante dans les zones rurales, créant ainsi des emplois et contribuant à réduire la faim et la pauvreté. 
Pour les faire durer, les gouvernements africains doivent reconduire la Déclaration de Maputo de l’Union africaine sur l’agriculture et la sécurité alimentaire, par laquelle ils s’engagent notamment à consacrer 10 pour cent au moins de leurs budgets à l’investissement agricole. Ils doivent également veiller à fournir aux agriculteurs les infrastructures, l’approvisionnement énergétique et des politiques de soutien qui leur permettent d’acheminer leurs produits vers les marchés. 
La téléphonie mobile a déjà commencé à transformer l’industrie agricole africaine en fournissant aux agriculteurs des informations utiles, comme les prix du marché, un soutien à la production par le biais de coupons en ligne et même un accès au crédit. Plusieurs de ces services innovants sont plus accessibles pour les petits producteurs africains qu’ils ne le sont pour leurs homologues aux Etats-Unis ou en Europe. 
Enfin, les acteurs du secteur privé, les organisations agricoles et de la société civile doivent établir une coopération pour faire progresser le développement de l’agriculture. Par exemple, l’Alliance pour une révolution verte en Afrique (AGRA) fournit des semences de qualité – souvent résistantes à la sécheresse – à des millions de petits producteurs du continent. 
L’Union africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique. Au moyen d’une action généralisée au plan politique, d’investissements et d’une technologie adaptée, les agriculteurs africains seront en mesure de doubler leur productivité en cinq ans. 

Le mirage d'une hausse du dollar 
NEW-YORK – Pratiquement tous les grands pontes de l'économie prédisent une hausse du dollar en 2015 - ce qui va pousser les investisseurs à miser de grosses sommes sur la devise américaine. Pourtant cette stratégie pourrait être une erreur colossale. 
Le consensus des économistes traduit le fait que l'économie américaine est pratiquement la seule parmi les pays développés dont les perspectives de croissance s'améliorent. Très récemment le ministère américain du commerce a révisé à la hausse le taux de croissance du PIB américain pour le 3° trimestre 2014 qu'il estime maintenant à 5%, le taux le plus élevé depuis 11 ans. 
Cette révision du taux de croissance est basée essentiellement sur la consommation des ménages et les investissements des entreprises, autrement dit les composants les plus stables du PIB. Le moral des ménages est à son plus haut niveau depuis 2007. 
Tout cela renforce non seulement la confiance dans la croissance américaine, mais également l'idée que la Réserve fédérale va diminuer les taux d'intérêt, probablement dès début avril, ce qui incite encore davantage les investisseurs à acheter des dollars. 
En l'absence d'autre choix, que cela plaise ou non à l'Allemagne, il est pratiquement certain que la Banque centrale européenne va poursuivre une politique de relâchement monétaire. Les responsables européens accueilleront favorablement une baisse de l'euro qui va améliorer la compétitivité, au moins dans une certaine mesure. 
En Asie, les incertitudes qui pèsent sur l'économie japonaise ont poussé la Banque du Japon à accroître ses achats de titres, ce qui laisse entrevoir la perspective d'une baisse du yen. Et les signes incontestables d'un ralentissement de la croissance chinoise conduisent les investisseurs à se demander pour la première fois depuis des années si le gouvernement chinois va chercher à provoquer une baisse du yuan chinois par rapport au dollar. 
Les perspectives de croissance des autres pays émergents sont encore plus mauvaises - notamment en raison du faible prix des matières premières. Ils peuvent donc s'attendre à une baisse des flux de capitaux entrants, ce qui affaiblira leurs devises. 
Tels sont les arguments supposés inattaquables en faveur d'une hausse du dollar. Pourtant ils prêtent le flanc à la critique. 
C'est une première raison de les mettre en doute. Depuis plus de 6 mois les marchés s'attendent à une croissance relativement forte aux USA, ainsi que le montre la hausse de 9% de la valeur du dollar pondéré en fonction du commerce extérieur. 
C'est pourquoi seul un changement dans les fondamentaux pourrait renforcer encore le dollar (si les résultats de l'économie américaine sont bien meilleurs que prévu et si la Fed procède à un resserrement monétaire plus tôt que prévu, ou encore si les résultats des autres économies sont bien plus mauvais que ce qui était attendu). En deux mots, les taux de change ayant déjà intégré les prévisions des marchés, le dollar peut tout aussi bien monter que descendre. 
Le deuxième risque est que même en tenant compte des prévisions actuelles en matière de croissance, les investisseurs anticipent exagérément le resserrement monétaire. La Fed augmentera les taux d'intérêt seulement au moment où elle estimera que l'économie approche du plein régime et que l'inflation (notamment l'inflation des salaires) s'accélère. 
La participation de la main d'œuvre sera un élément clé de cet environnement. Pour le moment le faible taux de chômage officiel tient en partie à la baisse du taux de participation des travailleurs au marché de l'emploi, particulièrement ceux de la tranche d'âge de 25-54 ans. 
Dans ce cas, le taux de chômage ne baissera plus et la pression à la hausse sur les salaires sera moins forte. La Réserve fédérale retardera alors la mise en œuvre du resserrement monétaire plus longtemps que prévu. 
Enfin, des problèmes financiers inattendus (suscités par exemple par la baisse du prix du pétrole) pourraient mettre un coup d'arrêt à la croissance américaine et décourager la Fed de procéder à un resserrement monétaire. Après la Chine et le Japon, les pays exportateurs de pétrole (notamment la Russie) sont les principaux détenteurs de titres du Trésor américain. 
Cette situation pourrait creuser la dette américaine et freiner la croissance, ce qui affaiblirait le dollar et mettrait les investisseurs en mauvaise situation. Les conséquences pourraient être graves. 
Les variations de ces taux sur une période d'un an ne suivent pas les modèles théoriques. Le comportement des marchés des changes surprend régulièrement les investisseurs les plus compétents, et les conduisent parfois à la ruine. 

Des patries durables pour les plantes 
Une orchidée de couleur vive illumine mon bureau, et par la fenêtre, j’entrevois le jardin. En bref, ma vie est – comme celle de tout le monde – enrichie, rendue possible et allongée par un large éventail de plantes et de produits qui en sont dérivés. 
Mais la biodiversité dont nous dépendons tous est menacée parce que les forêts et autres habitats riches en plantes sont dévastés par l’activité humaine. La question qui se pose aujourd’hui est celle de la vitesse de destruction des espèces – et ce qui peut être fait pour remédier à cette destruction. 
Mais pour mettre au point des stratégies de conservation efficaces, il nous faut connaître les espèces devant être protégées. Jusqu’à présent, les taxonomistes ont identifié environ 297.000 espèces de plantes. 
On pourrait imaginer, avec la diminution du nombre d’espèces non encore décrites, que le taux de description de nouvelles espèces par les taxonomistes déclinerait. Mais c’est le contraire qui s’est produit, avec une croissance quasi exponentielle d’une années sur l’autre – un phénomène qui s’explique en grande partie par l’augmentation du nombre de taxonomistes. 
Sur la base de cette évolution, les modèles mathématiques postulent qu’il existe environ 15 pour cent de plantes inconnues, pour un total de 350.000 espèces – un chiffre qui rejoint celui avancé par les experts. Près de la moitié des espèces non encore décrites ont déjà été collectées et rassemblées dans des herbiers en attendant d’être analysées et identifiées. 
Pour trouver les plantes qui ne l’ont pas encore été, les taxonomistes peuvent se référer aux trois critères généraux qui régissent la distribution géographique des espèces : 
· La plupart des espèces occupent une aire géographique réduite et sont rares localement 
· Le nombre d’espèces trouvées dans un habitat donné varie beaucoup. De vastes étendues de forêts boréales d’Amérique du Nord et d’Eurasie ne comptent que quelques espèces d’arbres, alors que le bassin amazonien pourrait en compter 16.000. 
· Les espèces occupant des aires réduites sont souvent concentrées dans les mêmes zones, qui sont en général différentes de celles occupées par une multitude d’espèces. 
Sur la base de ces critères, on peut prédire que la majorité des espèces non décrites occupent des aires géographiques réduites et qu’elles sont rares au sein de ces aires – raison pour laquelle elles n’ont pas encore été trouvées. Il est de plus probable qu’elles poussent au sein de concentration connues d’espèces ayant une aire réduite, dans des régions comme l’Amérique centrale, les Caraïbes, les Andes du Nord, les forêts côtières du Brésil, l’Afrique australe, Madagascar, l’Asie du Sud-Est, la Papouasie Nouvelle-Guinée, l’Australie occidentale et plusieurs îles tropicales. 
Le fait que les espèces de plantes menacées tendent à être géographiquement concentrées augmente les enjeux des efforts de conservation dans ces régions. Mais cette caractéristique pourrait également favoriser un succès en permettant aux décideurs politiques de se concentrer sur des superficies plus ou moins petites au lieu de vastes habitats. 
C’est précisément l’objectif suivi par la Convention sur la diversité biologique (CDB), signée par près de 200 pays – et qui incarne le consensus mondial sur la nécessité de protéger la biodiversité. Le Plan stratégique pour la diversité biologique appelle lui à la préservation de 17 pour cent au moins des zones terrestres les plus importantes du point de vue écologique, tandis que La Stratégie mondiale pour la Conservation des Plantes vise à protéger 60 pour cent des espèces de plantes. 
Étant donné que 67 pour cent des espèces de plantes vivent entièrement au sein des zones sélectionnées et que 14 pour cent de plus vivent en partie dans ces zones, cette approche semble très prometteuse. De plus, alors que 13 pour cent environ des zones terrestres mondiales sont aujourd’hui protégées, seuls 14 pour cent des 17 pour cent de terres qui contiennent la plus grande quantité d’espèces de plantes se trouvent au sein de zones protégées. 
Et compte tenu du fait que ces pays font partie du monde en développement, la communauté internationale se doit de soutenir ces efforts. 
En d’autres termes, même si la surface agrégée de toutes les zones protégées est grande, chaque zone individuelle pourrait ne pas être suffisamment étendue pour permettre la survie de populations viables d’espèces de plantes. Les questions écologiques qui se posent – quelle superficie les pays doivent-ils protéger, et où – n’ont pas de réponse facile, et il est de plus nécessaire pour y répondre adéquatement de connaître encore mieux les espèces de plantes et leurs habitats. 


De la pauvreté à l'autonomisation 
MUMBAI – L’Inde a de bonnes raisons de célébrer alors qu’elle se prépare à ses élections législatives le mois prochain : la pauvreté extrême est finalement en recul. 
L’étendue de cette tâche est en effet présentée dans un nouveau rapport du McKinsey Global Institute intitulé « De la pauvreté à l’autonomisation. » 
Selon cette méthode, en 2012, 56% des Indiens « n’étaient pas en mesure d’assurer ces besoins essentiels. » Il est étonnant que ce chiffre soit plus de deux fois et demi supérieur à celui des individus vivant encore en dessous du seuil de pauvreté en Inde. 
Mais plus étonnant encore, « l’écart d’autonomisation » – soit la consommation supplémentaire nécessaire pour amener ces 680 millions de personnes jusqu’à ce seuil d’autonomisation– est sept fois plus important que le coût de l’éradication de la pauvreté extrême. De plus, si le seuil d’autonomisation est une mesure de consommation individuelle, la capacité ou la volonté de dépenser des foyers n’est pas suffisante pour garantir une vie décente. 
Mais l’Indien moyen n’a pas accès à 46% de ces services de base, et les écarts régionaux sont très importants. Que peut faire le gouvernement indien pour garantir à ses citoyens la dignité, le confort, et la sécurité qu’ils méritent ? 
Bien sûr, ce ne sera pas facile. L’économie indienne connaît un ralentissement ces dernières années. 
Si la croissance économique se maintient dans sa trajectoire actuelle, sans aucune réforme majeure, plus d’un tiers de la population restera en deçà du seuil d’autonomisation en 2022, parmi lequel 12% resteront piégés dans la pauvreté extrême. Pour éviter une telle situation, le gouvernement indien devrait envisager un ensemble de réformes audacieuses pour encourager la croissance en incitant les entreprises à investir, à se développer et à embaucher. 
L’ordre du jour de ces réformes devrait se fonder sur quatre priorités essentielles : 
• Créer 115 millions d’emplois non-agricoles dans la prochaine décennie pour absorber la croissance de la main-d’œuvre disponible et accélérer le basculement vers des industries plus modernes. 
• Doubler la croissance de la productivité agricole afin d’augmenter les rendements agricoles pour qu’ils rattrapent les niveaux d’autres pays asiatiques émergents. 
• Doubler les dépenses publiques réelles (ajustées à l’inflation) dans le secteur des services sociaux sur une période de dix ans ; une grande part de ces fonds devra s’appliquer à rattraper les écarts en matière de santé, de fourniture en eau potable, et d’installations sanitaires. 
• Remanier totalement les services sociaux. Grâce à un programme de mesures appropriées, plus de cinq cent millions d’individus pourraient dépasser le niveau de consommation nécessaire pour s’assurer une vie économique autonome, et les Indiens pourraient finalement accéder à plus de 80% des services de bases dont ils ont besoin d’ici 2022. 
Les emplois et la croissance de la productivité pourraient contribuer à hauteur de 75% des gains potentiels, tandis que les seules dépenses publiques, sans les mesures qui pourraient y être associées pour améliorer leur efficacité, n’y contribueraient qu’à hauteur de 10%. Pour atteindre ce potentiel, les responsables politiques devraient éliminer les obscures règlementations qui paralysent les entreprises ; accélérer les projets d’infrastructures ; rendre le marché du travail plus flexible ; supprimer les distorsions de marché ; et généraliser la formation professionnelle pour les personnes pauvres ou sans instruction. 
Dans le même temps, ils doivent tout faire pour que l’efficacité de tous les services publics soit au niveau des administrations les plus performantes. Tout cela exige un profond engagement vers une meilleure gouvernance et une attention sans faille aux résultats recherchés. 
Enfin, une collaboration plus étroite entre les secteurs privé et social et les communautés locales permettrait de parvenir à une meilleure efficacité tout en soulageant le secteur public. La population jeune et dynamique de l’Inde exige une meilleure qualité de vie. 

Lutter contre les changements climatiques région par région 
Les États-Unis se joignent à l’Union européenne en soumettant officiellement leur plan de réduction de leurs émissions des gaz à effets de serre (GES) à la Convention-cadre des Nations Unies sur les changements climatiques (CCNUCC). Les États-Unis lancent ainsi un signal fort en étant parmi les premiers à soumettre cet engagement concret pour le climat. 
Ensemble, ces plans, appelés « contribution prévue déterminée au niveau national » ou « INDC », représenteront un effort collectif mondial d’investir dans un avenir prospère et sobre en carbone. 
Aujourd'hui, nous, coprésidents de l’Alliance des États fédérés et des régions du Climate Group, appelons les dirigeants des gouvernements nationaux à se joindre à cet effort avec des plans ambitieux pour le climat. Nous lançons cet appel à nos chefs de gouvernement parce que nous croyons que c’est ce qui est juste, et parce que nous savons que cela est possible. 
C’est un devoir, car les changements climatiques affectent désormais notre vie quotidienne. Et c’est une opportunité, car la promotion du développement durable crée de nouveaux emplois en technologies propres et des économies plus diversifiées, vertes, et résilientes. 
Chacune de nos régions a réduit ses émissions de GES au niveau de 1990 ou en deçà, tandis que pendant ce temps, nos économies ont plus que doublé en taille. Cela a été réalisé en partie grâce à des politiques novatrices adoptées par nos gouvernements respectifs. 
Le 1er janvier 2014, Québec a lié son marché du carbone avec celui de la Californie, créant ainsi le plus grand marché du carbone régional en Amérique du Nord. Tous les revenus générés par la vente d'unités d'émission de GES québécoises vont dans le Fonds vert du gouvernement du Québec et sont réinvestis dans des initiatives visant à réduire les émissions de GES et à aider la société québécoise à s'adapter aux effets des changements climatiques. 
Grâce au programme, presque toutes les municipalités basques ont adopté de tels plans, créant ainsi plus de 25 000 projets dans des domaines tels que la mobilité, la gestion des déchets et le développement économique. Ces plans locaux sont maintenant des moteurs pour le développement durable dans la région, grâce au partage des connaissances entre les municipalités, qui sont la base de nouveaux progrès. 
L'Australie du Sud, quant à elle, a développé le cadre réglementaire le plus favorable à l'investissement en énergies renouvelables dans le pays, ce qui a permis aux sources d'énergie renouvelable, dans la production d'électricité, de passer de zéro en 2003 à près de 40 % aujourd'hui. Ce changement impose, au bénéfice des consommateurs, une pression à la baisse sur les prix d'électricité du marché de gros et compense les coûts engendrés pour l’atteinte de la cible d'énergie renouvelable de l'Australie du Sud à court terme. 
Nous avons pris les devants – en travaillant à réduire les émissions de 20 % d'ici 2020 au Pays basque et au Québec, et de 60 % en 2050 en Australie du Sud – mais nous avons besoin de partenaires au niveau national. Dans nos régions, les entreprises ont besoin de signaux politiques cohérents à long terme, afin de réaliser de nouveaux investissements vers une économie faible en carbone. 
Alors que nous nous préparons pour la Conférence sur les changements climatiques de l'ONU à Paris en décembre, nous encourageons nos chefs de gouvernement respectifs à ne pas hésiter. Au contraire, ils devraient se joindre à nous aux premières lignes de cette lutte contre les changements climatiques en mettant de l’avant des plans nationaux ambitieux, qui tirent parti du leadership des gouvernements infranationaux pour atteindre les objectifs de réduction d'émissions de GES que nous nous sommes fixés. 


L'Afrique sub-saharienne ne va nulle part 
L'une des raisons tient dans l'ensemble des stratégies de développement mal conçues que le FMI et la Banque mondiale ont mises en place dans la région pendant près d'un demi-siècle. Mais la culture du leadership, vieille de plusieurs siècles, enracinée dans beaucoup de sociétés africaines, a joué un rôle tout aussi désastreux. 
Cette conception du pouvoir a donné lors de siècles passés des rois qui cédaient leurs sujets à des marchands d'esclaves. De nos jours, les dirigeants dilapident les ressources et les revenus de leurs pays, laissant la plus grande partie de leurs populations embourbée dans la pauvreté, la maladie, la faim, la guerre et le désespoir. 
La ruée actuelle vers le pétrole en Afrique de l'Ouest illustre parfaitement le problème. Au lieu d'être un avantage, le pétrole est devenu un handicap qui génère pauvreté, corruption, conflits ethniques et désastre écologique. 
Le président du Venezuela Hugo Chávez, par exemple, utilise les revenus pétroliers de son pays pour fournir des cours d'alphabétisation et des soins gratuits, pour contribuer à alléger les dettes de ses voisins argentin et équatorien, pour forger des alliances énergétiques en Amérique latine et dans les Caraïbes et pour proposer un rapprochement stratégique avec les pays andins. Il a ressuscité le panaméricanisme, et le Venezuela est devenu un membre du Mercosur, un groupe régional dont les autres membres sont l'Argentine, le Brésil, le Chili, l'Uruguay et le Paraguay. 
Quand les pays africains sub-sahariens obtinrent leur indépendance à la fin des années 1950 et au début des années 1960, leurs dirigeants héritèrent d'États en banqueroute sans accès aux marchés de capitaux internationaux. En conséquence, les dirigeants africains fraîchement établis n'eurent pas d'autre choix que de sous-traiter leur développement économique au FMI, à la Banque mondiale et aux pays occidentaux qui les contrôlent. 
La libéralisation économique, la dérégulation des mouvements de capitaux, la suppression des subventions, la privatisation d'actifs publics de valeur (liquidation serait un terme plus approprié), l'austérité fiscale, les taux d'intérêts élevés et une demande étouffée furent mis à l'ordre du jour. Les programmes d'ajustement structurel demandés par le FMI et la Banque mondiale finirent par transformer ces pays en dépotoirs pour surplus agricoles occidentaux sur-subventionnés et produits manufacturés obsolètes et trop chers. 
Leurs prêts étaient conçus pour perpétuer le rôle de fournisseur de matières premières de l'Afrique, tout en empêtrant le continent dans un inextricable réseau de dettes et de dépendance de “l'industrie humanitaire.” Le FMI peut non seulement interrompre ses propres crédits, mais aussi la plupart des prêts de la plus grande Banque mondiale, d'autres créditeurs multilatéraux, des gouvernements des pays riches et encore plus du secteur privé. 
Rejetant les exigences du FMI de taux d'intérêts plus élevés, d'augmentation du prix des services publics, de resserrement du budget et de maintien du lien impossible entre peso et dollar américain, le gouvernement de Nestor Kirchner a été capable de tracer sa propre trajectoire économique. Malgré les menaces répétées du FMI, l'Argentine adopta une position dure avec ses créditeurs étrangers, à qui elle devait 100 milliards de dollars. 
Selon le ministère l'Energie américain, les importations annuelles de pétrole d'Afrique atteindront bientôt les 770 millions de barils, rapportant une estimation de 200 $ au continent au cours des dix prochaines années. Si les prix du pétrole restent élevés, ce qui semble probable dans un avenir proche étant donnée la forte demande des Etats-unis, du Japon, de la Chine et de l'Inde, les revenus pétroliers pourraient atteindre 400-600 milliards de dollars. 
Pour en cueillir les bénéfices, l'Afrique sub-saharienne doit former une confédération basée sur le pétrole sous la tutelle de groupements régionaux complètement revisités qui auraient pour but d'encourager l'intégration économique et l'union politique. Cela fournirait à la région les muscles nécessaires pour poursuivre une stratégie de développement semblable à celle adoptée par le passé par les Etats-unis, les membres de l'Union européenne et les pays de l'Est asiatique. 
Cela signifiera concevoir des partenariats étrangers dans le but de s'assurer que les entreprises locales bénéficient du transfert de technologie et de la formation, générant ainsi davantage de valeur ajoutée dans la production et les exports domestiques. Cela implique aussi de subventionner et de protéger la production nationale, comme l'ont toutes fait autrefois les nations développées, et comme elles le font encore lorsque ça les arrange. 
Le premier pas vers la mise en place de telles politiques, cependant, doit être de réinventer et de revigorer une identité panafricaine. L'Europe, l'Asie et de plus en plus l'Amérique latine montrent que l'intégration régionale trace le chemin le plus sain vers le développement. 

Les emprunteurs de subprimes d’Afrique subsaharienne 
NEW YORK – Ces dernières années, de plus en plus de gouvernements africains se sont mis à émettre des eurobonds, se diversifiant par rapport aux sources de financement traditionnelles de type dette concessionnelle et investissements directs à l’étranger. Prenant les devants en octobre 2007, en décidant à l’époque d’émettre un eurobond de 750 millions $ à un taux d’intérêt nominal de 8,5%, le Ghana s’est démarqué comme le premier État subsaharien – si l’on écarte l’Afrique du Sud – à émettre des obligations sur une période de 30 ans. 
Neuf autres États – Gabon, République démocratique du Congo, Côte d’Ivoire, Sénégal, Angola, Nigeria, Namibie, Zambie, and Tanzanie – ont emboîté le pas au Ghana. Dès février 2013, ces dix économies africaines avaient collectivement levé 8,1 milliards $ à partir de leurs toutes jeunes émissions d’obligations souveraines, leur échéance moyenne s’élevant à 11,2 ans, et leur taux d’intérêt nominal à 6,2%. 
Nul n’ignore que les obligations souveraines emportent un coût d’emprunt significativement plus élevé que celui de la dette concessionnelle. Pourquoi alors de plus en plus de pays en voie de développement recourent-ils aux émissions d’obligations souveraines ? 
Les politiques d’assouplissement quantitatif ayant abaissé les taux d’intérêt à des niveaux plus bas que jamais, l’une des explications consisterait à considérer qu’il ne s’agit là que d’une nouvelle manifestation encore plus obscure de l’appétit des investisseurs pour le rendement. Par ailleurs, un certain nombre d’analyses récentes, menées parallèlement à la nouvelle banque des BRICS, ont révélé le caractère dramatiquement inadéquat de l’aide publique et des prêts concessionnels dans la réponse aux besoins en infrastructure de l’Afrique, et encore moins pour atteindre les niveaux de croissance soutenue nécessaires à la réduction significative de la pauvreté. 
Les conditions et l’étroite surveillance habituellement associées aux institutions multilatérales en font par ailleurs des sources de financement moins attractives. Quel responsable politique ne préférerait pas bénéficier de sommes d’argent lui octroyant davantage de liberté pour faire ce qu’il lui plaît ? 
Mais ici, comme ailleurs, l’expérience des évaluations du crédit du secteur privé devrait susciter la prudence. Ainsi, l’existence de marchés financiers dénués de vision à long terme, travaillant auprès de gouvernements tout aussi myopes, est-elle en train de semer les graines de la prochaine crise mondiale de la dette ? 
Les risques augmenteront indubitablement si les autorités infranationales et les entités du secteur privé bénéficient d’un accès similaire au marché des capitaux internationaux, ce qui pourrait résulter en un emprunt excessif. Les banques commerciales nigérianes ont d’ores et déjà émis des obligations internationales ; en Zambie, le service public de l’électricité, l’opérateur ferroviaire et le constructeur routier ont prévu d’émettre quelque 4,5 milliards $ d’obligations internationales. 
Comment expliquer autrement cette possibilité pour la Zambie de bénéficier d’un taux inférieur au rendement de l’émission d’obligations espagnoles alors même que la notation de ce crédit espagnol est quatre fois plus favorable ? L’ensemble de ces émetteurs subsahariens d’obligations souveraines, à l’exception de la Namibie, présentent en effet une notation de crédit s’inscrivant dans la fourchette « spéculatif, » ce qui place leurs émissions dans la catégorie « obligations à haut risque, » indice d’un risque significatif de défaut. 
En mars 2009 – moins de deux ans après leur émission – les obligations congolaises se négociaient pour 20 centimes sur le dollar – augmentant le rendement jusqu’à un niveau record. En janvier 2011, la Côte d’Ivoire est devenu le premier pays, depuis la Jamaïque en janvier 2010, à faire défaut sur sa dette souveraine. 
En juin 2012, le Gabon a reporté le paiement de coupon sur son obligation d’1 milliard $, dans l’attente du dénouement d’un litige juridique, et n’est pas passé loin du défaut. Si les prix du pétrole et du cuivre venaient à s’effondrer, l’Angola, le Gabon, le Congo et la Zambie pourraient se heurter à des difficultés dans le remboursement de leurs obligations souveraines. 
Afin de s’assurer que leurs émissions d’obligations souveraines ne se changent pas en désastre financier, il est nécessaire que ces États mettent en place une structure saine et globale de gestion de la dette, tournée vers l’avenir. Il leur appartient non seulement d’investir leurs recettes dans le bon type de projets à haut rendement, mais également de faire en sorte qu’ils n’aient pas à emprunter davantage pour rembourser leur dette. 
Ces États pourraient sans doute tirer un certain nombre d’enseignements de la triste expérience de Détroit, qui émit en 2005 des obligations municipales pour un montant d’1,4 milliard $ afin de parer à l’imminence de la crise financière. Depuis, la ville n’a cessé d’emprunter, principalement dans le but de rembourser ses obligations en circulation. 
Afin de pleinement comprendre les risques que présentent l’emprunt excessif dans le secteur privé, l’inadéquation des évaluations du crédit des prêteurs privés, ainsi que les conflits d’intérêt qui imprègnent les banques de manière endémique, les États subsahariens devraient imposer des conditions à un tel emprunt, notamment en présence de taux de change significatifs et d’asymétrie importante des échéances. 
La situation pourrait par ailleurs encore s’aggraver à l’avenir, les fameux fonds « vautours » étant devenus maîtres dans l’art de tirer profit des États en difficulté. Les récentes décisions de justice aux États-Unis ont permis aux fonds vautours de prendre le dessus, et pourraient bien compliquer encore la restructuration de la dette, l’enthousiasme suscité par les plans de sauvetage s’érodant par ailleurs clairement. 
Il n’en demeure pas moins que l’emprunt de sommes sur les marchés financiers internationaux constitue une stratégie qui présente des risques considérables à la baisse – pour un potentiel à la hausse seulement limité – excepté pour les banques, qui perçoivent leurs frais à l’avance. On ne peut qu’espérer que les économies de l’Afrique subsaharienne ne répéteront pas les erreurs coûteuses qui ont été commises par d’autres pays en voie de développement au cours des trente dernières années. 


L'évolution de la décentralisation 
Mais le débat n'a laissé aucun doute quant à une majorité encore plus grande en faveur d'une plus grande décentralisationdu pouvoir économique, social et politique en Grande-Bretagne. Et les mouvements régionaux ailleurs en Europe et dans le monde entier expriment des demandes similaires. 
L'Écosse, par exemple, ne tient pas particulièrement à un gouvernement plus grand ou plus petit que le gouvernement actuel, mais souhaite une composition différente des recettes fiscales et des dépenses. Elle veut davantage de décentralisation administrative. 
Pourquoi pas aussi à plus forte raison pour l'Angleterre ? Un équilibre dans lequel les Écossais votent sur les lois anglaises, mais où les Anglais n'ont aucun droit de vote sur les lois écossaises, risque de ne pas durer bien longtemps. 
Pourquoi s'arrêter là ? Pourquoi ne pas choisir la décentralisation du Yorkshire, une région qui compte une population égale à celle de l'Écosse et un mouvement séparatiste actif, ainsi que la décentralisation d'autres régions anglaises ? 
Les États-Unis sont capables de fonctionner, en quelque sorte, comme une union de 50 États de taille économique et d'orientation politique très différentes. D'autres États fédéraux, comme le Canada et l'Australie, sont des exemples encore plus pertinents en cette matière. 
Mais il est important de tirer les bonnes leçons de l'expérience de ces autres États. 
Tout d'abord, le gouvernement central ou fédéral doit conserver suffisamment de pouvoir fiscal. Il doit être non seulement responsable de la défense et de la politique étrangère, mais aussi des mesures économiques clés. 
Aux États-Unis, qui disposent eux aussi d'un système bancaire intégré, le gouvernement fédéral intervient lorsque les banques d'un État ont de graves problèmes. Les Américains ont appris à leurs dépens que de mauvais événements financiers, même initialement localisés, peuvent rapidement infecter l'ensemble du système. 
Plus précisément, le gouvernement fédéral intervient par le biais de la Federal Deposit Insurance Corporation, qui dispose d'une ligne de crédit auprès du Trésor américain. Avec une capacité fiscale du gouvernement fédéral s'élevant à près de deux-tiers du total des recettes fiscales, il n'y a aucun doute sur la capacité du Trésor à remplir sa fonction de filet de sécurité financier, indispensable pour éviter une telle contagion. 
Cela implique que transférer la majorité de la capacité des recettes aux régions serait une erreur pour le Royaume-Uni, car cela donnerait au pays une union bancaire sans filet de sécurité financier. Et, fait révélateur, voilà précisément ce dont la zone euro dispose. 
Aux États-Unis, le contrôle des mesures sociales est délégué aux États, permettant ainsi aux législatures locales d'adapter les programmes aux goûts locaux et à l'utilisation efficace des ressources. Mais ces mesures locales font encore l'objet d'une surveillance fédérale. 
Existe aussi en outre le danger que les autorités fédérales confient des responsabilités à l'État et aux gouvernements locaux, mais sans toutefois leur fournir les budgets nécessaires à leur mise en œuvre. Et même si les budgets sont adéquats, les États sont incités à dépenser davantage dans les programmes sociaux, et en attirant l'attention sur les déficits qui en découlent, réclament des transferts fédéraux supplémentaires. 
Pour contrer cette tendance au déficit, les fédérations dans lesquelles les États font la plupart des dépenses et où le gouvernement central lève la plupart des impôts, imposent en général des règles d'équilibre budgétaire sur les gouvernements infra-nationaux. Quarante-neuf États des États-Unis sur cinquante suivent par exemple de telles règles sous une forme ou une autre. 
Ces questions sont désormais susceptibles d'être rouvertes, suite à davantage de décentralisation. Mais réexaminer les plafonnements de la dette et du déficit sur les gouvernements régionaux n'est pas la même chose que vouloir les abandonner. 
Dans le même temps, des règles rigides limitant le déficit budgétaire par les gouvernements régionaux, pourraient placer le Royaume-Uni dans le même carcan budgétaire que la zone euro, où les États membres ne peuvent pas emprunter en période de récession. La politique budgétaire risquerait alors de devenir alors dangereusement pro-cyclique et d'aggraver ainsi d'éventuelles variations économiques. 
Autrement dit, si la politique budgétaire doit jouer un rôle stabilisateur sur l'économie britannique, elle devra être menée au niveau fédéral ou central. Il n'est pas question de laisser dépérir le gouvernement central et sa capacité de recettes. 
La décentralisation arrive et ses attraits sont incontestables. 

La Chine et la Russie, acteurs clé du succès en Afghanistan 
NEW YORK – Il est tout à fait normal de se soucier du résultat des élections présidentielles en Afghanistan. Mettre un terme à la violence du pays exige un gouvernement possédant la légitimité et la capacité de traiter à la racine les sources de l’insurrection des talibans. 
Mais le succès en Afghanistan – défini par l’avènement d’un régime démocratique durable pouvant endiguer la violence, prévenir la reconstruction d’une base terroriste à portée internationale et réprimer le soulèvement lié aux stupéfiants qui menace les pays voisins – nécessite une meilleure harmonisation des politiques entre les puissances mondiales concernées par le résultat. 
La manière dont l’OTAN et les forces de sécurité afghanes et pakistanaises collaborent pour vaincre l’insurrection et empêcher le pays de redevenir un paradis de terroristes était récemment au centre de l'attention. Or, ces dernières années l’ont montré, l'OTAN n’est pas capable d’établir des améliorations durables en Afghanistan dans les domaines politique, économique et sécuritaire sans une collaboration internationale efficace, notamment de la Chine et de la Russie. 
Voici plusieurs années que les représentants de l’Organisation de coopération de Shanghai (OCS), dont les principaux membres sont la Chine et la Russie, ont identifié le trafic de drogue en provenance d’Afghanistan comme une source d’insécurité régionale majeure. L’OTAN devrait mettre ceci à profit pour explorer une éventuelle collaboration sur les questions de sécurité en Afghanistan. 
Le président Hamid Karzai a régulièrement été invité aux sommets de l’OCS depuis 2004 et l’a même prié de faire du trafic de stupéfiants une priorité. Les membres ont établi un groupe de travail OCS-Afghan coordonnant le grand nombre d'initiatives que l’OCS a prises vis-à-vis de l'Afghanistan. 
En mars 2009, une conférence dédiée à l’Afghanistan sous les auspices de l’OCS a renforcé le statut unique que ce pays obtenait. L’OCS et le gouvernement afghan ont formulé en commun une déclaration pour exprimer leur soutien envers les efforts de la Force internationale d’assistance et de sécurité (FIAS) dirigée par l’OTAN pour lutter contre le trafic de stupéfiants. 
Les membres de l’OCS ne souhaitent pas envoyer de troupes à la FIAS, mais encouragent dans leur déclaration « les autres pays…à prendre part aux efforts collectifs » pour combattre le terrorisme régional et à « envisager une participation en envoyant des cargos non militaires pour la FIAS ». Plusieurs membres de l’OCS soutiennent déjà les pays de l’OTAN en livrant des denrées en Afghanistan, tandis que la Russie autorise aux Etats-Unis le transit par ferry de fournitures militaires par sa frontière avec l’Asie centrale et plus loin vers l’Afghanistan. 
Les régimes peu sévères des pays aux frontières avec la Russie et les anciennes républiques soviétiques d’Asie centrale facilitent la contrebande en général et surtout celle de narcotiques. Les talibans, Al-Qaïda en particulier, ont aussi usé de leur emprise en Afghanistan pour soutenir des mouvements terroristes eurasiens, notamment le mouvement islamique d’Ouzbékistan et ses diverses ramifications. 
Même si la Chine ne se situe pas le long de la « Route du Nord » par laquelle les stupéfiants afghans entrent traditionnellement en Asie centrale et en Europe, de nouveaux réseaux se sont développés depuis 2005. Il s’agit de transport illicite de drogues depuis l’Afghanistan vers la Chine qui passe par le Pakistan et l’Asie centrale. 
L’Empire du milieu détient une importante part de marché depuis mai 2008, lorsque les entreprises chinoises ont signé un contrat de 3,5 milliards de dollars pour exploiter le vaste gisement cuprifère afghan d’Aynak. Le contrat implique notamment la construction d’une centrale électrique et de rails reliant les mines à la Chine via le Pakistan. 
Les investisseurs chinois se hâteraient sans doute d’acquérir davantage de ressources naturelles dans le pays, si sa situation et sa sécurité s'amélioraient. Le nord de l’Afghanistan renferme par exemple des réserves inexploitées de pétrole et de gaz naturel qui permettraient à la Chine de combler ses besoins en énergie. 
Puisque les membres de l’OCS ont declaré qu’ils n’accorderaient pas de troupes à la FIAS, ils pourraient, pour entamer un partenariat plus rapproché, se concentrer sur la manière de revitaliser l’économie afghane et de fournir un moyen de subsistance autre que celui apporté par les stupéfiants. La viabilité future de l’économie afghane dépend du développement de meilleurs transports et communications et de nouveaux réseaux pour mieux intégrer le pays dans l’économie de la région. 
L’OTAN et les forces afghanes pourraient en retour assigner des troupes pour protéger ces projets d'éventuelles attaques, financées dans l'idéal par la Chine et la Russie, afin de faire taire toute objection comme quoi les soldats occidentaux meurent pour enrichir des sociétés étrangères. Les liens étroits que la Chine entretient avec le Pakistan pourraient aussi s’avérer utiles, s’ils aidaient les Européens et Américains dans leurs efforts de maintien de services militaires et de renseignement pakistanais contre les talibans. 
En attendant, tous ces acteurs internationaux pourraient aider au financement et à l’entraînement d’une force armée et d’une police nationale afghane. En fin de compte, les Afghans devront bien entretenir eux-mêmes les progrès économiques et la sécurité que les alliés étrangers ne peuvent qu’aider à mettre en route. 

Le Soudan, un exemple pour l'Afrique ? 
JOHANNESBOURG – On dit à juste titre que le Soudan est un microcosme de l'Afrique. Aussi tout le continent va-t-il suivre attentivement les événements qui s'y dérouleront au cours des prochains mois. 
Si elle décide de faire sécession, le nouvel Etat verra le jour le 9 juillet 2011. Et au même moment que le référendum, alors qu'il traite le problème des relations nord-sud à l'intérieur de son territoire, le Soudan devra parvenir à un accord global pour mettre fin au conflit du Darfour. 
Pendant ses presque 55 ans d'indépendance, le Soudan a été le théâtre de conflits violents au sud, à l'ouest (avec le Darfour) et à l'est. On considère généralement que la racine de ces conflits réside dans l'incapacité du Soudan indépendant (l'un des pays africains les plus divers du point de vue ethnique, religieux et culturel) à établir un régime fondé tant en théorie qu'en pratique sur le principe de l'unité dans la diversité. 
Presque tous les pays d'Afrique qui veulent bâtir une société stable et pacifique sont confrontés à ce problème. La grande majorité des guerres civiles et des conflits de l'Afrique post-coloniale ont pour origine l'incapacité de prendre en compte la diversité qui caractérise les pays africains. 
Ces conflits ont appris à l'Afrique que pour résister aux forces centrifuges qui poussent à la fragmentation de nos pays encore relativement neufs, nous devons prendre des mesures pour créer et entretenir l'unité nationale, ce qui exige des pratiques démocratiques. Ces conflits nous montrent clairement que l'unité ne peut être obtenue et garantie par la force seule. 
C'est seulement en respectant notre diversité – en veillant à ce que tous les groupes sociaux aient le même sentiment d'appartenance plutôt que de se sentir marginalisé ou exclu de la société – que l'on peut parvenir à l'unité et à la paix. Le Soudan a tiré cette leçon des épreuves qu'il a traversées, dont la guerre. 
Déjà en 1975 avec beaucoup de prescience, Gaafar Mohamed Nemeiry, le militaire à la tête du Soudan à cette époque, formulait explicitement les conditions nécessaires au Soudan et à l'Afrique pour parvenir à la paix et à la stabilité. "L'unité basée sur la diversité est devenue l'essence et la raison d'être de l'entité politique et nationale de beaucoup de pays émergents de l'Afrique d'aujourd'hui. 
Malheureusement le Soudan n'a pas mis en ouvre une politique fondée sur cette perspective, ce qui a plongé le pays dans une deuxième guerre destructrice Nord-Sud, alimentée par les conflits violents à l'est et à l'ouest du pays et a créé la possibilité d'une sécession du sud. Avec ce passé, il est évident que les gouvernements du Soudan et du Soudan du Sud et l'énorme majorité de la population n'ont que trop subi la guerre et veulent passionnément la paix. 
Les processus dans lequel les différentes parties sont actuellement engagées au Soudan – la préparation du référendum sur le Soudan du Sud, les négociations sur les dispositions à prendre ensuite et la recherche d'une solution négociée sur le Darfour – sont tous marqués par ce désir de paix. C'est pourquoi l'Afrique suit avec le plus grand intérêt l'évolution du Soudan en espérant que ce pays "au cour et au carrefour de l'Afrique" va incarner la vision de Nemeiry. 
Quel que soit le résultat du référendum sur le Soudan du Sud, la structure de l'Etat va sans doute être modifiée. Dans ce contexte, les deux partis en conflit – le Nord et le Sud – ont accepté le principe important de "deux Etats viables" si le Sud fait sécession. 
L'Afrique souhaite profondément que les autorités soudanaises coopèrent efficacement pour gérer cette situation délicate, ceci dans l'intérêt de tout le continent. Cela suppose que les différentes autorités fassent preuve de suffisamment de force et de cohésion en leur sein pour que leurs communautés soient parties prenantes de l'accord et par conséquent que personne, de prés ou de loin, ne fasse quoi que ce soit qui puisse affaiblir ces autorités. 
Il est souhaitable pour l'Afrique que les différentes communautés du Soudan vivent en paix et collaborent à leurs bénéfices mutuels dans le respect de leurs intérêts divers mais non antagonistes – qu'elles vivent ou non dans le même Etat. Un Soudan qui incarnerait véritablement "le respect dans la diversité" dont parlait Nemeiry catalyserait la paix et la stabilité dans notre continent. 
Il faut espérer que l'intérêt soutenu de la communauté internationale pour le Soudan a pour objectif d'aider à atteindre cet objectif, avec si nécessaire la création de deux Etats. 
Thabo Mbeki, ancien président d'Afrique du Sud, dirige la commission de haut niveau de l'Union africaine sur le Soudan (AUHIP). 


Le problème de la stagnation séculaire 
DELHI – Dans un échange récent entre l'ancien président de la Réserve fédérale américaine Ben Bernanke et l'ancien Secrétaire au Trésor des États-Unis Larry Summers sur la plausibilité de la stagnation séculaire, un point d'accord a été le besoin de parvenir à 'une perspective mondiale. Mais de ce point de vue, l'hypothèse d'une stagnation séculaire dans la période qui a conduit à la crise financière mondiale de 2008 est en contradiction avec un fait central : la croissance mondiale a été en moyenne supérieure à 4%, le taux le plus élevé jamais enregistré. 
Le même problème hante l'hypothèse de Bernanke, selon laquelle la croissance lente reflète un « excès d'épargne mondiale. » 
Du point de vue réellement séculaire et mondial, la difficulté réside dans l'explication du boom d'avant la crise. 
Toute explication convaincante de ces trois développements doit minimiser l'importance d'un cadre global à la demande pure et se concentrer sur la hausse des marchés émergents, notamment celui de la Chine. Essentiellement, le monde a connu un grand choc de productivité positif émanant des marchés émergents, qui ont accéléré la croissance mondiale tout en renforçant les pressions désinflationnistes déjà été mises en branle par la Grande modération de la volatilité du cycle conjoncturel. 
Bernanke a souligné à juste titre le fait que les taux d'intérêt réels à long terme sont déterminés par la croissance réelle. Donc le choc de productivité positif aurait dû augmenter le rendement du capital et par conséquent l'équilibre des taux d'intérêt réels. 
Au lieu de cela, les taux d'intérêt réels mondiaux ont diminué. 
Ces deux caractéristiques ont augmenté l'épargne mondiale. Tout d'abord, parce que les grands pays relativement pauvres (l'Inde et surtout la Chine), ont été les moteurs de la croissance mondiale et ont été gourmands en ressources, les prix mondiaux du pétrole ont grimpé. 
La croissance mercantiliste s'est fondée (et dans une certaine mesure a nécessité) une volonté de faire sortir le capital, plutôt que de l'attirer. En limitant entrées de capitaux étrangers et en maintenant de faibles taux d'intérêt nationaux, la Chine a réussi à maintenir une monnaie relativement faible, qui a servi à maintenir son modèle de croissance par les exportations. 
Cela a conduit à d'énormes excédents sur ses comptes courants (plus de 10% du PIB à un moment donné), ce qui a créé des flux de capitaux vers le reste du monde. Reconnaître l'importance de cette stratégie révèle une erreur commune, selon laquelle la surabondance d'épargne mondiale est attribuée à la volonté des pays des marchés émergents de se prémunir contre la crise financière par l'acquisition de réserves en dollars. 
Comme les revenus ont augmenté, les Asiatiques déjà prudents sont devenus encore plus prudents et les entreprises rentables sont devenues encore plus rentables. Cette réponse endogène à la croissance rapide de la productivité a été un facteur clé qui a contribué à la surabondance d'épargne. 
C'est là que se trouve l'explication de l'énigme des taux d'intérêt. Comme l'épargne (et donc l'offre mondiale de fonds prêtables) a augmenté, les taux réels ont subi une pression à la baisse. 
Selon l'explication alternative proposée ici, c'est surtout une croissance rapide (et ses traits distinctifs), qui ont produit une épargne importante. Aujourd'hui, alors que la croissance mondiale ralentit, la stagnation séculaire semble à nouveau plausible. 

La réserve fédérale à une époque pour colombes 
CAMBRIDGE – La bataille est lancée pour remplacer le président actuel de la Réserve fédérale américaine Ben Bernanke. On pourrait s'attendre à ce que la présidence de la Fed – sans doute le deuxième poste officiel le plus puissant aux Etats-Unis, et certainement le rôle financier le plus puissant du monde – soit déterminée par un conclave de banquiers centraux. 
Bien que la presse grand public semble vouloir explorer leurs candidatures comme un concours entre des personnalités contrastées, le fait est que les deux candidats sont extrêmement bien qualifiés. En outre, les deux ont la réputation de penser que la Fed ne devrait pas accorder une importance excessive à la stabilité des prix par rapport au chômage. 
Selon la recherche publiée en 2003 par les économistes Christina Romer et David Romer, la qualité de la politique monétaire dépend de manière critique de combien les banquiers centraux détiennent une compréhension claire et nuancée de l'élaboration de politiques et du phénomène de l’inflation. Les années 1920, 1930 et 1970 regorgent d'exemples de banquiers centraux qui ne comprenaient pas les fondements et dont les économies en ont payé le prix. 
Certains critiquent la poursuite ardente par Summers de la déréglementation financière au cours des années 1990, lorsqu’il dirigeait le Trésor américain sous la présidence de Bill Clinton. Mais ces critiques oublient son rôle pour aider à lutter contre les crises de la dette souveraine de cette décennie, ainsi que son insistance pour que les Etats-Unis commencent à émettre des obligations indexées sur l'inflation. 
Dans un contexte politique complexe et en constante évolution, il est presque impossible de réussir chaque intervention ; la chose importante est d'apprendre de ses erreurs. De manière célèbre, Winston Churchill a regretté sa supervision du retour catastrophique du Royaume-Uni à l'étalon-or en 1925, lorsqu’il était chancelier de l'Echiquier. 
Quant à Yellen, il est vrai qu'elle a présidé la Réserve fédérale de San Francisco durant les dernières années de la bulle immobilière massive aux Etats-Unis – qui fut particulièrement aigue dans son district. Mais les discours de Yellen sur les risques financiers ont montré davantage de prévoyance que ceux prononcés par la plupart de ses pairs. 
Ma propre recherche en 1985 sur l'inflation et l'indépendance de la banque centrale a montré que, en temps normal, il est généralement préférable d’avoir un banquier central qui met davantage l'accent sur la stabilité des prix par rapport au chômage qu'un citoyen informé ordinaire ne pourrait le faire. Installer un banquier central « conservateur » contribue à contenir les anticipations d'inflation, ce qui bride les taux d'intérêt de long terme et atténue les pressions à la hausse sur les salaires et les prix. 
Au cours des 25 dernières années, le mantra du « ciblage de l'inflation » (introduit dans mon article de 1985) a servi de mécanisme pour contenir les anticipations d'inflation en rassurant le public quant aux intentions de la banque centrale. Mais une trop grande insistance sur un objectif de faible inflation peut être contre-productif dans la foulée de la pire crise financière en 75 ans. 
Plutôt que de s'inquiéter de l'inflation, les banques centrales devraient se concentrer sur la relance de l'économie. Le vrai problème, c'est qu'ils ont fait un tellement bon travail pour convaincre le public que l'inflation est le mal numéro un qu'il leur est difficile de persuader quiconque qu'ils cherchent maintenant sérieusement à relancer l’économie. 
Son article de 1991 sur la politique monétaire est largement cité comme faisant partie des premiers à se prononcer en défaveur de cibles d’inflation très faibles, en partie en vue de donner à la banque centrale une plus grande marge pour faire baisser les taux d'intérêt. À l'époque, Summers se considérait clairement comme une colombe de la politique monétaire : « Je serais pour la nomination de quelqu'un en charge de la politique monétaire qui a une plus grande aversion à l'inflation que moi. » 
Mais, aujourd’hui, le caractère accommodant de Summers n'est pas un problème. Face à la rigidité à la baisse des salaires nominaux, l'inflation faciliterait un ajustement sectoriel et permettrait un impact modeste mais utile sur la réduction des charges de la dette. 
Si, en temps normal, un banquier central conservateur est souhaitable pour contribuer à ancrer les anticipations d'inflation, aujourd’hui est un des rares moments où nous avons besoin d'une banque centrale moins orthodoxe pour combattre les attentes de déflation. Une version « banque centrale » du conclave papal du Vatican aurait bien difficile de décider s'il faut envoyer la fumata bianca pour Yellen ou pour Summers – ou peut-être pour quelqu'un d'autre (un autre ancien vice-président de la Fed, Donald Kohn, semble maintenant être dans la course) avec des inclinations similaires. 

L'arc sunnite de l'instabilité 
ABOU DABI – Alors que les observateurs internationaux se concentrent sur le rôle de la rivalité entre Sunnites et Chiites pour structurer la géopolitique du monde islamique, des fissures profondes dans l'arc sunnite (qui s'étend de la région du Maghreb-Sahel de l'Afrique du Nord à la ceinture de l'Afghanistan et du Pakistan) sont de plus en plus évidentes. En outre, ce sont les communautés sunnites qui produisent les djihadistes transnationaux, qui sont devenus une menace efficace contre les États laïques et démocratiques proches et lointains. 
On ne saurait surestimer l'importance de cette question. Les plus grands actes terroristes internationaux, notamment les attentats du 11 septembre 2001, les attaques sur New York et Washington, DC et l'attaque de Bombay en 2008, ont été menées par des organisations sunnites transnationales brutales (respectivement par Al-Qaïda et Lashkar-e-Taiba). 
Le groupe militant sunnite Boko Haram, connu internationalement pour avoir enlevé 276 lycéennes en avril et les avoir forcées à épouser ses membres, font des ravages au Nigéria depuis des années. Et les extrémistes sunnites de l'État islamique, dont la montée en puissance dramatique a entraîné des horreurs indicibles en Irak et en Syrie, cherchent à établir par tous les moyens un califat. 
L'influence de ces organisations est considérable. Le mois dernier, des individus inspirés par les activités de ces groupes ont mené deux attaques distinctes, l'une contre le Parlement du Canada, l'autre contre des agents de la police de New York. 
Le sectarisme politique et tribal au Moyen-Orient et en Afrique du Nord sunnites est à la fois un reflet et un moteur de l'affaiblissement des institutions politiques de la région, qui compte une série d'États déliquescents ou en panne, devenant des plaques tournantes du terrorisme transnational. Une Libye sans foi ni loi, par exemple, exporte à présent le djihad et des armes via le Sahel et met en danger la sûreté des autres pays du Maghreb et de l'Égypte. 
Le tumulte sunnite a souligné la fragilité de la quasi-totalité des pays arabes, tout en diluant la centralité du conflit israélo-palestinien. L'ordre post-ottoman (créé par les britanniques avec l'aide des Français après la Première Guerre mondiale) se désintègre, sans aucune alternative viable en vue. 
Le sectarisme dont souffre la ceinture sunnite affecte même les principautés pétrolières relativement stables du Golfe, où un schisme au sein du Conseil de Coopération du Golfe crée de nouvelles tensions et de la concurrence parmi ses membres. L'Arabie saoudite et les Émirats Arabes Unis tiennent les efforts du Qatar (en faveur d'islamistes comme les Frères musulmans) pour une menace existentielle, alors même que leurs propres fonds ont alimenté la propagation du djihad salafiste et de l'idéologie d'Al-Qaïda. 
L'Égypte a rappelé son ambassadeur d'Ankara et a expulsé du Caire l'ambassadeur de la Turquie. En septembre, le Ministère des Affaires étrangères égyptien a accusé Erdoğan de chercher à « provoquer le chaos » et « d'inciter aux divisions dans la région du Moyen-Orient par le biais de son soutien en faveur de groupes et d'organisations terroristes ». 
Une division semblable existe entre l'Afghanistan et le Pakistan, car le Pakistan accorde aide et refuge aux militants afghans : un désaccord qui ne peut que s'accentuer, au moment où la coalition de l'OTAN dirigée par les États-Unis termine ses opérations de combat en Afghanistan cette année. 
Les EAU et le Qatar ont déjà institué le service militaire forcé pour les hommes adultes. Et le Koweït envisage de suivre les traces de la Jordanie en réintroduisant la conscription, qui est déjà en place dans la plupart des États sunnites (et en Iran). 
Dans ce contexte, les efforts pour calmer la rivalité très ancrée entre Sunnites et Chiites (par exemple en améliorant les relations entre l'Arabie saoudite et l'Iran), même si nul ne remet en doute leur importance, ne doivent pas avoir la priorité sur une stratégie pour résoudre le sectarisme dont souffre la ceinture sunnite. Cette stratégie doit se centrer sur le fédéralisme. 
Si le fédéralisme avait été instauré en Somalie, par exemple, lorsque le clivage Nord-Sud a débuté, la situation n'aurait probablement pas tourné vers celle d'un État en déliquescence. Aujourd'hui le fédéralisme permettrait une gestion ordonnée des principaux pays sunnites, où un État unitaire n'est tout simplement pas pratique. 
Et l'émergence de nouvelles menaces a rendu certains gouvernements, notamment celui de l'Arabie saoudite, farouchement opposés à ce changement. Ce que ces pays ne semblent pas reconnaître, c'est l'exportation par pétrodollars interposés du wahhabisme, (source du djihad sunnite moderne) qui a peu à peu mis fin aux plus libérales traditions islamiques ailleurs dans le monde et a alimenté le terrorisme international qui menace de dévorer ses commanditaires. 
Au contraire, dans l'arc sunnite d'aujourd'hui, elle engendre un cercle vicieux : expansion de l'extrémisme, croissance rapide de la population, montée du chômage, aggravation des pénuries d'eau et mécontentement de la population. 
Il est temps que le monde sunnite reconnaisse le besoin d'une approche fédéraliste pour contrôler l'instabilité et les conflits qui l'accablent. Même les États-Unis doivent reconsidérer leur politique régionale, qui a longtemps reposé sur des alliances avec des dirigeants sunnites despotiques. 

Donner de nouveaux pouvoirs au FMI serait une erreur 
CAMBRIDGE – Au fur et à mesure que la crise financière mondiale se propage des économies avancées aux marchés émergents, elle ravage non seulement les économies des pays dont l’État agit de manière aléatoire, comme le Venezuela, la Russie et l’Argentine, mais également des pays comme le Brésil, la Corée du Sud et l’Afrique du Sud, dont on aurait pu penser qu’ils avaient fait des progrès substantiels et durables vers une stabilité macroéconomique. Pour cette raison, le rôle futur du Fonds monétaire international prend rapidement la première place de l’ordre du jour de la réunion des chefs d’État prévue à la mi-novembre pour discuter de l’avenir du système financier international. 
Incapable de moderniser son système de représentation trop favorable aux Européens ou ses infrastructures incompréhensibles de prêts de gouvernement à gouvernement, le FMI semblait il y a peu être enlisé dans une période durable d’inadéquation. Et pourtant, d’un jour à l’autre, le Fonds est sous le feu des projecteurs comme étant le seul organisme éventuellement capable de stopper la pernicieuse spirale vers le bas qui affecte aujourd’hui les bourses des marchés émergents. 
Les chefs d’État devraient se féliciter du fait que le FMI soit prêt à prendre des mesures lors de la prochaine phase de la crise financière mondiale, même si le montant des prêts qu’il peut accorder, d’environ 250 milliards de dollars, est tout à fait insuffisant pour enrayer la dégringolade des marchés émergents. Rien que les entreprises de ces pays ont des centaines de milliards de dollars d’emprunts qui arrivent à échéance dans les douze prochains mois, une somme bien supérieure à ce que les réserves gouvernementales peuvent couvrir si les marchés du crédit ne se stabilisent pas. 
Contrairement au président de la Réserve fédérale américaine (Fed), Ben Bernanke, la plupart des banquiers centraux des pays émergents n’ont pas les moyens de faire un chèque en blanc sur leur économie sans un effet boomerang sur les taux d’intérêt et les taux de change. (Il reste à voir comment les investisseurs jugeront le dollar une fois que la fumée se sera dissipée et que l’étendue réelle de la dette et de l’expansion de la devise américaines seront évidents). 
Ce serait toutefois une grave erreur de simplement démultiplier les capacités du FMI sous sa forme actuelle en augmentant énormément les sommes qu’il pourrait prêter, comme le suggèrent certains. Même dans la crise actuelle, le FMI doit être renforcé dans son rôle d’interlocuteur entre les pays créditeurs et les pays en développement emprunteurs, plutôt que comme alternative à toutes autres sources de financement. 
Les réformes fondamentales que le FMI doit effectuer restent (1) améliorer la gouvernance de l’organisation en réduisant la représentation européenne et en augmentant celle de l’Asie, et (2) mettre l’accent sur le rôle de suivi et de surveillance du Fonds au lieu d’être le bailleur direct de fonds de renflouage. Contrairement à l’idée répandue, le moment est approprié pour effectuer ces réformes. 
Sans une monnaie qui lui soit propre, le FMI est mal placé pour intervenir avec la puissance nécessaire pour des opérations de prêteur de dernier recours. Le Fonds pourrait en principe être autorisé à émettre sa monnaie (il a déjà une unité de compte, le droit de tirage spécial). 
Mais porter ses ressources à mille milliards ou plus n’est pas non plus une option réaliste. Le FMI n’a pas les capacités pour gérer les défauts de remboursement importants qui peuvent accompagner une énorme augmentation des prêts, et encore moins la volonté politique de distinguer les pays qui ont un problème de liquidités à court terme des pays confrontés à un problème d’insolvabilité. 
Dans un premier temps, le FMI pourrait aider à coordonner les prêts supplémentaires accordés par des pays comme les Etats-Unis, le Japon et la Chine pour maintenir une stabilité économique et politique dans les pays en développement. Sans admettre ouvertement la responsabilité des Etats-Unis dans la crise actuelle, la Fed a déjà proposé de fournir jusqu’à 30 milliards de dollars à chacune des banques centrales de la Corée du Sud, du Brésil, du Mexique et de Singapour. 
Le FMI peut également jouer un rôle utile en aidant les pays excédentaires à gérer leurs réserves de change, un peu comme le fait déjà la Banque des règlements internationaux. Les dirigeants mondiaux peuvent aussi autoriser le FMI à vendre une partie de son stock d’or pour financer ses opérations de suivi et de surveillance. 
Les pays riches, avec la Chine et les exportateurs de pétrole du Moyen-Orient, ont un rôle crucial à jouer pour aider les marchés émergents et le Fonds à de son côté un rôle utile à jouer dans ce scénario. Mais démultiplier les capacités du Fonds, sans amélioration préalable de sa gouvernance et des contraintes imposées au crédit, serait offrir au monde trop d’une bonne chose sans contrepartie. 

Un point rapide sur l’économie mondiale 
ISTANBUL – Le mois dernier, j'ai voyagé à Sofia, Kuala Lumpur, Dubaï, Londres, Milan, Francfort, Berlin, Paris, Pékin, Tokyo, Istanbul et à travers les États-Unis. En conséquence, la myriade de défis auxquels l'économie mondiale est confrontée n'étaient jamais bien loin. 
En Europe, le risque d’un événement extrême comme un éclatement de la zone euro ou une perte de l'accès au marché pour l'Espagne et l'Italie a été réduit par la décision de la Banque centrale européenne, l'été dernier, de fournir un filet de sécurité pour les dettes souveraines. Mais les problèmes fondamentaux de l'union monétaire – le faible potentiel de croissance, la récession en cours, la perte de compétitivité et les stocks élevés de dette privée et publique – n'ont pas été résolus. 
En outre, le grand marchandage entre le centre de la zone euro, la BCE et la périphérie – austérité et réformes difficiles en échange d'un large soutien financier – est maintenant en panne, car la fatigue envers l’austérité dans la périphérie zone euro se heurte à la fatigue envers les plans de sauvetage dans les pays du centre comme l'Allemagne et les Pays-Bas. 
La fatigue envers l’austérité dans la périphérie est apparue clairement dans le succès des forces anti-establishment lors des dernières élections en Italie ; les grandes manifestations de rue en Espagne, au Portugal et ailleurs ; et récemment le plan de sauvetage bâclé des banques chypriotes, qui a alimenté une colère populaire massive. Partout dans la périphérie, les partis populistes de gauche et de droite gagnent du terrain. 
Pendant ce temps, l'insistance de l'Allemagne à imposer des pertes aux créanciers des banques chypriotes est le dernier symptôme de la fatigue envers les plans de sauvetage dans le centre. D'autres membres du centre de la zone euro, désireux de limiter les risques pour leurs contribuables, ont eux aussi signalé que la mise à contribution des créanciers représente le mode de résolution des crises à venir. 
En dehors de la zone euro, même le Royaume-Uni a bien du mal à restaurer la croissance, en raison des dommages causés par les efforts de consolidation fiscale qui ont été concentrés au départ, alors que le sentiment anti-austérité se développe également en Bulgarie, en Roumanie et en Hongrie. 
En Chine, la transition du leadership s’est faite en douceur. Mais le modèle économique du pays reste, pour reprendre la formule célèbre de l'ancien premier ministre Wen Jiabao, « instable, déséquilibré, mal coordonné et insoutenable. » 
Les problèmes de la Chine sont nombreux : déséquilibres régionaux entre les régions côtières et de l'intérieur, ainsi qu’entre les zones urbaines et rurales; trop d’épargne et d'investissement fixe et trop peu de consommation privée ; inégalités des revenus et de la richesse croissantes ; dégradation massive de l'environnement et pollution de l'air, de l'eau et des sols, qui menace la santé publique et la sécurité alimentaire. 
En outre, le pouvoir des groupes d'intérêts qui s'opposent aux réformes – par exemple, les entreprises publiques, les gouvernements provinciaux et l’armée – n’a pas encore été brisé. En conséquence, il se peut que les réformes nécessaires pour rééquilibrer l'économie ne puissent pas se produire assez rapidement pour empêcher un atterrissage brutal lorsque, d’ici à l'année prochaine, une chute de l'investissement se matérialisera. 
En Chine – et en Russie (et en partie au Brésil et en Inde) – le capitalisme d'état s’est enraciné encore un peu plus, ce qui n'augure rien de bon pour la croissance. Dans l'ensemble, ces quatre pays (les BRIC) ont été surmédiatisés ; d'autres économies émergentes pourraient réaliser de meilleures performances au cours de la prochaine décennie : la Malaisie, les Philippines et l’Indonésie en Asie, le Chili, la Colombie et le Pérou en Amérique latine et le Kazakhstan, l'Azerbaïdjan et la Pologne en Europe de l'est et en Asie centrale. 
Plus à l'est, le Japon tente une nouvelle expérience économique pour arrêter la déflation, stimuler la croissance économique et restaurer la confiance des entreprises et des consommateurs. 
Mais les défis sont de taille. Il n’est pas évident que la déflation puisse être battue via la politique monétaire ; une relance budgétaire excessive et un report de l’austérité peuvent rendre la dette insoutenable ; les composants de réformes structurelles de Abenomics sont vagues. 
Mais la Turquie est confrontée à de nombreux défis qui lui sont propres. Sa demande d'adhésion à l'Union européenne est actuellement au point mort, alors que la récession de la zone euro affaiblit sa croissance. 
Son déficit courant reste élevé et la politique monétaire a été source de confusion, car l'objectif d'augmentation de la compétitivité et de la croissance est en conflit avec la nécessité de maîtriser l'inflation et d’éviter une expansion excessive du crédit. 
En outre, alors que le rapprochement avec Israël est devenu plus probable, la Turquie fait face à de graves tensions avec la Syrie et l'Iran, et son parti islamiste doit encore prouver qu'il peut coexister avec la tradition politique laïque du pays. Dans cet environnement mondial fragile, l'Amérique est-elle devenue une lueur d'espoir ? 
Le chômage et l'endettement des ménages demeurent obstinément élevés. Le frein fiscal provoqué par la hausse des impôts et les coupes dans les dépenses affectera la croissance. 
Le système politique est dysfonctionnel, la polarisation partisane empêchant de trouver un compromis sur le déficit budgétaire, l'immigration, la politique énergétique et d'autres questions fondamentales qui influencent la croissance potentielle. En conclusion, parmi les pays avancés, les États-Unis connaît la meilleure forme relative, suivis par le Japon, où Abenomics est en train de renforcer la confiance. 

Le scandale de la maternité des femmes des pays pauvres 
C'est bientôt la Fête des mères dans un grand nombre de pays. Des fils et filles de tout âge offriront des fleurs à leur mère, lui prépareront le petit déjeuner ou lui téléphoneront s'ils ne sont pas à coté d'elle. 
Lors de mes voyages à travers la planète, notamment dans les pays les plus pauvres ou les plus instables, j'ai appris que c'est grâce aux mères que les familles restent unies et que les sociétés ne se délitent pas. Elles sont à la base du lien social, c'est grâce à elles que le monde tourne rond. 
Devenir mère – ce que célèbre la Fête des mères – s'accompagne parfois de peur, d'anxiété et même d'un décès, avec des répercussions dramatiques pour toute la famille. 
Il en est ainsi de Leonora Pocaterrazas, 21 ans, morte il n'y a pas si longtemps en accouchant à Columpapa Grande, un village de montagne en Bolivie, laissant son mari seul avec quatre enfants à élever. 
Quant à Sarah, elle a survécu, mais avec de terribles lésions, déterminée à prendre la parole pour que d'autres n'aient pas à endurer la même épreuve et bénéficient des soins voulus. "Pour moi la vie a perdu son sens", a-t-elle déclaré à un parlementaire américain en 2008. 
Ce ne sont que deux exemples réels qui se cachent derrière les statistiques choquantes du Fonds des Nations unies pour la population, des statistiques qui montrent le gouffre qui sépare les pays riches des pays pauvres en ce qui concerne la maternité. L'ONU est déterminée à le combler. 
Dans certains pays, une femme sur huit meurt en accouchant. Au niveau mondial, les complications de la grossesse et de l'accouchement sont les premières causes de décès des jeunes filles entre 15 et 19 ans. 
Dans les pays pauvres, les femmes enceintes doivent souvent se débrouiller toute seule, par exemple pour bénéficier d'une alimentation appropriée. Et elles doivent fréquemment travailler de longues heures dans une usine ou dans un champ jusqu'au jour de l'accouchement. 
Je me souviens de l'avoir questionné quand j'étais enfant au sujet d'une étrange coutume. Les femmes sur le point d'accoucher regardaient fixement leurs bottes en plastique rangées à coté de la porte arrière de la maison. 
Accoucher était tellement dangereux qu'elles craignaient pour leur vie. Aux USA, il y a seulement un siècle le risque pour une femme de mourir lors de l'accouchement était 100 fois plus élevé qu'aujourd'hui. 
Une simple analyse de sang, une consultation médicale et l'aide d'une personne qualifiée lors de l'accouchement font une énorme différence. Ajoutons à cela quelques antibiotiques de base, des transfusions sanguines et une salle d'opération répondant aux normes et le risque d'un accident mortel lors de l'accouchement est presque totalement éliminé. 
Les données récentes montrent que nous faisons des progrès dans l'aide aux femmes à travers le monde, mais il reste encore énormément à faire. Des centaines de milliers de femmes meurent chaque année en donnant la vie, dans 99% des cas dans les pays pauvres. 
C'est pourquoi en tant que secrétaire général de l'ONU, j'ai rappelé à toutes les occasions les besoins des femmes enceintes et des mères. Le mois dernier l'ONU a lancé un plan d'action conjoint avec des gouvernements, des entreprises, des fondations et des organisations de la société civile pour faire progresser cette cause d'importance vitale. 
Aucune femme ne doit payer de sa vie le fait d'accoucher. Pour la Fête des mères, honorons toutes les mères du monde en nous engageant à faire tout ce que nous pouvons pour rendre la maternité moins risquée. 

Survivre aux grands flux de capitaux 
La grande question n’est pas de gérer une baisse, mais plutôt comment maintenir le boom mondial actuel et les flux de capitaux qui l’accompagnent. Avec la croissance mondiale rapide que l’on attend, il ne sera possible de financer les excellentes opportunités d’investissements qui se présenteront que si les capitaux continuent d’entrer dans des pays capables de les utiliser de façon productive. 
La bonne nouvelle est que certains pays détiennent d’importantes économies qu’ils désirent investir dans d’autres pays, et qu’ils ne se laissent pas décourager par des fluctuations de marché à court terme. En fait, nos projections montrent que les flux de capitaux bruts (ou totaux) vers les marchés émergents vont augmenter, passant de 400-500 milliards de $US juste avant la crise asiatique de 1997 à 800-900 milliards en 2007 et 2008. 
En analysant les phénomènes du passé, il est clair qu’en 1997-98, la faiblesse des régulations bancaires et des gouvernances d’entreprises a aggravé la profondeur de la contraction économique qui a suivi “l’arrêt soudain” des flux de capitaux. Mais quelles conséquences sur la manière dont les pays à revenus bas et moyens devraient désormais régler leurs politiques de comptes de capitaux dans le débordement actuel ? 
Un pays dont le système financier connaît des faiblesses doit-il simplement éviter de laisser entrer des capitaux ? Même si c’est devenu plus difficile, les pays peuvent encore choisir – au moins à un certain point – leur degré d’ouverture aux flux de capitaux. 
Certaines preuves laissent à penser que d’autres facteurs, comme la qualité des institutions économiques et politiques, sont au moins aussi importants pour déterminer combien de capitaux un pays va attirer. Mais qu’est-ce qui détermine le degré auquel les pays bénéficient de la mondialisation financière ? 
Une récente étude du département des recherches du FMI, qui a utilisé des données des 30 dernières années pour évaluer les effets de la mondialisation de la finance, porte deux messages. Tout d’abord, les pays doivent être prudents en termes de libéralisation financière externe quand le développement de leur secteur financier et leur qualité institutionnelle se situent sous les seuils clés. 
Ensuite, la précaution a un prix : l’ouverture financière peut elle-même catalyser des améliorations de fondamentaux qui rehaussent les bénéfices de la mondialisation. 
Le premier message trouvera un écho chez ceux qui croient qu’une des leçons clés de la crise asiatique d’il y a dix ans est que les pays se sont ouverts à certains types de flux – notamment les dettes en devises étrangères – avant d’être prêts. Cela implique que ces pays devraient d’abord consolider leurs secteurs financiers et leur gouvernance d’entreprises au plan national, et n’ouvrir que plus tard leurs comptes de capitaux. 
Mais même si le contrôle des capitaux pouvait isoler complètement un pays des forces de la mondialisation financière, un tel objectif ne serait pas désirable. S’ouvrir à l’investissement étranger direct et à d’autres flux de capitaux non liés à la dette peut servir à dynamiser la croissance économique, sans effet secondaire adverse sur la volatilité macroéconomique ou risque de crise. 
On peut en déduire, par conséquent, que les pays qui n’ont pas encore atteint les seuils de “sécurité” appropriés doivent faire preuve de prudence lorsqu’il s’agit de supprimer les contrôles de capitaux, mais il convient aussi de souligner les bénéfices nets conséquents pour ceux qui dépassent ces seuils. Cette dernière situation motive les pays à s’attaquer à leurs failles institutionnelles afin de récolter les bénéfices potentiels de la libéralisation financière externe. 
Il existe des excédents conséquents des balances commerciales chez certains marchés émergents (ce qui constitue un grand changement depuis 1997, à l’époque où la plupart des marchés émergents étaient déficitaires). D’ailleurs, de nombreux grands exportateurs de pétrole et d’exportateurs industriels asiatiques auront des excédents de taille aussi loin que nos prévisions puissent aller. 
Nous pensons que les capitaux de ces pays s’écoulent de plus en plus pas tant “vers le haut” vers les pays développés (comme cela a été le cas au cours des cinq dernières années), mais plutôt en les “contournant” vers d’autres marchés émergents et d’autres pays en développement plus pauvres. Mais tout le monde est-il vraiment prêt à recevoir de si grandes quantités de capitaux, et à gérer prudemment son impact macroéconomique ? 
Le risque aujourd’hui n’est pas d’une crise imminente, mais plutôt que les flux de capitaux jaillissant du boom mondial ne soient pas bien gérés, ce qui conduirait à établir certaines vulnérabilités. Le danger est donc, à la fin de la partie (et il est difficile de prédire quand elle va se terminer) qu’un bon nombre de joueurs soient éliminés. 

Le développement durable, synonyme de prospérité 
TRINIDAD – Le développement durable, c’est aujourd’hui l’assise de presque tout raisonnement économique. Il est non seulement essentiel à la reprise économique, mais aussi pour garantir la paix et la sécurité de demain. 
Je crains que le pire ne soit pas derrière nous. En effet, si l’on ne gère pas correctement la crise économique mondiale, cette dernière pourrait se transformer en une gigantesque crise politique, définie par une agitation sociale, des gouvernements affaiblis et des sociétés civiles mécontentes, qui auront perdu la foi en leurs dirigeants et en l’avenir. 
Nous entrons de plus dans un nouvel âge d’austérité. Davantage de problèmes se présentent à nous, tandis que nous disposons de moins de ressources. 
Donc si nous faisons preuve de finesse, si nous distinguons les connexions entre ces problèmes et les utilisons à bon escient, la solution à chaque problème peut devenir la solution à tous les problèmes. Nos dollars, euros ou pesos mis en commun peuvent nous rapporter beaucoup plus et nous mettre sur des voies efficaces, efficientes et pérennes vers un avenir durable, prospère et universel. 
Ils se sont déclarés opposés au protectionnisme et ont reconnu que les objectifs du Millénaire pour le développement des Nations Unies sont un moteur de développement, de croissance et de création d’emplois de qualité à travers le monde. Ils ont fait un grand pas vers une « nouvelle donne verte » et ont promis de parvenir à un accord lors de la conférence des Nations Unies sur les changements climatiques à Copenhague en décembre. 
J’ai pu voir la fonte des glaces en Antarctique et dans les Andes. J’ai pu constater les répercussions de la déforestation de l’Amazonie au Brésil et la diminution de la biodiversité. 
Une hausse du niveau de la mer menace l’existence même de certains pays des Caraïbes, y compris des régions de Trinidad et Tobago. Les dirigeants vont devoir faire preuve d’audace et de clairvoyance pour donner un successeur au protocole de Kyoto à Copenhague cette année. 
Il est de notre devoir de protéger les populations les plus vulnérables, y compris les peuples indigènes. Nous avons besoin de mesures financières incitant à préserver les forêts et la subsistance de ceux qui en vivent. 
Tout le monde est conscient de l'interdépendance entre croissance économique, stabilité politique, démocratie et droits de l’humain. A mes yeux de Secrétaire général des Nations Unies, la sécurité sociale et économique de tous est un principe élémentaire de justice - une justice sociale mondiale. 
Mais pour y parvenir, nous devons réfléchir et nous efforcer de progresser sur le développement durable pour ce qu’il représente vraiment : des actions pour la prospérité. Nous aurons l’occasion de le faire lors de la rencontre du G8 en Italie en juillet et au sommet des Nations Unies sur le changement climatique en septembre. 
Nous allons créer un nouvel appareil de coordination de fonds supplémentaires pour assurer une sécurité alimentaire et aider les nations vulnérables à résister à la tempête. Nous allons soutenir le Pacte mondial pour l’emploi – une stratégie de reprise qui répond à l’essentiel besoin d'avoir un emploi décent. 
En définitive, solidarité et cause commune doivent être nos points forts. Car, la chance se présente aujourd’hui à nous de réinventer la manière dont nous travaillons en tant que pays pour élaborer des solutions collectives à nos problèmes communs. 

Le secteur financier et le développement durable 
NEW-YORK – Les marchés financiers ont deux fonctions cruciales : premièrement orienter l'épargne vers les investissements productifs et deuxièmement permettre aux individus et aux entreprises de gérer les risques (par leur diversification et des garanties financières). 
Aussi faudrait-il que le secteur financier propose des solutions d'ensemble aux défis liés au financement de la croissance, à la lutte contre la pauvreté et à la protection de l'environnement lors de la réunion des dirigeants de la planète en juillet à Addis Abeba à l'occasion de la Conf��rence sur le financement du développement. 
Nous sommes entrés dans l'Année du développement durable. Lors de trois sommets mondiaux consécutifs (la conférence d'Addis Abeba, la rencontre de septembre à l'ONU pour adopter les objectifs du développement durable et la Conférence mondiale sur le climat qui se tiendra à Paris en décembre), 193 Etats tenteront de s'accorder pour que la croissance mondiale et la lutte contre la pauvreté se prolongent sans dégradation de l'environnement. 
Malgré d'énormes difficultés, le taux de croissance agrégé de l'économie mondiale atteint 3 à 4% par an, soit un doublement de la production à chaque génération. Or cette croissance n'est pas durable, en raison de deux facteurs : d'une part elle est détournée très fréquemment au profit des riches et d'autre part elle est destructrice de l'environnement. 
Etant donné l'évolution actuelle de l'utilisation des énergies fossiles, la température de la planète va probablement augmenter de 4 à 6° Celsius par rapport à son niveau de l'époque pré-industrielle, une hausse qui serait catastrophique pour l'agriculture, la santé et la biodiversité et sans doute même une menace pour la survie des communautés humaines dans de nombreux endroits de la planète. Les Etats se sont déjà mis d'accord pour limiter le réchauffement à 2°C, mais il leur faut encore prendre des mesures volontaristes pour parvenir à une production d'énergie à faible émission de carbone. 
Des marchés financiers efficaces devraient fournir des informations précises sur le long terme aux épargnants et aux investisseurs, ce qui permettrait aux entreprises, aux fonds de pension, aux pools d'assurance, aux fonds souverains et à d'autres acteurs de financer des projets rentables à long terme et de protéger leur épargne des risques financiers. Cela passe par exemple par la prise en compte de la capacité de vastes zones côtières et de régions agricoles proches du niveau de la mer à faire face au réchauffement climatique. 
Il y a seulement 10 ans, des centaines de millions d'Africains vivant dans des zones rurales étaient à l'écart des flux d'informations mondiaux. Aujourd'hui, grâce à l'expansion rapide d'Internet à haut débit, des villages autrefois isolés peuvent accéder à des banques en ligne, à la réservation de moyens de transport et à des programmes dans le domaine de l'agro-industrie de la santé et de l'éducation. 
Pour utiliser ces nouvelles technologies à la bonne échelle et éviter des investissements qui aggraveraient des crises environnementales en cascade, le secteur financier doit comprendre comment les Objectifs du développement durable vont redessiner le nouveau paysage de l'investissement. Le temps est venu de privilégier les investissements à long terme, ce qui suppose de mobiliser les capitaux de diverses institutions en faveur d'un développement durable et inclusif. 
Au niveau mondial, la transition vers une économie à faible émission de carbone, la lutte contre la pauvreté, l'amélioration de la santé publique, de la qualité de l'éducation et des infrastructures matérielles exigent d'énormes investissements publics et privés. Les investisseurs avisés et le secteur financier dans son ensemble doivent donc penser à long terme, bien au-delà de l'évolution des marchés au jour le jour. 
Ainsi aujourd'hui il n'existe pas de prix unique du carbone pour rediriger l'investissement des énergies fossiles vers les énergies renouvelables. Mais il faudra y parvenir rapidement pour limiter le réchauffement climatique à 2°C. Dans le choix de l'utilisation de leurs capitaux à long terme, les investisseurs doivent tenir compte du prix futur du carbone et de la tansition vers des énergies à faible émission de carbone. 
Supposant que les leaders du secteur financier veulent avoir un rôle clé dans le développement durable, nous leur demandons d'y contribuer activement dès maintenant - 2015, l'Année du développement durable est une occasion unique. Selon ce qu'ils feront, on se souviendra d'eux soit pour la crise de 2008 alors qu'ils étaient aux responsabilités, soit pour leur créativité et l'énergie qu'ils auront déployées au service du développement durable. 
S'il s'engage effectivement dans cette voie, le secteur financier devra travailler avec les Etats pour créer une structure globale d'investissement qui incite à répondre aux défis du développement durable. Cela suppose de continuer sur le chemin de la mondialisation de la finance qui jouera un rôle essentiel pour diriger les capitaux des pays riches vers les pays pauvres et pour développer des marchés financiers locaux afin de faciliter la création de capital et de protéger ces pays de la volatilité du contexte mondial. 
Autrement dit ils devront encourager l'investissement responsable en adoptant des normes de conduite toujours plus élevées - par exemple en exigeant que le portefeuille des entreprises réponde à des critères précis en matière de croissance durable. Ils devront aussi contribuer à l'élaboration d'un nouveau cadre réglementaire au niveau mondial pour détourner les investissements des projets nuisibles à l'environnement et réduire le gaspillage qui accompagne souvent les relations de patronage en politique. 
Depuis la Révolution industrielle, la finance est un outil puissant du progrès de l'humanité. Les leaders du secteur financier ont pour responsabilité essentielle d'orienter les investissements vers les savoir-faire, les infrastructures et les technologies durables qui pourront mettre fin à la pauvreté, répandre la prospérité et protéger la planète. 

L’année du développement durable 
Trois épisodes de négociations majeures se tiendront entre les mois de juillet et décembre, qui seront susceptibles de reformuler la feuille de route du développement mondial, et de promouvoir significativement un certain nombre de changements cruciaux dans le fonctionnement de l’économie globale. Le Secrétaire général des Nations Unies Ban Ki-moon ayant récemment appelé aux actes, dans son rapport relatif au « Chemin vers la dignité, » l’année du développement durable a bel et bien commencé. 
En septembre 2015, ils se retrouveront à nouveau pour approuver les Objectifs de développement durable (ODD), destinés à orienter les politiques nationales et internationales jusqu’en 2030. Enfin, au mois de décembre 2015, les responsables mondiaux se réuniront à Paris afin d’adopter un accord global censé appréhender les menaces croissantes d’un changement climatique engendré par l’homme. 
L’objectif majeur de ces différents sommets, consiste à orienter le monde sur la voie du développement durable, c’est-à-dire celle d’une croissance inclusive et viable. Ceci doit s’entendre d’une croissance qui élèverait le niveau de vie moyen, qui bénéficierait à la société toute entière via la répartition des revenus, plutôt que de favoriser uniquement les plus riches, et qui préserverait l’environnement naturel plutôt que de l’affecter. 
Bien que l’économie mondiale soit relativement efficace dans l’atteinte d’une croissance économique, elle échoue jusqu’à présent à faire en sorte que cette prospérité soit équitablement répartie, et écologiquement durable. Ceci s’explique par une raison simple : les plus grandes entreprises de la planète ne cessent de promouvoir avec acharnement leurs propres profits, et cela avec une réussite certaine, trop souvent au détriment de l’équité économique et de la santé de l’environnement. 
La maximisation des profits ne promeut aujourd’hui ni la répartition raisonnable des revenus, ni la préservation de la planète. Bien au contraire, l’économie globale laisse d’innombrables populations sur le bord du chemin, y compris au sein des pays riches, tandis que la planète elle-même fait face à une menace sans précédent, en raison d’une activité humaine engendrant changement climatique, pollution, épuisement des ressources en eau, et extinction d’une multitude d’espèces animales. 
Les ODD reposent sur la nécessité d’un changement majeur et rapide. Comme l’a fait valoir John F. Kennedy il y a près d’un demi-siècle : « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, dans tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
L’Assemblée générale dans son ensemble s’est prononcée en faveur de ces priorités. L’importante étape restante consiste à en faire un ensemble d’objectifs sur lesquels il sera raisonnablement possible de travailler. 
Lorsque les ODD ont été proposés pour la première fois en 2012, les membres de l’ONU ont affirmé souhaiter que ces objectifs soient « axés sur l’action, » « faciles à promouvoir auprès de l’opinion, » et « limités en nombre, » la plupart des gouvernements se prononçant en faveur d’un total de 10 à 12 objectifs englobant les 17 domaines prioritaires. La réalisation des ODD exigera une profonde réforme du système financier global, qui constitue l’objet principal de la Conférence sur le financement du développement du mois de juillet. 
Le sommet de juillet tentera de mobiliser l’engagement des différents gouvernements de la planète autour d’une allocation de davantage de fonds en faveur des besoins sociaux. Il s’efforcera également d’identifier plus efficacement les moyens permettant de faire en sorte que les aides au développement s’adressent effectivement aux plus pauvres, en tirant les leçons de programmes à succès tels que le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Il nous faudra également trouver le moyen de canaliser plus efficacement les fonds privés en direction d’infrastructures durables, telles que le solaire et l’éolien. Ces différents objectifs sont à notre portée. 
Le débat relatif au réchauffement climatique induit par l’homme apparaît sans fin. En 22 ans depuis la signature de la Convention-cadre des Nations Unies sur le changement climatique au sommet de la Terre de Rio, bien peu d’avancées ont été accomplies en direction d’une action véritable. 
Résultat, il est fort probable que l’année 2014 constitue un record de réchauffement depuis que l’homme s’y intéresse, cette année ayant par ailleurs été marquée par des épisodes dévastateurs de sécheresse, de montée des eaux, de tempêtes majeures et autres vagues de chaleur. En 2009 et 2010, les différents gouvernements mondiaux avaient convenu de maintenir le réchauffement de la température planétaire en-dessous de 2° Celsius par rapport à l’ère préindustrielle. 
S’ils entendent honorer cette limite des deux degrés, les États devront adopter un concept clé : celui de la « décarbonisation radicale » du système énergétique mondial. Ceci exige que l’on se détourne des sources d’énergie les plus émettrices de carbone, à savoir charbon, pétrole et gaz, pour privilégier l’énergie éolienne, solaire, nucléaire et hydroélectrique, tout en adoptant des technologies de capture et de stockage du CO2 tant que continueront d’être utilisés les combustibles fossiles. 
Les énergies polluantes fortement émettrices de carbone doivent céder la place aux énergies propres à émissions faibles voire nulles, et l’ensemble du mix énergétique être utilisé de manière beaucoup plus efficiente. La réussite de l’accord climatique de décembre prochain doit passer par la réaffirmation du plafond des deux degrés s’agissant du réchauffement ; par la promotion d’engagements nationaux de « décarbonisation » d’ici 2030, ainsi que la formulation de « feuilles de route » en faveur d’une décarbonisation radicale d’ici 2050 ; par le lancement d’un effort global majeur de la part des gouvernements et des entreprises autour de l’amélioration de la performance opérationnelle des technologies faiblement émettrices de carbone ; et par la fourniture à grande échelle d’aides financières fiables en faveur des pays les plus pauvres confrontés aux défis climatiques. 
Les États-Unis, la Chine, les membres de l’Union européenne, et d’autres États ont d’ores et déjà démontré une volonté de s’orienter dans la bonne direction. Les ODD nous confèrent la possibilité de tracer le chemin en direction d’un développement économique technologiquement avancé, socialement équitable, et écologiquement durable. 

Les données massives pour le développement 
Les élections sont gérées grâce à la biométrie, les forêts sont surveillées avec de l'imagerie par satellite, la banque fait migrer ses succursales vers les smartphones et les examens à rayons X sont consultables à l'autre bout du monde. Avec de faibles investissements et quelques prévisions énumérés dans un nouveau rapport du Réseau de Solutions de développement durable de l'ONU (SDSN) sur Les données massives pour le développement, la révolution des données massives pourrait bien conduire à une révolution du développement durable. 
Les gouvernements du monde entier vont adopter de nouveaux Objectifs de développement durable (ODD) lors d'un sommet spécial des Nations Unies le 25 septembre. À cette occasion aura lieu le plus grand rassemblement de dirigeants mondiaux de l'histoire : près de 170 chefs d'État et de gouvernement vont adopter des objectifs communs qui guideront les efforts mondiaux de développement jusqu'en 2030. 
La révolution de données fournit aux gouvernements et aux entreprises de nouveaux moyens qui ont été grandement améliorés : sur le plan de l'offre de services de lutte contre la corruption, de la simplification des formalités administratives et de l'accès garanti aux données dans des zones auparavant isolées. 
Les fonctionnaires peuvent à présent gérer des tableaux de bord en temps réel les informant de l'état actuel des installations gouvernementales, des réseaux de transport, des opérations de secours d'urgence, de la surveillance de la santé publique, des crimes violents, etc. Les commentaires des citoyens peuvent également en améliorer le fonctionnement, comme par exemple le crow-sourcing sur la circulation automobile, renseigné par les conducteurs. Les systèmes d'information géographique (SIG) permettent un contrôle en temps réel effectué par les gouvernements locaux et les municipalités dans des régions très éloignées. 
La révolution des données peut aider à garantir que les données vérifiables soient accessibles au grand public et aux bénéficiaires des services publics et privés. Lorsque les services ne sont pas fournis à temps, (par exemple à cause d'un goulot d'étranglement sur le chantier ou de corruption dans la chaîne d'approvisionnement), alors le système de données va permettre à l'opinion publique d'identifier les problèmes et de tenir les institutions publiques et les entreprises pour responsables. 
Les Objectifs du Millénaire pour le Développement fixés en l'an 2000 ont établi des objectifs quantitatifs à l'horizon 2015. Mais bien que nous soyons à présent dans la dernière année des OMD, nous manquons encore de connaissances précises pour savoir si certains OMD ont été atteints, en raison de l'absence de données de haute qualité, en temps opportun. 
La révolution de données peut mettre fin à des longs délais et améliorer considérablement la qualité de ces données. Par exemple, plutôt que de se fier à des enquêtes auprès des ménages qui demandent périodiquement quelques années pour calculer le taux de mortalité, les systèmes d'état civil et des statistiques peuvent collecter des données sur la mortalité en temps réel, avec un bénéfice d'information sur la cause du décès. 
De même les données sur la pauvreté pourraient être recueillies à un coût relativement bas et à une fréquence beaucoup plus élevée que de nos jours, en utilisant des smartphones à la place des enquêtes statistiques sur papier. Certains analystes ont suggéré d'utiliser les téléphones portables pour réduire le coût des enquêtes de près de 60% dans certains pays d'Afrique de l'Est sur une période de dix ans. 
La révolution de données offre l'occasion d'une percée dans la prestation de services, de gestion, de responsabilisation et de validation, grâce à un écosystème dense de technologies qui collectent des renseignements de plusieurs manières : télédétection et imagerie par satellite, données biométriques, suivi GIS, gestion de données par des agences privées, enquêtes auprès des ménages, médias sociaux, crowd-sourcing et autres canaux. 
Pour prendre en charge les ODD, ces données doivent être accessibles pour tous les pays à haute fréquence : au moins sous un délai d'un an pour les objectifs clés et en temps réel dans les secteurs où la prestation de services est essentielle : santé, éducation, etc. Des sociétés privées, dont certaines appartenant au secteur des télécommunications, des sociétés de marketing social, des concepteurs de systèmes, des instituts de sondage et d'autres fournisseurs d'information, doivent tous être intégrés dans « l'écosystème » de données. 
En préparant son nouveau rapport, le SDSN fait équipe avec plusieurs organismes partenaires pour préparer une « évaluation des besoins » sur la méthode de lancement de la révolution des données pour les ODD. Le rapport propose un plan d'action qui s'appuie sur des partenariats entre les systèmes statistiques nationaux et les entreprises de données du secteur privé et d'autres fournisseurs de données du secteur des ONG. 
Alors que les prévisions de dépenses sont nécessairement provisoires, surtout en cette ère de rupture causée par les évolutions technologiques, la nouvelle étude suggère que les systèmes de données appropriés pour les ODD vont demander au moins 1 milliard de dollars par an pour couvrir l'ensemble des 77 pays à faibles revenus. Sur cette somme, environ la moitié devrait être financée grâce à l'aide publique au développement, ce qui implique une augmentation d'au moins 200 millions de dollars par an en plus du flux de donateurs actuels. 
Il est temps d'augmenter dès à présent l'engagement de ce financement. En juillet, le monde entier va se rassembler à Addis-Abeba pour Conférence internationale de la finance pour le développement et quelques semaines plus tard, au siège de l'ONU pour adopter les ODD fin septembre. 


Saisir l’opportunité d’un avenir durable 
Un certain nombre d’avancées technologiques placent désormais les énergies renouvelables sur un pied d’égalité par rapport aux combustibles fossiles. Enfin, la communauté internationale semble décidée à conclure plusieurs accords majeurs autour du développement durable et de la lutte contre le changement climatique. 
Le risque demeure malheureusement de voir ces progrès s’éparpiller, en raison d’une tendance consistant pour les responsables politiques, les dirigeants et les investisseurs, à privilégier les préoccupations de court terme au détriment des menaces vouées à affecter tôt ou tard l’économie mondiale. Si nous entendons sécuriser nos avancées, il va nous falloir résoudre à la source les défaillances de notre système financier, en mettant en place des normes, règlementations et autres pratiques qui rendent ce système compatible avec les exigences à long terme d’une économie plus inclusive et plus durable. 
La transition vers une économie verte apparait désormais comme une certitude, plus que comme une simple aspiration, à l’heure où l’acceptation croissante du public et les différents progrès technologiques rendent de plus en plus concret l’investissement dans les énergies propres. En 2014, l’investissement mondial dans les énergies renouvelables a augmenté de 17 %, malgré la forte baisse des prix du pétrole, selon un récent rapport du Programme des Nations Unies pour l’Environnement (PNUE). 
Les différentes places boursières, de Shanghai à Sao Paulo, ont fixé des contraintes de reporting permettant aux investisseurs d’être informés sur la manière dont les entreprises entendent intégrer la durabilité à leurs stratégies. Les obligations vertes ont également décollé, avec une hausse de 40 milliards $ d’émissions obligataires en 2014, et devraient susciter une adhésion croissante à mesure que seront établies des normes et règlementations plus claires. 
Le mois de septembre marquera le lancement des Objectifs de développement durable de l’ONU, les premiers à être adoptés de manière universelle à l’échelle planétaire, consistant en objectifs mesurables destinés à éradiquer la pauvreté et la faim tout en préservant l’environnement et le capital des ressources naturelles de la planète. De même, plus tard dans l’année, la communauté internationale devrait s’entendre sur plusieurs engagements contraignants, visant à réduire les émissions ainsi qu’à financer la lutte contre le changement climatique. 
Plus de 80 % des 140 pays étudiés dans le cadre du rapport sur la « richesse inclusive », publié par le PNUE, font état d’une détérioration de leur stock de capital naturel. Les dommages économiques résultant de la dégradation environnementale sont estimés chaque année à environ 7 000 milliards $, et sont pour la plupart irréversibles. 
Il nous faut produire un effort international majeur consistant à réaligner les marchés financiers et de capitaux d’une manière qui favorise le développement durable. La structure actuelle de notre système financier nous dirige tout droit vers ce que le gouverneur de la BoE Mark Carney a appelé la « tragédie des horizons » – à savoir un échec du marché lié à l’incapacité des investisseurs, des entreprises et des gouvernements à agir face à des problèmes tels que le changement climatique, avec des conséquences qui ne seront ressenties que dans un futur lointain. 
Les responsables politiques et dirigeants d’entreprise avancent nombre d’arguments justifiant que l’on se concentre sur les problématiques immédiates. En effet, les démarches politiques précisément nécessaires pour réduire le risque de nouvelle crise financière contraignent les banques et les gestionnaires d’actifs à prêter et à investir dans le court terme, laissant filer des opportunités à plus long terme, certes moins liquides, mais plus rentables. 
Les pressions à court terme existeront toujours, mais ces questions peuvent être surmontées au moyen d’outils appropriés : amélioration de la tarification des risques environnementaux, notations de crédit prenant en considération le thème climatique, responsabilité environnementale des prêteurs, et efforts d’atténuation des risques environnementaux liés à la stabilité financière. 

Ne laissons pas une facture exorbitante à nos enfants 
STOCKHOLM – Notre génération a une occasion unique. A condition d’être déterminée, elle pourrait être la première de l’histoire humaine à ne pas laisser un héritage désastreux à ses enfants : pas d’émissions de gaz à effet de serre, pas de pauvreté et pas de perte de la biodiversité. 
C’est cette voie que traceront les dirigeants mondiaux lorsqu’ils se réuniront aux Nations unies à New York le 25 septembre pour adopter les Objectifs de développement durable (ODD). Les 17 objectifs vont de l’éradication de la pauvreté à l’amélioration de la santé en passant par la protection de la biosphère et l’approvisionnement de tous en énergie. 
Contrairement à ceux qui les précédaient – les Objectifs de développement pour le Millénaire, qui mettaient essentiellement l’accent sur les pays en développement – les nouveaux objectifs sont universels et s’appliquent à mesure égale à tous les pays. Leur adoption reflète l’adhésion généralisée au fait que tous les pays partagent la responsabilité de la stabilité à long terme des cycles naturels de la Terre, dont elle dépend pour subvenir à nos besoins. 
En fait, les ODD sont le premier cadre de développement qui reconnaît le changement fondamental de notre relation avec la planète. Pour la première fois depuis la naissance de la Terre il y a 4,5 milliards d’année, les principaux facteurs déterminant la stabilité de ses écosystèmes ne sont plus la distance avec le soleil ou la fréquence des éruptions volcaniques : ils sont d’ordre économique, politique et technologique. 
Au cours des derniers 12.000 ans, le climat terrestre était relativement stable et la biosphère était robuste et équilibrée. Les géologues nomment cette période l’Holocène. 
Dernièrement, nous sommes entrés dans une nouvelle ère qualifiée par certains d’Anthropocène, une période de changements environnementaux bien moins prévisibles induits par l’activité humaine. Ce changement fondamental nécessite un nouveau modèle économique. 
Aujourd’hui, nous sommes nombreux sur une petite planète. Pourtant, loin d’être utopiques, les ODD sont réalisables d’ici 2030. 
A l’heure actuelle, quelques 800 millions de personnes vivent avec moins de 1,25 dollar par jour. Selon un récent rapport de la Banque mondiale, près de 30 pour cent d’entre elles vivent en Inde, un géant endormi sur le point de s’industrialiser, moyennant les incitations adéquates. 
La pauvreté est également en train de régresser dans d’autres pays, dont le Nigeria (où vivent 10 pour cent des plus pauvres), la Chine (8 pour cent) et le Bangladesh (6 pour cent). La principale incertitude porte sur la volonté des pays riches à aider les pays en développement à limiter leurs émissions de gaz à effet de serre au fur et à mesure qu’ils sortent de la pauvreté. 
Sans une assistance adéquate, les pays pauvres risquent de se trouver dépendants du charbon et du pétrole pendant au moins une génération encore, exposant l’ensemble de la planète au péril d’un changement climatique échappant à tout contrôle. Les dirigeants mondiaux doivent prendre conscience du fait que le coût d’une transformation du système énergétique mondial est bien inférieur au prix de la gestion des conséquences de la consommation des combustibles fossiles restants de la planète. 
Les sécheresses et les mauvaises récoltes liées au changement climatique, par exemple, pourraient entraîner des conflits violents. Il existe heureusement de nombreuses preuves attestant du fait que des pays et des industries peuvent prospérer sans contribuer au changement climatique. 
Selon certaines estimations, la vie sur Terre n’a jamais été aussi variée. La valeur de la biodiversité tient à sa capacité à rendre nos écosystèmes plus résistants, une condition préalable à des sociétés stables ; leur destruction aveugle revient à mettre le feu à notre canot de sauvetage. 
L’une de leur motivation est que la dégradation de l’environnement passe mal auprès de consommateurs sensibilisés. Dans le même temps, toutes les industries, de l’agriculture aux technologies de l’information, dépendent des services fournis par la nature. 
Gérer de manière durable les forêts, les rivières, les prairies et les récifs de corail les rend plus résistants et accroît leur capacité à absorber les gaz à effet de serre, ce qui est également bénéfique à la marche des affaires. Nous sommes la première génération à pouvoir faire un choix éclairé sur la direction que prendra notre planète. 

Un nouveau pas de géant en matière de développement 
MADRID – Le mois prochain, le monde franchira une étape majeure dans le cadre des efforts mondiaux en faveur du développement. L’Assemblée générale des Nations Unies est en effet sur le point d’adopter les Objectifs de développement durable, à savoir un ensemble de cibles ambitieuses à l’échelle internationale, destinées à améliorer l’existence de plusieurs millions d’individus d’ici 2030. 
Le fait que les ODD soient fixés en cette année de 70e anniversaire de l’ONU revêt une formidable justesse. Bien que les accomplissements de l’ONU au cours des soixante-dix dernières années n’atteignent pas la perfection, un certain nombre de mesures s’étant en effet révélées inadéquates, les réussites de l’organisation en termes d’implication globale dans la poursuite d’objectifs partagés, tels que le développement, s’avèrent impressionnantes. 
En l’an 2000, l’ONU a adopté un programme de développement fondé sur les fameux Objectifs du millénaire pour le développement (OMD), et reposant sur le principe selon lequel nul ne devrait avoir à souffrir des conséquences de l’extrême pauvreté. À l’époque, rares sont ceux qui estimaient que ces objectifs pourraient être atteints d’ici la date cible de 2015. 
Depuis 1990 (année de référence pour la mesure des améliorations), le nombre d’individus vivant dans l’extrême pauvreté (c’est-à-dire avec moins d’1,25 $ par jour) a diminué de 33 %, passant à travers le monde d’1,9 milliard à 836 millions de personnes, la majeure partie des progrès accomplis ayant fait suite à l’entrée en vigueur des OMD. Par ailleurs, le nombre d’individus ayant accès à l’eau potable a augmenté de 15 % pour atteindre 1,9 milliard. 
Le nombre de nouvelles infections au VIH/sida a chuté de 40 %. Enfin, l’aide publique au développement de la part des pays développés a augmenté de 66 %. 
Les ODD viennent capitaliser sur la réussite des OMD, tout en y ajoutant une nouvelle dimension : la durabilité. 
Désormais, les pays développés ne constituent plus seulement des facilitateurs du progrès, qui n’alloueraient qu’un pourcentage de leur PIB afin de soutenir les efforts des pays en voie de développement visant à réduire la pauvreté, à améliorer la santé, et à élever le niveau de vie. Dorénavant, il leur incombe de s’engager en tant que participants actifs à l’effort visant l’accomplissement des objectifs convenus, pour certains en modifiant leurs propres politiques nationales. 
Cette philosophie est à l’origine de l’établissement d’un droit humanitaire international, ainsi que des tribunaux supranationaux chargés de remédier aux violations de ce droit. Elle a également sous-tendu l’adoption du principe de « responsabilité de protéger », qui exige de la communauté internationale qu’elle défende les citoyens d’un pays face à l’atrocité des crimes de masse, lorsque leur propre gouvernement échoue à le faire. 
Qui que vous soyez, et quel que soit votre lieu de naissance, vous jouissez d’un droit fondamental à la protection face aux crimes violents de type génocide, ou face aux souffrances indues qu’engendre l’extrême pauvreté. Les générations futures ont droit elles aussi à la dignité de la personne – qui implique le droit de vivre au sein d’un environnement sain et préservé. 
Ainsi, que trouve-t-on précisément dans ce nouvel agenda pour le développement ? Le programme initial, qui a fait l’objet d’un accord au début du mois, énonce 17 objectifs – parmi lesquels l’éradication de la pauvreté sous toutes ses formes, la concrétisation d’une sécurité alimentaire, la promotion de l’agriculture durable, la possibilité d’une éducation de qualité pour tous, la garantie d’un accès à l’énergie et à l’eau potable, ainsi que l’adoption de mesures urgentes dans la lutte contre les changements climatiques – le tout reposant sur 169 cibles. 
La réalisation de cet agenda ambitieux exigera la mise en œuvre de mécanismes d’évaluation efficaces, permettant de mettre en lumière les meilleures politiques, et d’assurer un suivi des efforts fournis par les différents pays. En vertu de l’agenda initial, les procédures de contrôle seront menées par les États dans leur individualité, de sorte que chaque gouvernement puisse les façonner en fonction des priorités nationales. 
À défaut de solides mécanismes de responsabilisation, les ODD ne constitueront rien de plus qu’un exercice de sensibilisation, voyant concrètement la santé, la dignité et la prospérité de toute l’humanité subordonnées aux intérêts nationaux à court terme. Le sommet prochain sur les ODD, qui rassemblera la plus large concentration de chefs d’État et de gouvernement dans toute l’histoire de l’ONU, constitue l’opportunité idéale pour établir de tels mécanismes. 
Les ODD se révèlent extrêmement ambitieux. À condition d’un engagement soutenu de la part de tous les États, qu’il s’agisse de pays développés ou en voie de développement, le monde peut espérer célébrer un nouveau pas de géant en 2030. 

La fracture numérique du développement 
STOCKHOLM – Le 25 septembre prochain, les dirigeants mondiaux se réuniront à New York pour adopter les nouveaux Objectifs de développement durable. Les ODD, qui comprennent 17 objectifs et 169 cibles connexes, sont le résultat de négociations politiques prolongées et définiront les critères par lesquels la communauté internationale réalisera l’objectif ultime, « l’éradication de la pauvreté, sous toutes ses formes et partout dans le monde ». 
Les technologies de l’information – l’évolution sociale et économique déterminante de ce siècle – ne sont que brièvement mentionnées (dans l’un des sous-objectifs). Il n’est nulle part fait allusion dans le document au rôle révolutionnaire que pourrait jouer l’explosion en devenir de la connectivité, de l’information et des données pour éradiquer la pauvreté. 
L’impact des technologies de l’information sur la croissance économique ne fait aucun doute. Les gouvernements, les politiciens et les organisations internationales doivent exploiter le potentiel de l’internet et le mettre au service du développement et de l’autonomisation des individus. 
Ces préoccupations sont en partie justifiées : l’ampleur des questions en jeu est stupéfiante, allant des normes internationales définissant le comportement des États dans le cyberespace aux problèmes comme la cybercriminalité et une censure croissance sur l’internet. 
Une étude réalisée par la Banque mondiale en 2009 indique qu’une augmentation de 10 pour cent du taux de pénétration du haut débit contribue à une progression de 1,4 pour cent du PIB d’une économie en développement. Mais il est probable que ces estimations sous-évaluent fortement l’impact de cette technologie : une grande partie des pays en développement connait un déploiement rapide des services de téléphonie mobile à haut débit et avec des capacités bien supérieures à celles existants au moment de la réalisation de l’étude. 
Ce phénomène est particulièrement visible en Afrique et en Asie, qui ensemble représentent les trois-quarts de la progression des smartphones cette année. La croissance attendue des abonnements de téléphonie mobile ces cinq prochaines années les feront passer de 2,9 milliards à 7,7 milliards et 80 pour cent d’entre eux seront contractés par des utilisateurs de ces deux continents. 
L’analyse de données a par exemple contribué à la lutte contre l’épidémie d’Ebola en Afrique de l’Ouest et les réseaux de téléphonie mobile ont permis aux populations dans l’ensemble du monde en développement d’accéder à des services bancaires modernes. Ces nouvelles technologies donnent de nouveaux moyens aux individus – notamment aux jeunes, en plein essor démographique – et créent de nouvelles perspectives de développement économique et social. 
Mais de manière croissante, elle sera plus d’ordre générationnel que géographique. Il est probable qu’en l’espace d’une décennie, les jeunes Africains seront aussi connectés que ceux d’Europe ou d’Amérique du Nord. 
Si l’on se réfère aux ODD, il faut croire que non. Les objectifs et les cibles que la communauté internationale s’apprête à adopter ne reflètent pas adéquatement la portée de cette transformation historique. 
Cette réunion d’examen, chargée d’évaluer les progrès accomplis depuis le Sommet mondial sur la société de l’information de 2005, est le point culminant de trois ans de négociations. Malheureusement, des querelles politiques liées à la gouvernance de l’internet et à la cybersécurité ont dominé les préparatifs de la réunion et les possibilités révolutionnaires que présente un internet ouvert, dynamique et libre n’ont été que peu discutées. 
Les gouvernements sont à la traîne pendant que les entrepreneurs et les pionniers prennent les devants. Mais optimiser le potentiel des nouvelles technologies nécessite un environnement stable et prévisible, ainsi qu’un soutien à la recherche fondamentale, que seuls les gouvernements peuvent offrir. 

L’importance des Objectifs de développement durable 
ROME – Dans le sillage des avancées accomplies dans le cadre des Objectifs du millénaire pour le développement (OMD), qui ont guidé les efforts de développement à travers le monde sur la période 2000-2015, les gouvernements mondiaux négocient actuellement un ensemble d’Objectifs de développement durable (ODD) pour la période 2016-2030. Les OMD étaient axés sur l’éradication de la misère, des famines et des maladies évitables, et ont constitué les objectifs de développement mondiaux les plus importants de toute l’histoire des Nations Unies. 
Peut-on espérer que ce nouvel ensemble d’objectifs permette au monde de passer d’un fonctionnement habituel dangereux à une démarche de développement véritablement durable ? Les objectifs de l’ONU peuvent-ils réellement faire la différence ? 
En septembre 2000, l’Assemblée générale de l’ONU adoptait la « Déclaration du millénaire », laquelle incluait les OMD. Ces huit objectifs allaient devenir la pièce centrale des efforts de développement au sein des pays pauvre de la planète. 
De nettes avancées ont en effet été accomplies dans la lutte contre la pauvreté, le contrôle des maladies, ainsi que l’amélioration de l’accès à l’éducation et aux infrastructures dans les pays les plus pauvres, notamment en Afrique, précisément grâce aux OMD. Ces objectifs globaux ont bel et bien permis de galvaniser l’effort mené à l’échelle planétaire. 
L’argument en faveur de réussites fondées sur des objectifs ne se trouve nulle part aussi bien illustré que dans le discours formulé par John F. Kennedy il y a 50 ans. Dans l’une des plus grandes allocutions de la présidence américaine moderne, livrée en juin 1963 Kennedy déclare : « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, d’en tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
Le monde a besoin d’être orienté dans une direction donnée lorsqu’il s’agit de lutter contre la pauvreté, ou d’atteindre le développement durable ; or il est extrêmement difficile au sein de notre monde bruyant, disparate, divisé, bondé, encombré, distrait, et souvent dépassé, de construire un effort cohérent en direction de l’accomplissement du moindre de nos objectifs communs. L’adoption d’objectifs mondiaux permet aux individus, aux organisations et aux gouvernements du monde entier de s’entendre sur la fixation d’un cap – c’est-à-dire en fin de compte de se focaliser sur ce qui importe véritablement pour notre avenir. 
Tout objectif a pour deuxième fonction de créer une pression de groupe. Avec l’adoption des OMD, les dirigeants politiques se sont retrouvés interrogés publiquement et en aparté sur les mesures prises pour éradiquer la pauvreté extrême. 
La fixation d’objectifs a pour troisième atout de générer des communautés épistémiques – à savoir des réseaux d’expertises, de connaissances et de pratiques – et de les mettre au service de l’action face aux défis du développement durable. Lorsque d’ambitieux objectifs sont fixés, ces communautés de la connaissance et des pratiques se réunissent afin de proposer des pistes concrètes en vue de leur accomplissement. 
Dirigeants de communautés, responsables politiques, ministères, communauté scientifique, organisations non gouvernementales majeures, groupes religieux, organisations internationales, organismes de don et autres fondations trouvent ainsi une motivation commune autour d’un projet partagé. Ce type de processus faisant intervenir des acteurs multiples est essentiel à la résolution des défis complexes du développement durable et de la lutte contre la pauvreté, les famines et les maladies. 
Kennedy exercera lui-même un leadership fondé sur la fixation d’objectifs, dans sa recherche de la paix avec l’Union soviétique, au plus haut de la guerre froide, il y a un demi-siècle. Dans une série d’allocations débutant par son célèbre discours de cérémonie à l’American University de Washington, DC, Kennedy bâtira ainsi une campagne pour la paix fondée sur une combinaison d’actions d’avenir et de mesures pragmatiques, se focalisant sur un traité destiné à faire cesser les essais nucléaires. 
À peine sept semaines plus tard, Américains et soviétiques signeront le Traité d’interdiction partielle des essais nucléaires, étape majeure dans le ralentissement de la course aux armements caractéristique de la guerre froide, ce qui apparaissait impensable seulement quelques mois auparavant. Bien que la fin de la guerre froide ne soit pas purement attribuable au TIPE, ce traité prouvera combien négociations et accords appartiennent au domaine du possible, et posera les fondations de pactes qui suivront. 
La formulation d’objectifs ne constitue qu’une première étape dans la mise en œuvre d’un plan d’action, et doit être suivie par des politiques correctement élaborées et des financements adéquats, la supervision du tout étant assurée par de nouvelles institutions. De même, lorsque des résultats sont atteints, ces résultats doivent être mesurés, et les stratégies être repensées et adaptées dans le cadre d’un cycle perpétuel d’évaluation des politiques, le tout sous la pression et la motivation d’échéances clairement fixées. 
À l’heure où nous pouvons nous féliciter des formidables progrès accomplis grâce aux OMD, il nous faut désormais éclaircir le chemin des ODD. En dépit du cynisme, de la confusion et des politiques obstructionnistes qui entourent les efforts de lutte contre la pauvreté, les inégalités et la dégradation de l’environnement, des avancées majeures sont bel et bien possibles. 
Dans son dernier discours à l’ONU en septembre 1963, Kennedy décrit la recherche de la paix à l’époque contemporaine en citant Archimède, qui, « en expliquant le principe du levier, aurait déclaré à ses amis : ‘donnez-moi un endroit où prendre position, et je déplacerai le monde.’ » Cinquante ans plus tard, c’est au tour de notre génération de déplacer le monde en direction du développement durable. 


L'énergie durable c'est maintenant ! 
WASHINGTON, DC – Le monde est sur le point de réussir à exploiter à grande échelle les sources d'énergie durables et fiables. Du vent au soleil, les énergies renouvelables sont de plus en plus compétitives comparées aux énergies fossiles, alors même que le prix du pétrole est au plus bas. 
Avec la chute du prix du pétrole qui a commencé au milieu de l'année dernière, la première des priorités est apparue clairement : diminuer ou mettre fin aux subventions en faveur des énergies fossiles avant que les prix ne remontent. 
Mesure indispensable, l'arrêt des subventions aux énergies fossiles n'est qu'un premier pas dans la bonne direction. Grâce aux nouvelles technologies maintenant très répandues et d'un prix abordable, les pays qui en ont la volonté peuvent enfin évoluer vers la sécurité énergétique à long terme, se mettant ainsi à l'abri de la volatilité du marché pétrolier. 
Cela suppose que les pays pauvres réduisent les importations de pétrole destinées aux centrales électriques. Ainsi 21% de la production d'électricité du Kenya repose sur l'essence et le diesel, une proportion qui bondit à 85% pour le Sénégal, tandis que certains pays insulaires dépendent entièrement du diesel pour leur électricité. 
Aujourd'hui c'est la seule option possible pour certains pays, mais à long terme cette dépendance peut se traduire par une hausse du prix de l'énergie et une grande vulnérabilité à la variation des prix ou à une crise de la production. Avec le soutien de la communauté internationale, ces pays pourront investir dans les infrastructures nécessaires pour diversifier leurs sources d'énergie. 
Selon un récent rapport de la Banque mondiale, en 2014, 144 pays avaient un programme destiné à accroître l'utilisation des énergies renouvelables et près d'une centaine s'était fixée des objectifs précis et avaient adopté des mesures incitatives. En seulement 7 ans, de 2006 à 2013, la puissance éolienne installée a été multipliée par 4, la puissance photovoltaïque installée par presque 20, et tout semble indiquer que ce rythme s'accélère. 
Au Mexique des installations ambitieuses de production d'électricité d'origine hydroélectrique, solaire ou éolienne (souvent dans des endroits retirés) sont dans la phase de connexion au réseau. La Chine qui dispose de la plus grande puissance installée en matière d'énergies renouvelables entreprend des études sur les exigences techniques et les coûts liés à l'adaptation de son réseau de distribution électrique aux sources d'énergie solaire. 
Ainsi que l'indique le rapport de la Banque mondiale, avec les investissements voulus et la politique adéquate, il est désormais possible de répondre à une grande partie des besoins en électricité à partir de sources d'énergie renouvelables (dont le fonctionnement est par nature irrégulier) sans nuire à la fiabilité du réseau et sans hausse exagérée du coût de l'électricité. Les investissements concernent le stockage de l'énergie, l'amélioration des systèmes de prévision et les réseaux intelligents - des domaines qui bénéficient de percées technologiques et de la baisse des prix. 
Il faut créer un environnement propice pour les entrepreneurs et les petits producteurs d'énergie dans les zones rurales pauvres afin d'apporter l'électricité dans des villages qui devraient autrement attendre encore des années pour être raccordés à un réseau classique. Il s'agit d'y construire de mini-réseaux de distribution alimentés par l'énergie solaire, de petits barrages ou de petites unités de production hybrides solaire/diesel. 
Les grandes compagnies qui produisent l'électricité devraient faire preuve de flexibilité en acceptant de travailler avec les petits producteurs indépendants et en développant des réseaux de distribution intelligents capables de mieux gérer l'adaptation de l'offre à la demande. C'est un véritable défi, même pour des pays riches comme l'Allemagne et les USA où des compagnies d'électricité voient leur fonctionnement remis en question du fait de la revente de leur propre production par certains de leurs clients. 
Aussi faut-il définir plus précisément le concept. Une énergie durable est propre (peu de pollution et d'émissions de CO2), d'un prix abordable pour les Etats comme pour les citoyens, exploitable pendant des décennies et utile à la prospérité commune, car bénéficiant à tous les membres de la société. 
Grâce à la baisse du prix du pétrole, aux innovations et aux économies d'échelle, l'énergie durable à grande échelle peut maintenant devenir une réalité. 

Des objectifs de gouvernance durable 
NEW YORK – À ceux qui prétendent que la politique conventionnelle n'apporte aucun changement, les Objectifs de Développement du Millénaire, adoptés ici à New York par les Nations Unies il y a 15 ans, sont une réplique percutante. Tout le contenu des ODM n'a pas été réalisé et aucun pays fragile ne parviendra complètement à atteindre l'un de ces objectifs avant leur échéance à la fin de cette année. 
Ainsi alors que le monde s'inscrit cette semaine au programme-cadre qui succède aux ODM, les Objectifs de Gouvernance Durable (OGD), il doit le faire en y accordant une confiance forte. Le défi consiste cependant à rendre encore plus efficace l'établissement d'objectifs mondiaux, en partie en tirant les leçons des 15 dernières années. 
Ma fondation, l'Initiative pour la gouvernance en Afrique, présente aujourd'hui dans huit pays, place des systèmes améliorés de livraison et de mise en œuvre au cœur du changement nécessaire à la réduction de la pauvreté et à la promotion du développement. Je sais à quel point la chose la plus difficile au sujet du gouvernement (même dans les pays développés), est de faire avancer les choses. 
Les réformes nécessaires sont souvent radicales, impopulaires et techniquement complexes. Les dirigeants doivent se battre contre des méthodes de travail d'un autre temps, d'interminables heures de protocole (le signe d'un gouvernement pauvre est un bureau du protocole heureux) et un manque de conseils judicieux sur les problèmes auxquels les pays en développement sont souvent confrontés pour le financement des infrastructures ou pour attirer les investisseurs mondiaux. 
En d'autres termes, un effort concerté pour renforcer la capacité et l'efficacité du gouvernement serait un excellent complément aux OGD. Mais il doit être mené à bien d'un point de vue pratique. 
Les OGD comprennent 17 objectifs et 169 cibles, chacun d'entre eux étant excellent en soi. Mais les gouvernements des pays en développement doivent être autorisés à les hiérarchiser et à se concentrer sur le rythme d'évolution qui fonctionne le mieux pour eux. 
En Sierra Leone, par exemple, le plan de relance post-Ebola met l'accent sur l'énergie, l'agriculture, et (sans grande surprise) sur la santé. La communauté internationale doit aider le gouvernement dans ces domaines, plutôt que le presser à travailler sur l'ensemble des 17 OGD dès le départ. 
En second lieu, avoir simplement un ordre du jour de développement bien-formulé ne suffit pas : les présidents et les Premiers ministres ont besoin d'une manière de transformer des objectifs en plans et de s'assurer de garder le cap sur ces plans. 
Voyez par exemple la Guinée, où l'Initiative pour la gouvernance en Afriqueest en étroite collaboration avec le bureau de gestion des grands projets du gouvernement. La supervision efficace par cette équipe produit des résultats, comme la construction du barrage de Kaléta, qui à la fin de l'année va fournir 240 MW d'électricité au réseau national. 
Pour mettre ce chiffre en perspective, le PIB total actuel de l'Afrique subsaharienne est d'environ 2 mille milliards de dollars. De toute évidence, nous avons besoin d'un concept plus large du financement et des mesures nécessaires pour aider au développement. 
L'aide reste importante : elle peut atteindre des endroits où le financement privé à lui seul ne parvient pas. 
Le véritable élément crucial consiste cependant à développer les ressources nationales disponibles pour les gouvernements des pays en développement. Attirer les investissements pour stimuler la croissance économique va créer des emplois et des revenus, qui à leur tour vont augmenter les recettes fiscales. 
Cela impliquera de partager des idées, de former des alliances et d'accepter que la pratique prenne le pas sur l'idéologie. Une nouvelle réflexion sera importante, mais le marché mondial offre déjà une abondance d'idées à exploiter. 
Heureusement, contrairement à 15 ans auparavant, la technologie (en particulier la technologie mobile, qui est maintenant considérée simplement comme une technologie personnelle, même dans le monde en développement), peut révolutionner la prestation de services. Cela a déjà commencé à se produire par exemple avec les services bancaires par téléphonie mobile M-Pesa au Kenya et mHealth en Afrique de l'Ouest, qui a montré son potentiel durant l'épidémie d'Ebola. 
En outre, une caractéristique remarquable des 15 ans des ODM a été le rôle que la philanthropie privée a joué pour compléter les efforts déployés par les gouvernements. Cela doit nous encourager à trouver la bonne manière pour les gouvernements et les philanthropes de coopérer à la réalisation de cette évolution, non plus simplement palliative, mais transformative. 
La leçon des 15 dernières années est que la victoire sur la pauvreté dans le monde n'est pas une cause perdue. Dans les années à venir, les OGD peuvent encore faire évoluer le monde vers le succès, surtout si ces nouveaux objectifs sont aidés par un effort rigoureux pour renforcer la capacité des gouvernements à les atteindre. 

L’humanité durable 
ADDIS ABEBA – Le développement durable consiste en l’objectif d’une croissance économique qui soit partagée par le plus grand nombre, et qui préserve les ressources vitales de la planète. Notre économie globale actuelle, cependant, ne peut être qualifiée de durable, dans la mesure où plus d’un milliard d’individus sont laissés de côté par le progrès économique, et où l’environnement planétaire souffre terriblement des dommages causés par l’activité humaine. 
Nous entrons dans une période périlleuse, caractérisée par une immense population en nombre croissant qui, combinée à une croissance économique rapide, soulève la menace d’un impact catastrophique sur le climat terrestre, la biodiversité, et les réserves d’eau douce. Les scientifiques ont baptisé cette période Anthopocene – dans laquelle les êtres humains sont devenus la cause principale des changements physiques et biologiques de la Terre. 
Le GSP pose, avec pertinence, les trois piliers du développement durable : la fin à la pauvreté ; une prospérité qui soit partagée par tous, y compris les femmes, les jeunes, et les minorités ; et enfin la protection de l’environnement naturel. 
Le GSP a appelé les dirigeants mondiaux à adopter un nouvel ensemble d’objectifs pour le développement durable (les Sustainable Development Goals, ou SDG), qui permettront de façonner des politiques et actions mondiales après la date cible fixée à 2015 pour relever le défi des Objectifs de Développement pour le Millénaire (MDG). Tandis que les MDG se concentrent sur la réduction de la pauvreté extrême, les SDG seront axés sur les trois piliers du développement durable : la fin de la pauvreté extrême, le partage des fruits du développement économique dans toute la société, et la protection de la planète. 
Ce CO2 est rejeté lorsque nous brûlons charbon, pétrole et gaz pour produire de l’électricité, faire rouler nos automobiles, ou chauffer notre foyer. En fin de compte, les humains rejettent en moyenne près de 30 milliards de tonnes de CO2 dans l’atmosphère chaque année, suffisamment pour considérablement transformer le climat d’ici quelques dizaines d’années. 
Si ces individus sont plus riches que ceux d’aujourd’hui (et consomment ainsi davantage d’énergie par personne), le total des émissions mondiales pourrait doubler, voire tripler. Il s’agit là du plus grand des dilemmes : il va nous falloir émettre moins de CO2, alors que nous prenons la voie d’un total d’émissions bien supérieur. 
Nous devrions nous soucier de ce scénario, car continuer sur cette voie de la hausse des émissions mondiales signifierait, de manière quasi-certaine, ravages et souffrances pour des milliards d’individus, qui seraient frappés par un torrent de sécheresses, de vagues de chaleur, d’ouragans, et bien d’autres fléaux. Nous faisons d’ores et déjà l’expérience des premiers de ces malheurs depuis les dernières années, avec une série de famine dévastatrices, d’inondations, et d’autres catastrophes climatiques. 
Comment les peuples de la planète – et en particulier les populations pauvres – peuvent-ils alors profiter de davantage d’électricité et d’accès aux modes de transport modernes, mais d’une manière qui permettrait de préserver la planète plutôt que de la détruire ? La vérité c’est que nous ne pouvons y parvenir – à moins que nous n’améliorions considérablement les technologies que nous utilisons. 
Il nous faut exploiter les énergies de manière bien plus prudente, tout en abandonnant les combustibles fossiles pour privilégier des sources d’énergie à faible emprunte carbonique. Des améliorations aussi décisives n’ont absolument rien d’impossible, et sont tout à fait réalistes sur le plan économique. 
Nous nous déplaçons actuellement dans des machines de 1 000 à 2 000 kg pour transporter seulement une ou quelques personnes, chacune pesant peut-être 75 kg. Et nous le faisons en recourant à un moteur à combustion interne qui n’exploite qu’une partie infime de l’énergie libérée par la combustion du carburant. 
Nous pourrions ainsi réaliser d’immenses réduction des émissions de CO2 en optant pour des véhicules de taille réduite, légers et alimentés par batterie, fonctionnant grâce à des moteurs électriques à haute efficience et chargés par une source à faible émission de carbone comme l’énergie solaire. Mieux encore, en passant aux véhicules électriques, nous serions en mesure d’exploiter des technologies informatiques de pointe afin d’en faire des machines intelligentes – voire suffisamment intelligentes pour se conduire elles-mêmes, grâce à des systèmes de traitement de données et de positionnement de pointe. 
Les avantages des technologies de l’information et de la communication se retrouvent dans tous les domaines de l’activité humaine : une agriculture optimisée grâce au GPS et aux engrais micro-dosés ; une fabrication haute précision ; des immeubles capables de gérer leur consommation d’énergie ; et, bien entendu, la puissance transcendante et omniprésente d’Internet. 
Les livres électroniques peuvent être visionnés directement sur les appareils portables, sans que le lecteur ait besoin de se rendre à la librairie, de se déplacer, ni de se soucier du poids en papier des livres physiques. L’éducation également occupe une place de plus en importante sur Internet, et permettra bientôt aux étudiants du monde entier d’accéder à une instruction de première qualité, pour un coût « marginal » d’inscription de nouvel étudiant quasi nul. 
Mais encore plus fondamental que les politiques et la gouvernance sera le défi des valeurs. Nous devons comprendre notre destin commun, et embrasser le développement durable en tant qu’engagement collectif à l’égard de la dignité des tous les êtres humains, aujourd’hui et dans le futur. 

La honte de la Suède 
VIENNE – Le mois dernier, des pétards projetés sur l’unique synagogue de la ville de Malmö en Suède ont fait voler trois fenêtres en éclats. La veille, une menace de bombe avait été déposée dans le bâtiment en signe d’avertissement de ce qui allait arriver. 
Des mois durant, la communauté juive locale s’est plainte d’une atmosphère de plus en plus hostile, et nombre de ses membres ont déclaré qu’ils avaient peur de sortir dans la rue en arborant quoi que ce soit qui pourrait les identifier comme étant juifs. Plus tôt cette année, Daniel Schwammenthal avait expliqué pourquoi dans les pages du Wall Street Journal en des termes on ne peut plus clair : « Aux cris de ‘Sieg Heil’ et de ‘Hitler, Hitler’, une foule majoritairement musulmane a lancé des bouteilles et des pierres sur un petit groupe de juifs qui manifestaient pacifiquement en faveur d’Israël sur la place principale de cette ville l’année dernière. 
La police de Malmö a déclaré que sur les 115 crimes de haine enregistrés dans la ville en 2009, 52 ont été perpétrés sur des juifs ou des institutions juives. L’antisémitisme est de retour et ce qui se passe à Malmö n’est qu’une manifestation extrême de ce qui se passe partout en Suède. 
Rappelons que ce fut le journal le plus vendu en Suède, Aftonbladet, qui avait publié un texte antisémite diffamant prétendant que des soldats israéliens assassinaient régulièrement des enfants palestiniens et récupéraient leurs organes pour les vendre sur le marché noir international. Le gouvernement suédois a réagi avec indifférence, et pire encore : l’ambassadeur de Suède en Israël a publié une note sur le site internet de l’ambassade indiquant que la Suède prenait ses distances par rapport à de telles horribles calomnies mais ses supérieurs furieux à Stockholm lui ont donné l’ordre de la retirer. 
Il n’y a pas que les médias et le gouvernement qui soufflent sur les braises de cette haine. En janvier 2009, des responsables de l’Eglise de la ville de Luleå ont annulé une procession aux flambeaux prévue à l’occasion de la journée commémorative de l’holocauste, et l’un de ses porte-paroles avait déclaré qu’ils étaient « préoccupés » et « attristés » par l’‘Opération Plomb Durci’ d’Israël sur Gaza. 
Permettre une situation dans laquelle les juifs ont peur de quitter leur maison ? Cela ne semble en rien correspondre à l’image d’une société tolérante, juste et impartiale que la Suède aimerait donner d’elle-même. 
Mais comment a-t-on pu en arriver là, et comment peut-on y remédier ? 
Le premier problème est que l’hostilité coutumière de la Suède vis-à-vis de l’état d’Israël a clairement dépassé les limites pour muer en un antisémitisme flagrant. Il est certain que les tentatives pour établir une distinction entre la haine des juifs et la haine d’Israël n’ont jamais été particulièrement convaincantes. 
Israël est un projet spécifiquement juif, et s’associer à la campagne pour délégitimer l’état juif revient à s’associer à une campagne pour délégitimer une grande part de la communauté juive mondiale, dont la grande majorité soit vit en Israël, soit considère ce pays comme une composante essentielle de l’identité juive. Mais une catégorie particulière de la population suédoise n’a jamais prétendu qu’il y avait une distinction entre la haine à l’encontre d’Israël et la haine contre les juifs. 
Ce qui nous amène au second aspect du problème en question : la population musulmane suédoise. 
Lorsque les principaux politiciens, journaux et églises s’insurgent contre Israël, nombre de musulmans suédois ne voient là qu’un feu vert pour libérer leur propre hostilité contre les juifs ordinaires. Ils ressentent que leur antisémitisme est acceptable. 
Un troisième aspect de ce problème est l’alliance de plus en plus symbiotique entre les groupes islamistes radicaux en Suède et une gauche qui s’est éloignée des honorables traditions sociales démocrates pour lesquelles le pays est reconnu partout dans le monde. Lorsque l’équipe israélienne de Coupe Davis est venue à Malmö en 2009, elle a été obligée de jouer contre ses hôtes à huis clos tandis qu’un groupe de 6 000 extrémistes de gauche et de musulmans manifestaient à l’extérieur. 
En fin de compte, il n’y aura pas de changement à moins que et avant que les dirigeants suédois affrontent ce problème. Les responsables politiques et les faiseurs d’opinion doivent comprendre que cette dangereuse situation ne saurait s’améliorer s’ils ne réussissent pas à prendre sérieusement leurs responsabilités, s’ils ne modèrent pas leurs propos et s’ils n’adoptent pas une approche équilibrée vis-à-vis d’Israël. 
Mais par dessus tout, les hommes politiques suédois doivent s’exprimer haut et fort lorsque les minorités deviennent cibles de crimes de haine. Un pays aussi tolérant que la Suède ne peut tolérer ceux qui prêchent l’intolérance. 

Crise politique en Suède 
STOCKHOLM – Après plusieurs décennies d’adhésion à des règles et modèles relativement stables et prévisibles, le monde politique suédois pénètre depuis quelques semaines en territoire inexploré. Nombre d’observateurs ont été abasourdis par le fait que le gouvernement se soit effondré, et qu’il ait été contraint d’organiser de nouvelles élections deux mois seulement après avoir pris ses fonctions. 
La cause immédiate de la désintégration du gouvernement réside dans le refus opposé par le parlement à l’encontre du budget proposé par la coalition de centre-gauche, ce parlement s’étant prononcé en faveur du budget présenté par les partis de centre-droit de l’Alliance, qui constituaient le gouvernement précédent. Échouant à faire passer son tout premier budget – en raison de la décision soudaine des Démocrates de Suède (le parti SD, d’extrême droite SD) consistant à soutenir l’alternative de l’Alliance – le gouvernement ne pouvait tout simplement se permettre d’agir comme si tout allait bien. 
La toile de fond de cet épisode remonte aux élections du mois de septembre, qu’ont perdues les quatre partis de l’Alliance après huit années au pouvoir (période au cours de laquelle j’ai exercé en tant que ministre des Affaires étrangères). Largement considéré comme efficace, le gouvernement de l’Alliance a dû se résoudre à cette réalité selon laquelle huit années constituent une éternité en politique. 
Mais si nul ne discute la défaite de l’Alliance, il serait erroné de mettre en avant une victoire de la principale force d’opposition que représentent le Parti social-démocrate suédois et ses alliés. En effet, les trois partis de gauche présents au parlement n’ont réuni qu’une proportion de vote populaire légèrement supérieure à celle obtenue aux élections de 2010. 
Certes, ne bénéficiant que de l’appui de 38 % des parlementaires, la coalition composée par les sociaux-démocrates et les Verts était vouée à exercer un pouvoir incertain. Les choses auraient néanmoins pu fonctionner, si le gouvernement n’avait pas viré à gauche aussi rapidement, élaborant budget et autres accords avec le Parti de gauche, anciennement communiste. 
Pendant des décennies, toute élection à l’issue de laquelle ce parti remportait moins de 45 % des votes était considérée comme un désastre. De nos jours, le soutien populaire des sociaux-démocrates tourne habituellement aux alentours de 30 %, les deux dernières élections ayant abouti aux résultats les plus défavorables du siècle. 
Un autre de ces changements réside dans la montée en puissance du très populiste parti SD. Jusqu’en 2010, la Suède semblait immunisée contre l’ascension de partis d’extrême-droite observée au Danemark, en Norvège et en Finlande. 
Le rejet à l’encontre des immigrés explique en partie la situation, bien que l’opinion publique suédoise soit devenue beaucoup plus favorable à l’immigration à partir du début des années 1990. Pour certains, l’immigration est devenue le symbole d’une société à la dérive. 
C’est un fait, ce chiffre est effectivement élevé – pas en comparaison avec des pays comme la Turquie par exemple, mais très certainement par rapport aux autres États de l’Union européenne. La Suède et l’Allemagne constituent de loin la destination des plus importants flux d’immigration – la taille de l’Allemagne étant quasiment dix fois supérieure à celle de la Suède. 
Un certain nombre de populations nous sont venues des pays baltes dans les années 1940, de Hongrie en 1956, du Chili après le coup d’État de 1973, et d’Iran au lendemain de la révolution de 1979. Pendant des décennies, les industries suédoises ont été dépendantes des travailleurs immigrés. 
Pendant la guerre de Bosnie des années 1990, la Suède a ouvert ses portes à quelque 100 000 étrangers – ce qui représente un véritable défi, quelle que soit la période, et sans parler des moments de profonde crise économique. Le dénouement s’est néanmoins révélé favorable : les immigrés bosniaques s’en sont tirés à peu près aussi bien que les Suédois qui les avaient accueillis, et ont contribué à l’enrichissement de notre société. 
Un pour cent de la population suédoise est aujourd’hui originaire d’Iran, et presque 2 % d’Irak. Au lendemain de la guerre d’Irak, la petite ville de Södertälje a en effet accueilli davantage de réfugiés irakiens que les États-Unis eux-mêmes. 
La rigueur des systèmes et la persistance des structures du marché suédois du travail entravent l’intégration par rapport à ce que l’on observe dans de nombreux autres pays. Et voici que le nombre d’immigrants explose à nouveau, reflétant l’agitation chronique du Moyen-Orient et d’autres régions, ainsi que l’existence d’un voisinage de plus en plus turbulent et menaçant aux portes de l’Europe, qu’explique en grande partie le révisionnisme et la philosophie d’expansion militaire de la Russie. 
Véritable superpuissance humanitaire si l’on songe à l’ampleur des aides qu’elle fournit aux régions affectées par les conflits, il est peu probable que la Suède ferme subitement ses portes aux étrangers. D’autres pays européens vont néanmoins devoir supporter un plus grande part de la charge, et les autorités accomplir davantage pour faciliter l’intégration. 
Il sera notamment nécessaire que soit maintenu le rythme de la création d’emplois enregistré ces dernières années. En dépit de ses réussites au cours des deux dernières décennies, et en particulier depuis la crise de 2008, l’industrie suédoise s’affaisse, et plusieurs problématiques structurelles commencent à se faire sentir. 
Rien ne garantit que les élections du mois du mars résoudront la crise politique suédoise, notamment si le parti SD réalise à nouveau de bonnes performances. La Suède ne s’est jamais essayée à de grandes coalitions d’inspiration allemande, et l’expérience autrichienne illustre le risque de voir cet exercice faire le jeu des extrêmes. 

Nager avec les requins au Mexique 
Peu de pays sont sortis des eaux de la crise économique mondiale aussi nus que le Mexique. Sanglé par une baisse de son PIB de 8%, la plus forte de tous les pays d’Amérique Latine, le Mexique a aussi chuté dans le classement mondial de l’index de compétitivité, est à la traine dans la plupart des indicateurs sociaux clés, est déclassé par les agences de notation et constate une dégringolade des revenus pétroliers compte tenu de la chute de la production. 
Selon les derniers chiffres officiels, 50,1 millions de Mexicains – sur une population totale de 104 millions – vivent en dessous du seuil de pauvreté et 17,5 millions n’ont pas assez d’argent pour manger. Un pays qui a donc les moyens de produire un Carlos Slim, reconnu comme étant la deuxième richesse de la planète, en produit des millions d’autres qui tirent le diable par la queue avec 2 dollars par jour. 
Il a masqué des déformations économiques qui ont permis aux gouvernements successifs de remettre à plus tard les réformes structurelles nécessaires puisque le pétrole finançait le statu quo. Le Mexique s’est laissé flotter ainsi, soutenu par la bouée que représentaient les milliards du pétrole, sans avoir à faire l’effort de nager plus fort ou plus vite que ces concurrents dans la mer des marchés émergeants. 
Le gouvernement est devenu trop dépendant sur des ressources non renouvelables et n’a donc rien fait pour approfondir ou élargir l’assiette de l’impôt. De plus, à l’exportation, le secteur industriel est devenu trop dépendant de la demande principalement américaine et la population elle aussi s’accroche aux versements envoyés par les migrants travaillant aux Etats-Unis. 
La crise financière internationale a donc révélé l’incapacité d’innover de l’économie mexicaine, sa difficulté à favoriser l’investissement, à créer des emplois, ou encore à encourager la mobilité sociale. La faute n’en incombe pas uniquement aux timides mesures anticycliques du président Felipe Calderón, ni à la politique sociale du pays, ni à la chute des exportations de produits manufacturés, ni à la crise financière américaine. 
Depuis vingt ans, les principaux accusés semblent être, comme toujours, la faible productivité, une mauvaise gestion macroéconomique, et des gouvernements divisés qui rendent presque impossible tout consensus législatif. Mais l’explication fondamentale se trouve dans un système capitaliste de copinage engorgé dans trop d’avantages acquis à maintenir. 
Le Mexique est prisonnier d’un réseau de lobbies et de monopoles installés au cœur de secteurs d’activités déterminants pour la croissance économique : les télécommunications, l’énergie, les transports et les services financiers. 
Inégalités, intérêts et concurrence, ndt) les économistes Santiago Levy et Michael Walton déclarent que les avantages acquis et autres intérêts mal acquis sont susceptibles d’empêcher les changements qui permettraient à l’économie d’être plus productive et efficace. Il y a trop de syndicats, de monopoles, et de bureaucrates agissant tels des requins affamés, habitués à se nourrir des produits du pétrole et qui s’approprient l’extraordinaire richesse que produit le Mexique mais qu’il ne partage pas équitablement ni démocratiquement. 
Encourager la croissance économique n’a malheureusement été la priorité ni du gouvernement Calderón ni celle de son prédécesseur, Vicente Fox. Les responsables politiques n’ont fait que bricoler avec la structure économique du Mexique, et ce depuis trop longtemps, avec des réformes incomplètes qui assuraient la stabilité politique mais n’apportaient pas de réelles réponses aux problèmes essentiels qui freinent l’innovation et la compétitivité. 
Le résultat final est douloureusement clair : une économie qui a bien plus souffert de la crise financière que ses voisins du sud, des sphères d’influence inaccoutumées à la concurrence, des monopoles publics et privés que personne n’a la volonté politique de démanteler, et des pactes corporatistes qui siphonnent l’argent public pour des syndicats improductifs, contrariant ainsi la productivité et la croissance. 
Le pays a besoin de repenser les fondamentaux d’un système économique et politique dans lequel les intérêts et autres avantages acquis sont autant de voix qui s’opposent à toute réforme. Dans le cas contraire, le Mexique devra se battre pour survivre dans une mer infestée de requins lors de la prochaine marée. 


Faire sens du choc suisse 
PRINCETON – Depuis l’éruption de la crise de la dette souveraine européenne en 2009, chacun se demande ce qu’il adviendrait si un pays quittait la zone euro. Dans un premier temps, le débat s’est concentré sur les pays en crise – la Grèce, ou même le Portugal, l’Espagne, ou l’Italie, avant de se tourner de manière plus hypothétique vers les pays fortement excédentaires comme la Finlande ou l’Allemagne. 
Au gré de ces débats s’est dessiné un consensus sur le fait que la sortie de la zone euro d’un pays pourrait – comme la chute de Lehman Brothers en 2008 – déclencher un marasme plus profond encore. La Suisse fait aujourd’hui la preuve de certains des risques potentiels soulevés par la sortie de la zone euro d’un pays excédentaire. 
Le pays est donc temporairement devenu un membre additionnel de l’union monétaire européenne. Mais le 15 janvier dernier, de manière totalement inattendue, la Banque Nationale Suisse (BNS), a décidé de ne plus étalonner sa monnaie à l’euro. 
Il est évident que sortir d’une réelle union monétaire est bien plus complexe et juridiquement plus subtile que de mettre fin à un arrangement de change temporaire ; les effets d’une telle décision seraient d’une toute autre ampleur. Néanmoins, la décision suisse met tout de même en lumière certaines incertitudes sur ce que pourrait provoquer la sortie effective d’un pays. 
Aucune crise financière ne menace et, en théorie, le directoire de la BNS aurait pu maintenir le taux de change et indéfiniment continuer d’acheter des actifs étrangers. Mais sa décision d’accumuler d’importantes réserves de changes (actifs en euro) suscitait de plus en plus de critiques en Suisse. 
Craignant que les obligations des gouvernements de la zone euro ne soient pas sûres, ils ont fait entendre leur voix pour exiger que la banque achète des réserves en or, obtenant même un référendum sur le sujet. Si l’initiative visant à déterminer une part fixe de réserves en or n’a pas abouti, la perspective de facilités quantitatives majeures par la Banque Centrale Européenne, tout comme la récente chute de l’euro par rapport au dollar ont accentué les pressions politiques en faveur de l’abandon du taux fixe. 
Les économistes sont parfaitement capables de modéliser les attaques financières, mais peu d’études ont été produites pour comprendre à quel degré de pression politique la situation devient insoutenable et oblige alors la banque centrale à céder. La BNS, par exemple, quelques jours à peine avant l’annonce de sa décision, avait pourtant réitéré son engagement envers la fixité de la devise suisse. 
Les débats en Allemagne se sont alors focalisés sur les risques que cela faisait peser sur le bilan de la Bundesbank, ainsi que sur les pressions inflationnistes induites par la fixité de la monnaie. Certains conservateurs allemands auraient à l’époque préféré acheter de l’or, mais la Bundesbank s’était engagée envers la Réserve Fédérale à ne pas infliger de pression baissière par l’échange de ses réserves pour de l’or. 
Elle a continué à baisser son taux d’intérêt mais l’afflux de devises étrangères s’est poursuivi. En mai 1971, le gouvernement allemand – contre l’avis de la Bundesbank – abandonnait son rattachement au dollar et laissait flotter sa devise. 
En trois mois, les répercussions ont détruit l’intégralité du système monétaire international et le président américain Richard Nixon désolidarisait le dollar de l’étalon or. La crédibilité de l’ensemble du système bancaire central et de ses engagements s’est écroulée, déstabilisant la politique monétaire internationale. 
Lorsque la Bundesbank agissait de manière unilatérale, les banques allemandes n’étaient pas très déployées à l’étranger. Mais la finance est aujourd’hui globale, ce qui implique une grande vulnérabilité des bilans au moindre sursaut de variation monétaire. 
Les grandes banques suisses se financent en francs suisses, parce que tant de personnes partout veulent la sécurité que proposent les avoirs en francs. Puis elles achètent des avoirs partout dans le monde, en d’autres monnaies. 
Lorsque le taux de change se modifie brutalement, les banques essuient des pertes énormes – une version à grande échelle de la stratégie des naïfs propriétaires hongrois qui empruntent en francs suisses pour financer leurs prêts. La BNS avait averti à plusieurs reprises que ce blocage ne serait pas permanent, et même si elle avait imposé un ratio de capital aux banques, la séparation d’avec l’euro n’en a pas moins été un choc énorme. 
Les participations des banques helvétiques ont chuté plus rapidement que l’indice global suisse. Les risques créés par la décision de la BNS – répercutés par le système financier – sont importants. 
Les effets négatifs pour l’économie suisse – avec la baisse de compétitivité de ses industries exportatrices (y compris le tourisme et l’industrie pharmaceutique) – suffiraient à démontrer que l’abandon de l’arrimage à l’euro n’est pas une bonne idée. Mais les conséquences ne se limiteront pas à la Suisse. 

Dans la peau de Greenspan 
BERKELEY – Les cercles que je fréquente lors de mes voyages font preuve d’une quasi-unanimité quant à un fait : les autorités monétaires américaines ont fait trois graves erreurs qui ont contribué à la crise financière, puis l’ont aggravée. 
· en décidant d’esquiver une régulation fondée sur des principes, permettant ainsi au secteur bancaire fantôme de grandir par un certain effet de levier et des scénarios compensatoires. Ils croyaient que le gouvernement était une garantie suffisante, une protection contre le système bancaire commercial ; 
· lorsque la Fed et le Trésor ont décidé, une fois que les ennuis avaient commencés, de nationaliser AIG et de payer ses factures plutôt que de soutenir les contreparties. Ils approuvaient tacitement les financiers qui prétendaient que leur stratégie était saine à la base ; 
· lorsque la Fed et le Trésor ont décidé de laisser Lehman Brothers faire banqueroute de manière incontrôlée afin d’essayer d’enseigner aux financiers qu’avoir une contrepartie mal capitalisée n’est pas sans risque et que la population ne devrait pas s’attendre à ce que le gouvernement vole automatiquement à son secours. 
Un débat très animé demeure cependant à propos d’une éventuelle quatrième erreur : la décision d’Alan Greenspan en 2001-2004 d’abaisser le taux d’intérêt nominal sur les titres du Trésor américain et de le maintenir au plus bas afin d’essayer d’approcher le plein emploi. 
Si nous faisons gonfler les taux d'intérêt, s’est dit Greenspan, des millions d’Américains perdront leur emploi, ce qui ne rend service à personne. Si les taux d’intérêt chutent, ces quelques travailleurs supplémentaires pourraient construire des maisons et faire en sorte de les vendre aux personnes dont le revenu provient du bâtiment. 
Le plein emploi, c’est mieux qu'un taux de chômage élevé si l’on y parvient sans inflation a-t-il aussi pensé. En cas de bulle, et si celle-ci ne se dégonfle pas mais éclate, menaçant ainsi de créer une dépression, la Fed aura les outils nécessaires pour court-circuiter le processus. 
Mais une question se pose : le pari de Greenspan était-il bénéficiaire ? 
Par moments, je me dis qu’à l’avenir, ces experts devraient aussi admettre qu’il est imprudent d’abaisser les taux d’intérêts en vue du plein emploi lorsque cette action risque de déboucher sur une bulle du prix des actifs. A d'autres moments, je pense que même avec les informations supplémentaires dont nous disposons sur la structure de l’économie, les décisions que Greenspan a prises entre 2001-2004 étaient prudentes et ressortissaient d’un pari acceptable et bénéficiaire. 
Mais qu’est-ce que la barrière naturelle ? Dans les années 1920, l’économiste suédois Knut Wicksell définit le taux d’intérêt naturel comme le taux auquel, pour toute l’économie, l’investissement souhaité équivaut à l'épargne souhaitée, sans provoquer de hausse des prix à la consommation, des ressources ou des salaires puisque l’ensemble de la demande dépasse les réserves ; ni de baisse de ces prix puisque la réserve excède la demande. 
D’après la définition de Wicksell – la meilleure, et en fait, la seule que je connaisse – le taux d’intérêt monétaire était, en fait, au-dessus du taux d’intérêt naturel au début des années 2000 : c’est la déflation qui menaçait et non l’inflation galopante. 
Il est néanmoins impossible de prétendre qu'il a pratiqué une politique de resserrement agressif des taux d'intérêt. Son erreur en fait – et si c’en était une – n’est autre que son échec à contrôler les marchés et à pratiquer un gonflement agressif des taux au-delà de leur barrière naturelle, ce qui aurait aggravé et prolongé la récession entamée en 2001. 
Aujourd’hui, c’est un de ces jours qui me portent à croire que l'échec de Greenspan à faire monter les taux d’intérêt au-delà de leur palier naturel pour obtenir un taux de chômage élevé et une bulle du financement des crédits n’était pas une erreur. La catastrophe que nous vivons en ce moment provient de nombreuses autres erreurs. 

Désamorcer la bombe à retardement syrienne 
TEL AVIV – Il est remarquable que la sévère mise en garde sur l’ampleur de la menace portée aux Etats-Unis par la guerre civile en Syrie ait été pour ainsi dire ignorée. L’administration du président Barack Obama serait-elle en train de trébucher dans l’abyme ? 
Plus tôt ce mois-ci, le Wall Street Journal rapportait que selon le directeur adjoint de la CIA Michael Morell, « ce mélange explosif d’extrémisme d’Al-Qaïda et de guerre civile en Syrie constitue aujourd’hui une menace majeure à la sécurité nationale des Etats-Unis » - en effet, « probablement le problème le plus important dans le monde aujourd’hui. » 
Par contre, Morell décrit le régime iranien, « mélange… d’ambitions nucléaires et de désir de pouvoir hégémonique sur le Moyen Orient, » de simple « préoccupation. » Morell, qui doit bientôt quitter son poste à la CIA, a peu de raisons de feindre. 
Mais la Syrie est depuis passée au second plan, oubliée, balayée par le coup d’état et la crise en Egypte, la menace d’une offensive de terreur d’Al-Qaïda au Yémen et ailleurs, et la reprise des négociations israélo-palestiniennes. Ce changement de position résulte en partie de l’apparente (et trompeuse) accalmie dans les combats en Syrie. 
On assiste à quelques échanges de tirs mineurs alors que se prépare une nouvelle phase de combats à Alep, la plus grande ville syrienne, aujourd’hui aux mains de l’opposition. Globalement, et en dépit des récentes victoires du régime, les combats restent dans l’impasse. 
Le moment semble donc opportun pour la communauté internationale de se détourner d’une crise pour laquelle il semble qu’il n’y ait pas de bonne solution. Mais cela n’atténue pas la gravité de ce qui se déroule en Syrie, et ne minimise pas non plus l’avertissement de Morell. 
Comme le dit Morell, le danger le plus grave réside dans le fait qu’un régime détenant des armes de destruction massive soit supplanté par un régime affilié à, ou dominé par Al-Qaïda. 
Concernant l’afflux de djihadistes, Morell a déclaré de la Syrie que « la voie sur laquelle elle se trouve actuellement mènera au renversement de son gouvernement central, » à la suite de quoi elle prendra le relais du Pakistan comme refuge de prédilection pour Al-Qaïda. Morell s’est donc ouvertement positionné dans le cadre de l’une des deux principales écoles de pensée qui animent le débat politique sur la Syrie (un débat articulé presque exclusivement en termes géopolitiques, ignorant les questions humanitaires.) 
Ses partisans, préoccupés par la perspective d’une prise de contrôle djihadiste, prétendent (parfois implicitement et parfois explicitement) que les Etats-Unis et ses alliés ne doivent pas soutenir ou intervenir auprès des rebelles et doivent en fait considérer le régime de Bashar Al-Assad comme le moindre mal. Ceux qui craignent une prise de contrôle djihadiste rappellent les récents évènements dans le Sinaï. 
Selon certains, ceci ne serait qu’une répétition de ce à quoi l’on pourrait s’attendre dans une Syrie post-Al-Assad. L’autre école de pensée ne prend pas ce scénario à la légère. 
En outre, dans l’hypothèse d’une chute du régime de Bashar el-Assad, il y aurait différentes manières de gérer les groupes djihadistes en Syrie. Mais la réponse la plus appropriée à la déclaration de Morell est que les Etats-Unis ne sont pas obligés de choisir entre deux options clairement définies. 
Oui, l’opposition laïque syrienne est faible et divisée, tandis que les djihadistes sont plus dynamiques ; mais cette suprématie djihadiste dans le cas d’une victoire de l’opposition n’est pas inévitable. Les Etats-Unis et ses alliés devraient opter pour une politique solide, investir de manière significative dans l’opposition laïque, et articuler des objectifs clairs. 

Alep, ça suffit ! 
MADRID – Il y a bientôt 4 ans commençaient le soulèvement à Damas et la guerre civile. A travers la Syrie, plus de 240 000 personnes ont trouvé la mort, 7,5 millions ont perdu leur logement ou fui le pays et sont devenues des réfugiés. 
Il y faudra la coopération d'acteurs rivaux, tant au niveau régional que global. Un cessez-le-feu permettrait non seulement de mettre fin à un désastre humanitaire mais aussi de marquer le début d'une nouvelle stratégie de prévention et de résolution des crises ailleurs dans le monde. 
Alep est l'une des villes les plus anciennes de la planète - et l'un des terrains de bataille les plus sanglants qui soient. La vieille ville fortifiée est l'un des 6 sites de Syrie qui font partie du patrimoine mondial de l'UNESCO. 
La succession d'échecs de la communauté internationale dans ce conflit est inexcusable. Les échecs des négociations, dont celles de Genève, ont non seulement éloigné la perspective de paix, mais engendré des catastrophes, notamment la résurgence du terrorisme et l'émergence de l'Etat islamique. 
On ne peut remettre à plus tard un cessez-le-feu à Alep. Une aide humanitaire d'une ampleur exceptionnelle sera nécessaire pour faire face à la situation catastrophique laissée par la guerre et il y faudra tout le dévouement de l'envoyé spécial de l'ONU, Staffan de Mistura. 
Le fardeau du soutien financier qu'il accorde à l'armée syrienne et au Hezbollah au Liban est de plus en plus pesant pour l'Iran ; quant aux autorités russes, confrontées maintenant à une crise du rouble, elles affrontent une zone de tempête. Les deux pays ont des raisons de montrer qu'ils peuvent contribuer à la stabilité régionale et mondiale - en particulier l'Iran car les négociations sur son programme nucléaire en sont à une étape critique. 
Si la Russie et l'Iran menacent de lui retirer leur aide, Assad n'aura d'autre choix que de négocier. Néanmoins, le plus grand obstacle à un cessez-le-feu est le même que lors des négociations sur l'armement chimique de la Syrie : tout accord suppose de reconnaître Assad comme un partenaire dans les négociations. 
Mettre fin aux combats suppose que les USA, l'UE, la Russie, l'Iran et peut-être l'Arabie saoudite et le Qatar travaillent à un objectif commun. Pour être plus efficaces dans l'avenir, les coalitions internationales devront être plus larges, plus inclusives et mieux représenter les intérêts de tous. 
Dans ce contexte multipolaire, les actions unilatérales seront de plus en plus vouées à l'échec. Si jusqu'à présent les négociations avaient pris en compte ce facteur et avaient été conduites avec davantage de ténacité, le conflit syrien aurait été résolu depuis longtemps, ce qui aurait évité nombre de morts et quantité de destruction. 
Elle doit réagir immédiatement à plusieurs défis, car les difficultés auxquelles elle est confrontée ne se limitent pas à un Moyen-Orient atteint d'une instabilité chronique. Alors qu'elle continue à faire face à la crise économique et que sa capacité d'attraction diminue, l'Europe se trouve prise dans un maelström géopolitique croissant avec les crises en Ukraine, en Afrique du Nord et au Moyen-Orient et les défis qu'elles présentent. 
Dans un monde multipolaire, les autres pays ont eux aussi un pouvoir d'attraction et une influence. Ainsi la Chine s'efforce de restaurer la dernière étape de l'ancienne Route de la soie qui passe par les Balkans pour atteindre les ports de la Méditerranée. 
L'offre politique de l'UE se trouve désormais en concurrence avec d'autres politiques d'intégration, avec une myriade d'opportunités stratégiques et d'autres acteurs. Dans ce contexte, elle devrait peut-être attacher autant d'importance aux voisins de ses voisins immédiats qu'à ces derniers. 
La conditionnalité politique n'a manifestement pas donné les résultats attendus, car en son succès dépend de la volonté des pays concernés d'accepter le programme de l'UE. Il faudra donc accorder davantage d'attention et s'engager davantage auprès des pays d'importance stratégique. 
La scène internationale se transforme en profondeur. Si l'on ne répond pas à la multipolarité par une stratégie multilatérale efficace, des problèmes tels que celui de la guerre civile en Syrie deviendront de plus en plus fréquents et de plus en plus difficiles à résoudre. 

Compte à rebours final en Syrie 
En dispersant ses armées de manière très éparse à travers la Syrie, le Président Bachar el-Assad a considérablement réduit sa capacité de gagner des batailles décisives et est maintenant forcé d'évacuer de larges zones du pays pour concentrer son armée autour de Damas et de l'enclave alaouite au Nord-Ouest. Comme il paraît clair qu'Assad va sûrement perdre la guerre, ses plus proches alliés (ainsi que les puissances mondiales et les acteurs de la région), commencent à prévoir la fin de partie. 
Fin mai, le chef du Hezbollah Hassan Nasrallah a fait un discours qui en dit long sur l'impact de la guerre de Syrie sur son organisation : « La menace à laquelle nous faisons face est existentielle, a déclaré Nasrallah. 
Les militants syriens, y compris les combattants de l'État islamique, sont entrés au Liban et menacent de raviver la guerre ethnique dans le pays et de saper la légitimité du Hezbollah comme garant de sa sécurité. La chute d'Assad risque de priver l'organisation sa base arrière logistique vitale en Syrie, le rendant ainsi vulnérable aux défis des milices sunnites insurgées. 
Cet homme a véritablement changé la donne, ce qui a entraîné une modification des alliances entre puissances sunnites de la région. Des liens plus forts entre la Turquie, l'Arabie saoudite et le Qatar (ainsi que des victoires spectaculaires de récentes factions interposées sunnites en Syrie), vont faire pression pour que l'Iran laisse tomber Assad ou risquent d'être entraîné encore plus profondément dans le bourbier syrien. 
Les combattants sunnites ont ignoré les appels lancés par les États-Unis à se concentrer sur le combat contre l'État islamique plutôt que contre le régime d'Assad. En fait, la force de combat la plus efficace dans le pays est Jaish al-Fatah (l'Armée de la Conquête), un rassemblement de groupes rebelles sunnites, considérés pour certains d'entre eux par les États-Unis comme des organisations terroristes. 
Les États-Unis s'inquiètent à juste titre qu'une victoire par Jaish al-Fatah et d'autres puisse mettre au pouvoir des éléments anti-occidentaux en Syrie. En tirant les leçons de sa triste expérience en Irak, le gouvernement des États-Unis craint que la chute d'Assad ne soit rapidement suivi de l'effondrement de l'armée syrienne, ce qui devrait laisser le pays sans aucune force équilibrante. 
En attendant, la Russie, qui considère la base navale de Tartous comme étant d'une importance stratégique essentielle, va tout faire pour empêcher une défaite totale du régime. Quand le Secrétaire d'État John Kerry a proposé lors d'une réunion en mai dernier une approche internationale commune en vue de limiter le conflit, le Président russe Vladimir Poutine n'a pas été intéressé. 
Les objectifs de guerre d'Assad se sont réduits à éviter la défaite décisive et à gagner une légitimité internationale, dans l'espoir d'une solution politique favorable. La montée de l'État islamique a accordé son soutien aux revendications du gouvernement, selon lesquelles la Syrie risque de tomber aux mains des groupes terroristes. 
Les membres très soudés de son clan, ses alliés politiques et les nombreux membres de la minorité alaouite vont se battre pour leur survie. À moins qu'une solution politique ne soit finalement trouvée, le sort de la Syrie va se résumer aux paroles prophétiques qu'un combattant de première ligne sunnite de Homs a prononcées devant un journaliste allemand en 2012 : « C'est une question de nombres, a-t-il déclaré. 

Un groupe de contact pour la Syrie 
DENVER – Pour leurs parties prenantes et leurs contemporains, les conflits et les crises revêtent un caractère unique. Mais ces épisodes se déroulent souvent selon des schémas spécifiques - en général perceptibles après que les éléments qui les composent se soient effacés de la mémoire collective. 
Ce fut une guerre brutale à visée territoriale au cours de laquelle les civils furent plus souvent ciblés que les combattants, tournant en dérision le droit humanitaire international (il a fallu des décennies pour arrêter les criminels de guerre connus et les procès de certains d’entre eux sont toujours en cours). Ce fut également une guerre qui divisa la communauté internationale, en particulier les alliés occidentaux, confrontée à sa première crise post-guerre froide. 
Aujourd’hui, la guerre de Bosnie est quasiment oubliée. Lorsque les commentateurs la mentionnent, ils citent en général les frappes aériennes de l’Otan, comme si celles-ci avaient été le facteur décisif pour mettre fin aux combats. 
Alors que les Etats-Unis et l’Europe étaient en froid, cette guerre les a rapprochés et a réglé la question de savoir si les Etats-Unis étaient prêts ou non à prendre la tête des opérations et à coopérer avec d’autres pays. En fait, une grande partie des évènements survenus en Bosnie – dont la tentative, une fois la guerre finie, de concrétiser des concepts de justice universelle – trouvent une application dans le monde d’aujourd’hui. 
Comme la Bosnie-Herzégovine, la Syrie est tragiquement divisée entre factions combattantes et les violences semblent ne jamais devoir cesser. La communauté internationale a été incapable de parvenir à une unité d’action, et encore moins à un accord sur la manière de procéder. 
Il existe bien sûr des différences importantes. Mais celles-ci sont tout aussi instructives dans le cas de la Syrie. 
Mais contrairement au cas de la Syrie, il n’a pas été question de ne jamais traiter avec certains acteurs. A un moment donné, l’ancien président américain Jimmy Carter s’est rendu à Pale, le réduit des Serbes de Bosnie, pour rencontrer leur dirigeant, Radovan Karadžić, aujourd’hui emprisonné à la Haye. 
Si certains diplomates occidentaux étaient opposés à l’idée de négocier avec lui, la grande majorité comprenait qu’il était le seul à pouvoir contrôler les Serbes et conclure un accord de paix. Lorsque l’ambassadeur américain Richard Holbrooke et son équipe (dont je faisais partie) se sont rendus à Belgrade pour rencontrer Milošević en août 1995 (un mois avant l’entrée en vigueur du cessez-le-feu et de la conclusion d’un accord de paix), un certain scepticisme était de mise, mais l’idée prédominait néanmoins qu’une telle rencontre était nécessaire. 
La décision d’organiser une entrevue similaire aujourd’hui avec Assad ne pourrait être admise. L’on ne peut qu’imaginer les cris d’indignation qui accueilleraient la décision de l’administration Obama d’envoyer un émissaire à Damas pour une telle réunion. 
(La campagne de nettoyage ethnique des Serbes, avec la mise en place de camps de concentration, qui a culminé avec le massacre des Bosniaques musulmans de l’enclave de Srebrenica en juillet 1995, démontre largement le contraire). Ce qui l’a rendue possible était l’existence d’une feuille de route, le plan de paix du Groupe de contact, qui définissait une solution possible à la situation en Bosnie. 
Aujourd’hui encore, ses détracteurs sont nombreux, en particulier ceux d’entre eux qui pensent qu’on aurait du donner aux Bosniaques les moyens de faire aux Serbes ce que les Serbes leur avaient fait. Mais rares sont ceux qui osent nier que c’est bien le processus du Groupe de contact qui a mis fin à une guerre européenne meurtrière et créé les conditions permettant d’intégrer progressivement les Balkans dans les structures transatlantiques. 
Mettre les combattants sur un pied d’égalité en fournissant des armes aux modérés revient, au mieux, à prolonger les violences, avec toujours plus de victimes civiles et de réfugiés. Il faut un projet politique pour la Syrie qui envisage des structures politiques décentralisées, au sein de ses frontières internationales, aussi problématiques soient-elles. 
La démocratie ne suppose pas seulement la règle de la majorité, mais également la garantie des droits des minorités. Il est possible que la Syrie ait un jour un gouvernement sunnite, remplaçant la prédominance du groupe ethnique et religieux alaouite auquel appartient Assad. 
Il est peu probable qu’un tel projet émane des combattants mêmes, raison pour laquelle un plan international en ce sens est tellement important. Un groupe de contact similaire à celui mis en place pour la Bosnie permettrait également de définir l’orientation de toutes les parties prenantes – à la fois de la communauté internationale et des factions combattantes syriennes – en étant un test décisif pour identifier les « modérés ». 

Le Conseil de sécurité, seul espoir de résolution du conflit syrien 
NEW YORK – L'actuel carnage syrien constitue non seulement la plus grande catastrophe humanitaire de la planète, mais également l'un des plus graves menaces sur le plan géopolitique. L'approche jusqu'à présent adoptée par les États-Unis – qui mènent une guerre sur deux fronts, contre l'état islamique et contre le régime du président Bachar el-Assad – se révèle déplorablement inefficace. 
La stratégie mise en œuvre par les États-Unis en Syrie se fonde sur la combinaison étrange – et inefficace – de deux piliers de la politique étrangère américaine. Le premier réside dans l'establishment sécuritaire des États-Unis, composé par l'armée et les agences de renseignement, appuyées par de fervents soutiens au Congrès. 
L'establishment sécuritaire du pays s'appuie sur une tendance de longue date consistant pour les dirigeants politique américains à recourir à la force militaire et aux opérations secrètes afin de renverser des régimes jugés nuisibles aux intérêts américains. Qu'il s'agisse du renversement du gouvernement démocratiquement élu de Mohammad Mossadegh en Iran en 1953, qu'il s'agisse de l' « autre 11 septembre » (coup d'État militaire soutenu par les États-Unis en 1973 contre le gouvernement démocratiquement élu de Salvador Allende au Chili), ou plus récemment des épisode d'Afghanistan, d'Irak, de Lybie, et désormais de Syrie, la sécurité de l'Amérique passe depuis bien longtemps par l'exercice des changements de régime. 
Dans le même temps, certains acteurs de la communauté des droits de l'Homme ont soutenu plusieurs interventions militaires américaines récentes, en invoquant la « responsabilité de protéger », dite R2P. Cette doctrine, adoptée à l'unanimité par l'Assemblée générale de l'ONU en 2005, énonce l'obligation pour la communauté internationale d'intervenir afin de protéger une population civile lorsque celle-ci subit en masse la violence de son propre gouvernement. 
Seulement voilà, et c'est l'enseignement que les défenseurs des droits de l'Homme auraient dû tirer depuis bien longtemps, le modèle appliqué par la sécurité américaine aux fins des changements de régime ne fonctionne tout simplement pas. Les solutions de fortune censées protéger les populations locales et les intérêts américains dégénèrent bien souvent en chaos, anarchie, guerres civiles et autres crises humanitaires vouées à se propager, comme ce fut la cas en Afghanistan, en Irak, en Lybie, et désormais en Syrie. 
L'intervention américaine en Syrie trouve également racine dans les décisions prises par l'establishment sécuritaire américain il y a un quart de siècle, à l'époque du renversement de régimes appuyés par les soviétiques au Moyen-Orient. Comme l'a expliqué le Secrétaire de la Défense de l'époque Paul Wolfowitz au général Wesley Clark en 1991 : « Nous savons désormais pouvoir intervenir militairement dans la région en toute impunité, sans que les soviétiques ne fassent quoi que ce soit pour nous arrêter... 
Au lendemain des attentats perpétrés par Al-Qaïda aux États-Unis le 11 septembre 2001, l'attaque fut utilisé comme prétexte par la sécurité américaine pour lancer la guerre qu'elle attendait depuis longtemps, destinée à renverser Saddam. Lorsqu'ont éclaté les soulèvements du Printemps arabe dix ans plus tard, l'establishment sécuritaire américain a considéré la soudaine vulnérabilité des régimes de Kadhafi ou d'Assad comme une opportunité similaire, susceptible de permettre l'installation de nouveaux régimes en Lybie et en Syrie. 
Dans le cas de la Syrie, les alliés régionaux de l'Amérique ont également encouragé l'administration du président Barack Obama à intervenir contre Assad. L'Arabie Saoudite entendait voir partir Assad afin d'affaiblir un état satellite de l'Iran, principal rival du royaume sur le chemin de la suprématie régionale. 
La communauté humanitaire s'est jointe au concert du changement de régime lorsqu'Assad a répondu aux manifestants du Printemps arabe, et à leurs demandes de libéralisation politique, en déployant une armée de soldats et de paramilitaires. Entre mars et août 2011, les troupes d'Assad ont tué près de 2 000 personnes. 
Sur le plan diplomatique, les États-Unis ont créé le groupe des « Amis de la Syrie », principalement composé de pays occidentaux et d'alliés au Moyen-Orient, déterminés à renverser Assad. La CIA a commencé à travailler secrètement avec la Turquie afin d'approvisionner en armes, en financements et autres aides la fameuse « Armée syrienne libre », ainsi que d'autres groupes d'insurgés combattant pour le renversement d'Assad. 
Après une moyenne mensuelle de 500 morts entre mars et août 2011, pas moins de 100 000 civils – 3 200 par mois – ont été tués entre septembre 2011 et avril 2015, le nombre total de décès, combattants inclus, ayant semble-t-il atteint 310 000, soit 10 000 par mois. Par ailleurs, l'État islamique et autres violents groupes extrémistes venant capitaliser sur l'anarchie engendrée par la guerre civile, les perspectives de paix apparaissent plus lointaines que jamais. 
Menées ou appuyées par les États-Unis, les interventions militaires américaines d'Afghanistan, d'Irak et de Lybie ont toutes engendré des catastrophes similaires. C'est une chose que de renverser un régime politique ; le remplacer par un gouvernement stable et légitime en est une autre. 
Tout comme les États-Unis, la Russie trouve un solide intérêt dans une stabilité en Syrie, et dans une défaite de l'État islamique ; elle n'a toutefois aucun intérêt à permettre aux États-Unis d'installer les régimes de leur choix en Syrie ou ailleurs dans la région. C'est la raison pour laquelle ont jusqu'à présent échoué tous les efforts fournis par le Conseil de sécurité de l'ONU afin de faire émerger une position commune autour de la question syrienne. 
La conclusion d'un pacte nucléaire entre l'Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies (États-Unis, Chine, France, Russie et Royaume-Uni), accompagnés de l'Allemagne, vient tout juste de fournir une puissante démonstration des capacités des leadership du Conseil. Celui-ci peut également être décisif en Syrie, si l'Amérique consent à mettre de côté sa volonté unilatérale de changement de régime, et accepte de travailler avec les autres membres du Conseil, y compris aux côtés de la Chine et de la Russie, autour d'une approche commune. 
Dans le cas Syrien, seul le multilatéralisme pourra l'emporter. L'ONU demeure à ce jour le meilleur espoir – et en réalité le seul – de stopper le massacre syrien, ainsi que le torrent de réfugiés vers l'Europe. 

Plus de temps à perdre en Syrie 
MADRID – L’arrivée de plusieurs centaines de milliers d’hommes, de femmes et d’enfants, en quête d’un refuge à l’écart des conflits, place l’Union européenne en face de deux réalités difficiles. Premièrement, ses États membres ne respectent pas tous leurs obligations, que ce soir les uns vis-à-vis des autres ou au regard du droit international. 
Les défaillances de la législation européenne en matière de droit d’asile, de même que les différences caractérisant les pratiques de ses États membres, apparaissent visibles depuis déjà un certain temps. Seulement voilà, face à une situation dans laquelle 350 000 réfugiés ont traversé les frontières européennes et plus de 2 600 ont péri noyés afin d’y parvenir, au cours seulement des huit premiers mois de cette année, nous sommes désormais contraints d’ouvrir les yeux. 
Outre la fameuse division « Nord-Sud » née de la crise économique, la sortie potentielle du Royaume-Uni hors de l’UE, et la gravité de la situation en Grèce, voici désormais qu’une nouvelle brèche vient s’ouvrir en Europe entre sa partie Est et sa partie Ouest. Or, l’UE ne peut plus se permettre aucune fissure. 
Cette même urgence doit s’appliquer aux efforts de paix en Syrie ; n’oublions pas que les migrations actuelles sont le produit d’une longue guerre civile au sein du pays, conflit aussi violent que multiple dans ses divisions. La gravité de la situation syrienne ne saurait être surestimée. 
Le contrôle du territoire de la Syrie est aujourd’hui divisé entre le régime du président Bachar el-Assad, plusieurs groupes armés d’opposition, les Kurdes, et l’État islamique. La guerre civile a permis au groupe extrémiste États islamique de bâtir ses propres capacités jusqu’à un point auquel, si le régime syrien s’effondrait aujourd’hui intégralement, le groupe serait probablement en mesure d’exploiter la vacuité du pouvoir jusqu’à prendre le contrôle sur l’ensemble du pays. 
L’affirmation russe selon laquelle la Syrie serait confrontée à un choix entre Assad ou l’État islamique s’avère défaillante. Les suspicions quant aux intentions de la Russie se sont dernièrement accentuées, dans la mesure où le pays aurait semble-t-il renforcé son aide au régime d’Assad, allié de longue date, et promu de plus en plus ouvertement une coopération avec le régime en direction de la lutte contre l’État islamique. 
Bien que le souci russe d’un maintien d’Assad au pouvoir soit très probablement motivé par les propres intérêts de la Russie, et notamment le maintien de son influence au Moyen-Orient, le pays a raison sur une chose : l’État islamique doit être stoppé. 
Et il y aurait une grave erreur à considérer cette victoire possible sans une solution politique au conflit syrien – conflit ayant permis la croissance explosive du groupe terroriste. C’est seulement à condition que les puissances étrangères raisonnent au-delà des simples opérations militaires, et qu’elles élaborent une solution politique à la crise, que pourra aboutir la lutte contre l’État islamique. 
Une telle solution politique devra d’abord et avant tout refléter une compréhension des erreurs passées, ainsi qu’une volonté de ne pas les reproduire. Rappelons-nous qu’en Irak, la tentative de reconstruction de l’État avait débuté par le démantèlement intégral du régime de Saddam Hussein et de l’ensemble des structures de gouvernance existantes. 
Pour la Syrie, ceci signifie qu’une partie de l’État existant, y compris de la secte alaouite d’Assad, devra être intégrée à une coalition élargie, qui devra également faire intervenir l’opposition et les Kurdes. À défaut d’une telle représentation, aucun gouvernement syrien ne pourra espérer défaire les forces terroristes et mener le pays vers un avenir plus stable. 
Bien entendu, la mise en œuvre d’une telle solution ne sera pas facile – notamment eu égard aux importantes divisions qui caractérisent les puissances étrangères concernées. Tout comme la Russie, l’Iran – pays essentiel à la réussite de toute solution – soutient le régime. 
Et, fort heureusement, elle ne constitue pas une fatalité. Toutes les crises s’achèvent de la même manière : lorsque toutes les parties prennent place à la table des négociations. 
C’est ici que le leadership de l’UE peut se révéler crucial : l’exercice d’un tel leadership exigera des États membres de l’UE qu’ils maintiennent une position commune, tout en soutenant les efforts de l’envoyé spécial des Nations Unies pour la Syrie, Staffan de Mistura, aux fins d’une collaboration avec tous les acteurs concernés – parmi lesquels l’UE, les États-Unis, la Russie, l’Iran et l’Arabie saoudite – et en vue de la paix en Syrie. 
Une première étape judicieuse consisterait à appeler au rassemblement du groupe baptisé E3/EU+3 – composé des cinq membres permanents du Conseil de sécurité de l’ONU (Chine, France, Russie, États-Unis et Royaume-Uni), de l’Allemagne et de l’UE. Sachant que ces États sont récemment parvenus à surmonter leurs différences marquées jusqu’à conclure un accord nucléaire avec l’Iran, ce groupe pourrait se révéler idéalement propice à l’élaboration d’un consensus autour d’une solution politique en Syrie. 
Assiégé, son peuple subit la brutalité et le chaos depuis bien trop longtemps, ne trouvant répit que dans de très rares pays, et n’ayant d’autre choix que d’entreprendre des migrations beaucoup trop périlleuses. L’Assemblée générale de l’ONU ne saurait clore sa 70e session sans avoir pris des mesures décisives en faveur de négociations efficaces – et d’une solution véritable. 

Des zones de développement pour les réfugiés syriens 
Pour des raisons morales et pratiques, l’UE ne peut construire autour d’elle un moderne rideau de fer. Mais il est non moins évident que des obstacles tant administratifs que politiques – dont le moindre n’est pas la réaction populiste de rejet à l’encontre des nouveaux arrivants – limitent la capacité de l’UE à absorber en un temps court un grand nombre de migrants. 
Pour faire face à cet afflux, il faudra s’attaquer aux causes qui poussent des millions de gens à fuir leur pays. Si celles-ci relèvent de tensions politiques – en particulier des guerres civiles qui dévastent la Syrie et l’Irak –, les flux de réfugiés traduisent aussi l’incapacité du Moyen Orient à générer la croissance des revenus qui a sorti de la pauvreté l’Asie, l’Amérique latine et une bonne partie de l’Afrique sub-saharienne. 
L’Europe devrait prendre exemple sur les efforts des milieux d’affaires syriens pour relocaliser les entreprises de leur pays dans la zone économique franche de Gaziantep, en Turquie. L’UE devrait travailler, où c’est possible, avec les pays qui accueillent actuellement les réfugiés pour créer des zones de développement où les déplacés syriens pourraient accéder à un emploi légal. 
Les jeunes sont contraints d’abandonner leurs études et les réfugiés sont totalement ou partiellement exclus du marché légal du travail, par crainte qu’ils ne concurrencent les populations locales. Ainsi sont-ils confrontés à un lugubre choix : la vie dans les camps en tentant de subsister grâce au secteur informel ou l’espoir d’un avenir en Europe. 
Plus longtemps les réfugiés seront maintenus dans de médiocres conditions de vie, sans établissements d’enseignement adaptés pour les jeunes et sans réelles perspectives d’emploi, plus les camps s’exposent à devenir des centres de désillusion, de lassitude et de radicalisation. Alors que les combats se prolongent chez eux, le risque augmente que les réfugiés ne puissent plus jamais retrouver une place dans une société stable. 
Les ministres français et allemand de l’Économie, Emmanuel Macron et Sigmar Gabriel, ont lancé récemment une proposition commune pour la création d’un fonds de 10 milliards d’euros (10,8 milliards de dollars) afin de stabiliser la région. La façon dont cet argent sera dépensé doit être soigneusement établie, de sorte qu’il permette d’améliorer à long terme la condition des personnes déplacées et ne soit pas détourné par des politiciens et des bureaucrates corrompus. 
L’UE devrait soutenir le développement d’expériences comme celle de la zone économique franche de Gaziantep. Les camps de réfugiés doivent devenir des pôles d’attraction du dynamisme entrepreneurial, en puisant dans le vivier d’hommes d’affaires syriens déplacés par le conflit, et fournir ainsi, lorsque la guerre sera finie, un modèle pour le pays. 
Deng Xiaoping a donné le coup d’envoi du développement de la Chine, dans les années quatre-vingt, en créant ce qu’il est convenu d’appeler les zones économiques spéciales, dont les réglementations ont permis aux marchés de prospérer. Dans les deux cas, ces zones ont eu de puissants effets d’entraînement, le reste de la région n’ayant de cesse de les imiter. 
La plupart d’entre eux vivent hors des camps, et beaucoup travaillent – illégalement le plus souvent. Les taux chômage atteignent en Turquie et en Jordanie 10% et 12% respectivement, et les gouvernements des deux pays hésitent naturellement à mettre en place des programmes qui pourraient coûter des emplois à leurs nationaux. 
Les zones de développement dans les pays limitrophes devraient donc avoir pour but de générer des bénéfices, tant pour les réfugiés que pour les communautés d’accueil. L’UE pourrait, par exemple, financer la construction d’immeubles d’habitation, de bureaux, d’entrepôts et d’équipement du secteur public, augmentant du même coup la demande pour les services locaux du bâtiment. 
Les entrepreneurs syriens déplacés tout comme les entreprises étrangères pourraient établir leurs activités dans la zone et employer aussi bien des réfugiés syriens que de la main-d’œuvre du pays d’accueil. Le programme pourrait offrir à des entreprises syriennes dont l’activité a été perturbée ou interrompue, une chance de repartir dans un nouvel environnement. 
Hormis les injection de capitaux pour soutenir le secteur du bâtiment, l’aide pourrait prendre la forme d’allocations logement ou d’une subvention pour les entreprises employant des réfugiés. Ces nouveaux centres de compétences entrepreneuriales seraient conçus de telle sorte qu’ils puissent être aisément relocalisés, après la guerre, en Syrie. 
Rien ne pourra remplacer une paix durable en Syrie. Mais elles offriraient une chance de remédier à une conséquence tragique bien qu’évitable de la guerre civile : l’impossibilité où se trouvent des millions de personnes de gagner légalement leur vie et de subvenir aux besoins de leur famille. 

Impliquer le monde sur la question syrienne 
ABOU DABI – Une crise sécuritaire mondiale d’ampleur historique affecte aujourd’hui le Moyen-Orient, se propageant chaque jour un peu plus à mesure que des réfugiés quittent par millions la Syrie et l’Irak. Cette crise ne touche plus seulement aujourd’hui le voisinage immédiat de la Syrie, en y épuisant les ressources et en y aggravant les tensions sociales et ethniques, mais intéresse désormais directement l’ensemble des membres permanents actuels du Conseil de sécurité, à l’exception de la Chine. 
Le désir d’aboutir à une entente politique susceptible de mettre un terme à la guerre civile syrienne est plus que palpable, la mise en forme de cette résolution restant en revanche ouverte au débat – ou à une aggravation du conflit. En effet, Russie et États-Unis s’observent actuellement l’un l’autre à la manière de combattants prêts à monter sur le ring, chacun soutenant différentes factions et s’efforçant de veiller à ce que ses alliés progressent dans le cadre de ce conflit aux acteurs multiples, ou à tout le moins conservent le terrain. 
C’est la raison pour laquelle le Secrétaire d’État américain John Kerry discute avec les Russes, avec les Indiens et avec les Turcs afin de bâtir un soutien en faveur d’une nouvelle ronde de négociations internationales. De même, l’envoyé spécial de l’ONU et de la Ligue arabe, Staffan de Mistura, a créé plusieurs groupes de travail présidés par les Européens afin de « produire un cadre propice à des discussions entre le gouvernement syrien et l’opposition. » 
L’existence d’une coalition d’États à ce jour non impliqués directement dans la crise pourrait considérablement faciliter l’émergence d’un accord de paix. Une telle coalition – intégrant par exemple l’Allemagne, l’Inde, le Japon, le Brésil et l’Égypte – pourrait en effet accroître la pression exercée sur le président Bachar el-Assad en faveur de négociations, en convaincant le président russe Vladimir Poutine que le monde entier observe étroitement ses efforts en direction d’un accord, et que son image de prestige est ainsi en jeu. 
L’Allemagne a par exemple d’ores et déjà admis que la seule solution durable aux flux de réfugiés vers l’Europe résidait dans l’élimination de la nécessité de fuir, et a ainsi entrepris plusieurs démarches. Le ministre des Affaires étrangères Frank-Walter Steinmeier s’est rendu en Turquie au mois de septembre afin de contribuer à la conclusion d’un accord visant le maintien des réfugiés en Turquie, en échange d’une réouverture des discussions concernant l’adhésion de la Turquie à l’Union européenne. 
Il reste encore aux autres États à prendre des mesures, sachant qu’eux aussi sont extrêmement motivés – et qu’ils ont beaucoup à offrir. 
Depuis la signature de l’accord nucléaire iranien, l’Inde envisage de renouveler son projet de pipeline gazier Iran-Pakistan-Inde, avec la participation de la Chine et de la Russie. Or, un tel accomplissement demeurera impossible sans une résolution de la crise syrienne, et à défaut d’une décision de l’Iran consistant à cesser de soutenir le Hezbollah. 
L’Inde partage une relation profonde avec l’Iran, sous-tendue par des liens ancestraux sur le plan culturel, social, politique et économique. L’Inde finance par exemple aujourd’hui la refonte d’un projet de port iranien à Chabahar, qui lui ouvrira un accès direct à l’Afghanistan. 
Ce mois-ci à Téhéran, les ministres des Affaires étrangères japonais et iranien ont convenu d’amorcer des négociations autour d’un traité bilatéral d’investissement. Le Japon souhaite également voir s’accélérer la mise en ouvre de l’accord nucléaire iranien, de manière à pouvoir tirer parti des opportunités commerciales que produira la levée des sanctions économiques imposées à la République islamique. 
Le Japon, qui aspire aujourd’hui à une présence plus importante sur la scène mondiale, ne doit pas hésiter à exprimer clairement cette nécessité. Aspect positif, l’intérêt que trouvent le Japon et l’Inde dans un processus de paix en Syrie pourrait conduire la Chine à jouer un rôle actif dans l’émergence d’une solution, plutôt qu’un rôle d’obstacle. 
Malgré la multitude de ses difficultés actuelles sur le plan intérieur, le Brésil peut lui aussi apporter son aide. Non seulement partage-t-il des relations non négligeables avec la Russie, mais il est également proche de la Turquie, comme l’a illustré l’effort fourni par les deux pays en 2010 afin d’aboutir à un accord avec l’Iran autour de son programme nucléaire. 
En outre, le Brésil a présenté en 2011 un document de réflexion devant les Nations Unies, concernant la manière dont devraient se comporter les États souhaitant appliquer la fameuse « responsabilité de protéger ». Le gouvernement syrien ayant plus que rempli le critère amorçant l’obligation d’intervenir de la communauté internationale – après avoir tué plusieurs dizaines de milliers de civils au moyen de bombes-barils et de gaz toxique – le Brésil pourrait désormais suggérer ce à quoi devrait ressembler une intervention respectueuse du principe de « protection responsable ». 
Enfin, l’Égypte – éternel candidat à un siège africain permanent ou tournant au sein d’un Conseil de sécurité réformé – entretient d’importantes relations dans toute la région, notamment avec l’Arabie Saoudite et d’autres pays du Golfe soutenant directement certains groupes de l’opposition syrienne. Le gouvernement du président égyptien Abdel Fattah al-Sissi, qui a souligné la nécessité d’une résolution politique globale, soutient implicitement Assad, mais s’inquiète également profondément de la montée de l’État islamique. 
La Charte de l’ONU exige des États qu’ils usent de leur puissance afin d’identifier « toute menace pour la paix, toute violation de la paix, ou tout acte d’agression », et de décider des mesures à entreprendre pour « maintenir ou rétablir la paix et la sécurité à l’échelle internationale ». Nul ne peut aujourd’hui nier que la crise syrienne constitue une importante « menace pour la paix », qu’il appartient au monde d’appréhender de manière commune. 

Le nœud syrien 
Ce qui avait débuté par un soulèvement démocratique contre la dictature de Bachar Al-Assad est devenu un entrelacs de conflits d’intérêts, reflétant en partie la lutte brutale que se livrent par procuration l’Iran, la Turquie et l’Arabie saoudite pour la domination régionale. Cette guerre, comme l’ont démontré les affrontements au Yémen, risque de déstabiliser l’ensemble de la région. 
Cet été, l’Agence des Nations unies pour les réfugiés a quant à elle estimé que le nombre de réfugiés ayant fui la Syrie s’élevait à quatre millions, avec quelques 7,6 millions de personnes déplacées à l’intérieur du territoire syrien. En conséquence, le flux de réfugiés syriens en Europe présente l’un des défis les plus sérieux que l’Union européenne ait eu à relever jusqu’à présent. 
La guerre civile syrienne est également devenue l’un des terreaux le plus fertile et le plus dangereux du terrorisme islamiste, comme l’ont démontré les attentats perpétrés par l’État islamique à Ankara, Beyrouth et Paris, et la revendication de la destruction d’un avion civil russe au-dessus du Sinaï. Par ailleurs, après que la défense aérienne turque ait abattu un chasseur russe, le risque de voir les principales puissances participer directement au conflit a augmenté. 
Pour toutes ces raisons, il doit être mis fin au conflit syrien dans les plus brefs délais. Ce n’est pas seulement la catastrophe humanitaire qui s’aggrave chaque jour, mais également les risques sur le plan de la sécurité. 
A la suite des attentats du 13 novembre à Paris, une nouvelle occasion de faire cesser l’agonie de la Syrie s’est présentée parce que tous les principaux protagonistes (à l’exception de l’État islamique) ont convenu de s’asseoir à la table de négociation. Mais si les parties prenantes ont décidé de lutter surtout et avant tout contre Daech, la grande question est de savoir s’ils le feront réellement. 
Les Kurdes du nord de la Syrie et de l’Irak sont les combattants les plus efficaces contre l’État islamique, mais leurs propres ambitions nationales les opposent à la Turquie. L’Iran et l’Arabie saoudite luttent principalement l’un contre l’autre pour la prédominance régionale, par le biais d’acteurs non étatiques. 
La Russie se retrouve ainsi alliée avec l’Iran en soutien au régime d’Al-Assad, tandis que l’Iran, de son côté, poursuit ses propres intérêts géopolitiques en soutenant son alliée chiite au Liban, le Hezbollah, pour qui la base arrière syrienne est indispensable. La France est plus que jamais déterminée à combattre Daech, et l’Allemagne et les autres pays européens se sentent obliger de la soutenir – et d’endiguer les flux de réfugiés en provenance de la région. 
Le président Barack Obama souhaite avant tout éviter d’impliquer les forces américaines dans un nouveau conflit au Moyen-Orient avant la fin de son mandat. Mais le résultat inévitable de cette réticence a été une dangereuse vacance du pouvoir, que le président russe Vladimir Poutine cherche à exploiter. 
Et surtout, parce que les États-Unis refusent de prendre la tête d’une action en Syrie et que les pays européens sont trop faibles militairement pour influer seuls sur l’évolution de la situation, l’Union européenne pourrait être tentée de conclure une alliance avec la Russie. Ce serait une grave erreur : il est à craindre que non seulement une coopération avec la Russie ne contiendrait, ni ne mettrait fin à la guerre en Syrie, mais qu’elle aurait l’effet inverse. 
Il serait extrêmement stupide de répéter volontairement la même erreur en Syrie. En fait, conclure une telle alliance n’aurait rien à voir avec la realpolitik parce qu’aucune issue au conflit syrien ne pourra être trouvée tant que l’État islamique et Bachar Al-Assad en sont partie prenante. 
Toute collaboration de l’Occident avec la Russie doit éviter deux écueils : qu’un lien soit établi entre la Syrie et l’Ukraine (les négociations avec l’Iran concernant la limitation de son programme nucléaire ont abouti sans qu’un tel lien ait été évoqué) et une coopération militaire avec Assad. 
Et d’autres enjeux importants se profilent au-delà de la Syrie : l’Irak, qui sombre chaque jour un peu plus dans le chaos, en lien étroit avec la tragédie syrienne, risque de devenir le nouveau théâtre d’un conflit entre l’Iran et l’Arabie saoudite. 
Là est la question cruciale de la lutte contre l’État islamique et ses semblables. Dans ce contexte, un facteur important sera la manière dont les pays occidentaux traiteront les musulmans en leur sein – comme des citoyens bienvenus avec les mêmes droits et obligations que les autres ou comme des étrangers permanents et des candidats au recrutement par les djihadistes. 

L’agonie de la Syrie 
MADRID – L’écrivain et prêtre anglais William Ralph a dit un jouramp : «amp Un homme peut se construire un trône de baïonnettes, mais il ne peut s’asseoir dessus.amp » En Syrie, cependant, la dynastie Assad semble convaincue qu’elle est en mesure de contredire ce dicton. 
Peu d’autocrates dans l’histoire ont compris qu’un changement produit pacifiquement par un gouvernement est la solution conservatrice la plus viable pour répondre aux exigences du peuple et la meilleure manière d’éviter une révolution violente. Une sagesse dont n’ont su faire preuve ni l’égyptien Hosni Moubarak, ni le libyen Mouammar Kadhafi, ni le tunisien Zine El Abidine Ben Ali, et ni le yéménite Ali Abdullah Saleh. 
Pays dont le poids au Moyen-Orient émane plus de son rôle en tant que moteur du conflit israélo-arabe que de sa puissance objective, militaire ou économique, la Syrie des Assad a toujours craint que l’abandon de la confrontation idéologique avec l’ennemi sioniste constituerait une menace pour son régime. En effet, les experts ont expliqué l’immunité initiale de la Syrie au Printemps arabe par la loyauté du régime à défendre la dignité arabe, comme le reflète son hostilité résolue envers Israël. 
Mais comme a été obligé de l’admettre le jeune Assad, les temps ont changé. La quête de la nouvelle jeune génération arabe pour la dignité est ancrée dans une profonde aspiration pour un gouvernement décent et des droits civils qui leur ont longtemps été refusé sous le prétexte du conflit avec les «amp croisés sionistes.amp » 
L’un des régimes les plus laïcs du monde arabe – l’Irak de Saddam Hussein en était un autre – le système Baas syrien, basé sur la trinité du parti, de l’armée et de la loyauté ethnique, a aujourd’hui entrainé son pays dans une guerre sectaire entre sa majorité Sunnite et la petite minorité Shiite Alawite, au pouvoir depuis 45 ans. Depuis que l’Armée Syrienne Libre rebelle, principalement Sunnite, s’est désolidarisée de l’armé régulière, Assad a utilisé la frange Alawite de ses forces armées et le shabeeha – amp un groupe paramilitaire Alawite notoire – pour mener son impitoyable campagne pour sa survie. 
Le régime est désormais face à son moment de vérité. La désintégration du régime autoritaire d’Assad en une guerre civile sanglante démontre une fois encore que l’effondrement désordonné des dictatures, tel que celle de Joseph Tito en Yougoslavie, ou celle de Hussein en Irak, entraine souvent une guerre interethnique et la dislocation du pays. 
Les Chrétiens en particulier, qui étaient protégés par Assad, craignent maintenant qu’en cas d’un renversement du régime Baas, ils subiront les mêmes conséquences que les Chrétiens d’Iraq. La Secrétaire d’Etat américaine Hillary Clinton a d’ailleurs récemment mis en garde l’opposition sur son incapacité à rassembler les minorités dans son sillage qui provient du fait que ces groupe ont des difficultés à déterminer si leur sort sera meilleur avec ou sans Assad. 
Privés de leurs bases iraquienne et afghane par les interventions occidentales, les militants d’Al-Qaïda quittent la Libye et l’Irak pour se rassembler en nombre en Syrie, et sont probablement à l’origine de certaines des récentes atrocités terroristes commises à Alep et à Homs. Ce déplacement d’Al-Qaïda vers le Levant menace aussi de faire éclater une confrontation capitale entre les radicaux Sunnites – dont certains ont récemment pris le contrôle d’une partie de la frontière libano-syrienne – et le Hezbollah Shiite au Liban. 
Les religieux Sunnites en Syrie et à travers le monde arabe émettent des fatwas pour auréoler les combattants de l’Armée Syrienne Libre dans leur guerre sainte contre les infidèles Alawites qui ont nié à la Syrie son identité première Sunnite. Pour preuve, des bataillons entiers de cette armée Sunnite dissidente sont baptisés d’après des noms d’anciens héros musulmans, tels que Khalid bin al-Walid, compagnon du prophète Mahomet qui a conquis le Levant, ou Saladin, qui reprit la Palestine aux Croisés, ou bien encore Moawiyah Bin Abi Sufian, beau frère de Mahomet. 
La Chine et la Russie se sentent trahis par l’attitude de l’Occident en Libye, où il a clairement outrepassé le mandat des Nations Unies en renversant le régime de Kadhafi. Et compte tenu du potentiel explosif de leurs tensions politiques et ethniques internes, ni la Chine ni la Russie ne sont enclines à soutenir une intervention étrangère. 
En outre, la Russie encore traumatisée par sa défaite dans la guerre froide, veut maintenir un axe Syrie-Iran comme monnaie d’échange dans ses difficiles relations avec l’Occident, et elle se lasse, tout comme la Chine, de la naïveté de l’Occident. Selon eux, les choix immédiats dans le monde arabe ne sont pas entre dictature et démocratie, mais entre une stabilité perverse et un désordre apocalyptique. 
Transformer le régime Baas de la Syrie en une démocratie fonctionnelle est pratiquement impossible, tout comme dans le cas du régime Baas de Hussein en Irak. Mais la perspective d’une guerre ethnique de type jihadiste qui s’étendrait sur tout le Levant n’est pas non plus particulièrement attrayante. 

Les Liaisons dangereuses de la Syrie 
Les groupes d’opposition libanais, tout comme les partisans de M. Hariri, accusent ouvertement le régime de Bashir Assad, le président syrien, d’être responsable de cette tuerie. Le gouvernement Bush, sans accuser formellement la Syrie, n’est pas loin de faire la même chose et vient de rappeler son ambassadeur en poste à Damas. 
Les trois autres problèmes sont les agissements de la Syrie ne Irak, ses relations avec les États-Unis et le besoin de réformes intérieures. Alors que l’immobilité corrosive est une des caractéristiques du régime syrien, ces défis menacent de se renforcer les uns les autres et de marginaliser la Syrie encore plus qu’elle ne l’est déjà sur le plan international. 
En septembre dernier, les États-Unis, avec l’appui de la France, ont soutenu la Résolution 1559 du Conseil de sécurité de l’ONU exigeant le retrait des troupes syriennes et le désarmement des milices, et du Hezbollah principalement. Cela s’est produit après l’extension inconstitutionnelle du mandat du président libanais, Émile Lahoud, malgré les mises en garde françaises et américaines, imposée de force par M. Assad en septembre. 
Les leaders syriens continuent de rejeter les demandes émanant du Liban pour mettre fin à la présence militaire syrienne en place depuis 28 ans. Ces exigences se sont faites plus pressantes depuis la mort de M. Hariri, quand des dizaines de milliers de supporters de l’ancien Premier ministre ont réclamé le départ de la Syrie, alors qu’ils ne prenaient pas position jusqu’à présent au sujet de la Syrie. 
Pourtant, plutôt que de répondre aux exigences de ce front et de créer des relations bilatérales saines entre pays sur un même pied d’égalité, la Syrie a cherché à diviser l’opposition pour réaffirmer son contrôle. L’assassinat de M. Hariri complique encore plus la situation et la Syrie doit se préparer à une forte réaction de la part de la France et des États-Unis. 
Malgré l’opposition féroce qui séparait les partis baasistes syrien et irakien, ils se consolaient tous deux grâce à leur appartenance à une confédération de despotes. Pour les Syriens, un Irak démocratique et amical envers les États-Unis a toujours été pire qu’un Saddam Hussein, un ennemi qu’ils connaissaient bien, et avec qui ils ont réalisé des échanges profitables, quand l’Irak subissait des sanctions économiques internationales. 
Bagdad a sans cesse accusé le régime de M. Assad de laisser circuler les fonds irakiens acheminés vers les insurgés et a récemment informé les Syriens de la découverte d’une photographie montrant un haut responsable de l’espionnage syrien en compagnie d’un combattant islamiste, photo trouvée sur le corps de ce dernier à Fallujah. Suite aux élections, un pouvoir légitime émerge en Irak et les Syriens devront faire preuve de prévoyance en se débarrassant de leurs amis pro-Saddam. 
En effet, le dédain de Washington pour la Syrie est manifeste. C’est pourquoi les démentis de la Syrie quant à son rôle destructeur en Irak sont rarement pris au sérieux et c’est la raison pour laquelle M. Assad ne bénéficie d’aucun soutien américain pour la reprise des négociations avec Israël au sujet du Plateau du Golan. 
Les officiels syriens pensent que la laïcité du parti Baas lui garantit le soutien indéfectible des États-Unis contre la résurgence islamiste. Ils ne comprennent pas que les responsables américains considèrent la Syrie comme complice des activités des groupes terroristes islamistes dans les territoires palestiniens, en Irak et au Liban. 
Un des principaux éléments de discussion en Syrie est la renaissance de l’islam comme alternative à un système politique et économique qui n’offre que peu d’encouragements, sauf dans le cas des grands personnages du régime. L’opposition de la France à la présence syrienne au Liban fut en partie le résultat de son désenchantement vis-à-vis des ambitions réformistes de M. Assad et l’Union européenne a exprimé des réservations similaires. 
En effet, son nouveau ministre de l’intérieur, Ghazi Kanaan, un partisan de la ligne dure appartenant à la vieille école, a pris la tête d’un durcissement envers les réformateurs et les Kurdes au cours de l’année qui vient de s’écouler. Le remaniement de novembre dernier qui mit au pouvoir Kanaan et d’autres fut considéré comme la réflexion des préférences de M. Assad. 
M. Assad devra montrer que son autorité renforcée peut mener à une transformation réelle. Jusqu’à présent, le président a suivi une ligne dure envers l’Irak, le Liban et les affaires intérieures. 

L'impasse sectaire de la Syrie 
PRINCETON – Ce qui a commencé en Syrie comme une révolte contre un régime oppressif a évolué en une guerre civile sectaire et plus récemment, en un conflit par procuration. Dans ce processus, la lutte est devenue de plus en plus compliquée, avec des objectifs contradictoires entre alliés et des tensions communautaires profondes, ce qui rend la situation presque inextricable. 
D'un côté, les États-Unis, l'Union européenne, la Turquie, la Jordanie, l'Arabie saoudite et le Qatar soutiennent l'opposition, une foule de factions armées avec des ordres du jour divers et des idéologies qui vont du nationalisme syrien au jihadisme mondial. Cette désunion reflète les fractures de la société syrienne, le résultat de plus de quatre décennies d'un régime autoritaire et brutal. 
Le régime d'Assad a toujours adopté une position anti-occidentale, s'alignant sur l'Union soviétique et plus tard sur la Russie. Aujourd'hui la Syrie représente la dernière attache de la Russie dans le monde arabe, alors que tous les opposants d'Assad dans la région sont des alliés des États-Unis. 
Avec l'Iran sous le joug des chiites qui fournissent les armes, l'argent, les troupes et la formation aux forces d'Assad, la dimension sectaire du conflit a pris davantage d'importance. En effet, les forces gouvernementales ont dégénéré en armée sectaire, motivée par la crainte que si les rebelles sunnites remportent une large victoire, ils n'annihilent la minorité alaouite ralliée aux chiites, qui a gouverné la Syrie pendant des décennies. 
La Turquie, l'Arabie Saoudite, la Jordanie et le Qatar, tous pays sunnites, ont brusquement augmenté leur aide militaire aux rebelles syriens ces derniers mois. Même les Etats-Unis, qui ont jusqu'ici refusé de fournir de l'aide par peur d'armer des jihadistes internationaux, ont récemment annoncé travailler à un plan pour livrer des armes aux forces d'opposition. 
Les tensions entre sunnites et chiites ont tendance à brusquement se raviver lors des luttes géopolitiques de pouvoir, comme en Irak en 2006-2008. Avant cela, la dernière grande bataille entre sunnites et chiites au Moyen-Orient a impliqué la guerre quasi-constante entre l'empire sunnite ottoman et l'empire safavide chiite de l'Iran aux XVIème et XVIIème siècles. 
Depuis les années 1970, les Assad n'ont pas réussi à favoriser le nationalisme arabe pour unir la population divisée par les religions, et ont recouru plutôt à la politique sectaire de division pour contrôler le peuple syrien. S'assurer que leurs alliés alaouites occupent les principaux postes militaires et des services secrets, a aidé les Assad à maintenir leur joug sur le pays. 
Cependant cette fois, ce plan a échoué. La population sunnite de la Syrie, inspirée par les révolutions dans les autres pays arabes et indignée par la brutalité du régime, a tout simplement cessé d'avoir peur, ce qui constitue une évolution potentiellement importante dans le jeu de l'autoritarisme arabe. 
Les sunnites syriens invoquent de plus en plus la théologie pour justifier leur haine envers la minorité chiite, et les formes sunnites d'exclusivisme, semblables à l'idéologie et à la vision du monde d'Al-Qaïda, deviennent la norme. Alors que Assad a obtenu le soutien renouvelé de la communauté alaouite, il l'a fait au prix d'aggraver le danger très réel que les rebelles punissent tous les Alaouites pour les crimes du régime. 
Alors que l'Iran pèse de tout son poids à grand renfort de milliards de dollars en faveur des Alaouites, et que les États du Golfe font de même en faveur des sunnites, la Syrie est déchirée. Il sera bientôt trop tard, pour qu'aucun des deux camps ne puisse plus prétendre à la victoire. 

Réunifier la Syrie 
BERLIN – Les militants de l’opposition syrienne expriment souvent leur déception du niveau de soutien reçu de la communauté internationale. Même si la dernière réunion des soi-disant « amis de la Syrie » (un groupe de pays qui se réunit régulièrement pour entretenir des discussions sur la situation de la Syrie hors du Conseil de sécurité des Nations unies) a amené davantage d’aide financière, le degré d’engagement réel de l’extérieur à leur cause reste discutable. 
Les États-Unis, l’Union européenne, la Turquie et la plupart des pays arabes conviennent que le régime du président syrien Bashar al-Assad n’a plus aucune légitimité. Ils ont intensifié les sanctions contre son gouvernement et ont fourni différentes sortes d’appuis aux groupes d’opposition. 
En réalité, malgré les manifestations de solidarité, ils ont refusé d’établir une zone de protection des civils syriens le long des états limitrophes, ou même d’imposer une zone aérienne excluant les aéronefs de l’armée syrienne. Les groupes d’opposants syriens estiment avoir été laissés à eux-mêmes dans leur confrontation au régime sanguinaire du président Assad. 
En fait, la communauté internationale attend que l’opposition désorganisée de la Syrie se transforme en une force cohérente et efficace autant que l’opposition attend de l’aide de la communauté internationale. Ceci implique la création d’une plateforme commune qui représente tous les groupes concernés, notamment les comités de coordination du pays, l’Union des coordinateurs de la révolution syrienne et les conseils militaires de l’armée syrienne libre. 
Il est certain que les rebelles ont fait des progrès. Ils ont créé quatre conseils militaires régionaux, ce qui pourrait bien avoir contribué à la consolidation de la direction et à la solidification de leur contrôle sur d’importantes zones du pays, particulièrement à proximité de la frontière turque. 
Pourtant l’opposition syrienne n’a pas encore réussi à se présenter comme un acteur ne parlant que d’une seule voix. Voilà qui est surprenant, car les porte-parole du mouvement et les représentants des partis politiques prenant part aux réunions internationales sont des personnes influentes et respectées. 
Mais cette coalition n’est pas assez inclusive pour servir de représentant exclusif de l’opposition syrienne. Les tentatives d’élargir le CNS ont échoué en raison des réserves exprimées par certains groupes importants, comme le Forum démocratique, quant à la pertinence de joindre un organisme qui a recours à des bailleurs de fonds étrangers. 
Il faut que l’opposition syrienne forme une organisation-cadre acceptée de tous, y compris les dirigeants de facto du secteur civil et des forces militaires rebelles qui se sont portés à l’avant au cours des 18 derniers mois. Ces groupes partagent déjà un objectif commun : abattre le régime d’Assad. 
Les personnes influentes de l’opposition – comme Riad Seif, un ancien parlementaire et prisonnier politique, et l’ex-chef du CNS, Burhan Ghalioun – ont proposé des stratégies favorables à la création d’une telle organisation-cadre. Un « conseil de sages » qui ne cherchent pas à se faire élire dans des fonctions politiques pourrait ainsi superviser la création d’un conseil provisoire qui englobe tous les groupes concernés : les coalitions, les conseils militaires, les milieux d’affaires et les autorités religieuses. 
Étant donné que la majorité des Syriens a grandi dans un système profondément autoritaire, même ceux qui luttent pour instaurer un régime démocratique ont peu d’expérience dans l’art de former des coalitions. Sans compter que les candidats dans d’éventuelles élections démocratiques n’ont jamais vraiment été en mesure de jauger leur popularité. 
Les chefs d’opposition de la Syrie ne doivent pas balayer leurs différents politiques sous le tapis pour gagner l’appui de la communauté internationale. Ils n’ont qu’à fonder un organe commun que tous les groupes concernés et impliqués peuvent accepter, au même titre que l’opposition libyenne l’a fait lorsqu’elle a mis sur pied son Conseil national de transition. 
Ils doivent ensuite établir une autorité légitime au sein de la Syrie qui pourra assurer l’administration des zones libres, la distribution de l’aide et les services aux civils. Il serait plus aisé pour une telle autorité de transition que pour un groupe de rebelles en exil de faire appel à la communauté internationale lorsque le pays aura besoin d’aide. 
La révolution syrienne est essentiellement une révolte civile et politique contre une dictature, celle du régime d’Assad qui finira par se faire dissoudre avec le temps. L’opposition doit commencer à jeter les bases d’un ordre nouveau qui reposent sur l’unité et la coopération. 

La tragédie des Balkans de la Syrie 
BERLIN – Les doctrines pacifistes peuvent envisager la question autrement, mais la combinaison de la diplomatie avec la menace de la force militaire est une tactique extrêmement efficace, comme nous venons de le voir en Syrie. C'est la crédibilité de la menace d'intervention militaire des États-Unis qui a apparemment poussé le Président syrien Bachar el-Assad à conclure un accord négocié par ses alliés, par la Russie et moins directement par l'Iran. 
L'accord conclu par les États-Unis et la Russie a déclenché un soulagement partagé par la plupart des capitales occidentales, où des dirigeants politiques ne sont tout simplement pas disposés à une intervention militaire, même si le gouvernement syrien tue ses propres citoyens avec des gaz toxiques (sur ce point, l'accord équivaut à un aveu d'Assad). Après une décennie de guerre en Afghanistan et en Irak, l'Occident préférerait ne pas se déplacer : ni les États-Unis ni le Royaume-Uni, ni la plupart des autres membres de l'OTAN, ne veulent s'empêtrer dans un autre conflit du Moyen-Orient qui ne peut pas être gagné. 
L'intervention militaire n'a aucun point final évident et risque seulement d'aggraver le chaos. Mais rester en dehors produira presque le même résultat et ébranlera grandement la crédibilité des États-Unis dans une région marquée par la crise et aura de graves conséquences. 
Beaucoup de gens en Occident voient la guerre civile en Syrie comme un prolongement de la violence sectaire en Irak. Mais la Syrie n'est pas l'Irak. 
Naturellement personne ne nie les dangers liés à une intervention militaire : l'expansion régionale du conflit, la mort de nombreux autres innocents et le renforcement des forces extrémistes parmi les rebelles, pour n'en citer que quelques-uns. 
Si les États-Unis n'avaient pas répondu à l'utilisation d'armes chimiques par le régime d'Assad, le monde entier se serait demandé ce que vaut une garantie des États-Unis quand on peut franchir sans conséquences la « ligne rouge » d'un président am��ricain. À Jérusalem, à Téhéran et dans d'autres capitales du Moyen-Orient, comme dans la péninsule coréenne et dans d'autres points névralgiques du monde, les conséquences seraient (et sont probablement déjà) terribles. 
Ou bien l'Occident aspire-t-il à un compromis avec la Russie et avec l'Iran qui laisserait le régime d'Assad en place ? Ce dernier objectif déplacerait l'axe politique des États-Unis vers le Moyen-Orient, avec des conséquences stratégiques de grande envergure, car un tel compromis pourrait seulement être atteint aux dépens des alliés sunnites des États-Unis. 
Même si la Russie et l'Iran ont des ordres du jour distincts quant à leur soutien en faveur d'Assad, les intérêts des deux pays sont inextricablement liés à au maintien du régime, mais pas nécessairement à la survie politique d'Assad. Pour la Russie, le changement de régime de la Syrie (son dernier avant-poste militaire dans la région) serait une nouvelle défaite amère. 
Ainsi contrairement à la temporisation de l'Occident, la stratégie des alliés d'Assad est bien définie : une victoire militaire pour le régime, soutenue par les approvisionnements suffisants en armes et dans le cas de l'Iran, des troupes libanaises d'occupation du Hezbollah sur le terrain. 
Obama a commis une erreur fatidique quand, pour des raisons de politique nationale, il a décidé de demander au congrès des États-Unis d'accepter une frappe militaire punitive limitée. Une défaite face au Congrès, entièrement prévisible, aurait signifié un désastre de politique étrangère. 
Ce prix n'est pas nécessairement un gain de prestige pour le Kremlin. Le risque véritable qu'implique l'accord des États-Unis avec la Russie est ailleurs. 
Ce n'est pas la faiblesse ou l'abandon qui ont poussé Obama à miser de si forts enjeux. S'il réussit - si les armes chimiques en Syrie sont détruites, si une conférence de paix met fin à la guerre civile, si un gouvernement transitoire prend le pouvoir et que les États-Unis et l'Iran entament des négociations sur le programme nucléaire iranien et sur la stabilité régionale du Moyen-Orient - il méritera alors vraiment son prix de Nobel de la Paix. 
Cependant si Obama échoue, la Syrie ne sera pas un nouvel Irak, mais plus probablement une répétition de la calamité bosniaque. Pendant des années, la guerre en Bosnie-Herzégovine s'est intensifiée, parallèlement à un « processus diplomatique » marqué par une série de promesses non tenues, qui ont abouti au massacre de milliers de civils à Srebrenica, censés bénéficier de la protection des Nations Unies. 
Les États-Unis et leurs alliés européens sont-ils préparés à un scénario dans lequel l'accord avec la Russie avorte et où les armes chimiques syriennes ne sont pas détruites sous un contrôle international ? 
Voilà la question morale et politique décisive de l'Occident. 

Les deux guerres de la Syrie 
Un conflit, entre le président syrien Bashar al-Assad et les factions rebelles comme l’Armée libre syrienne, qui ne peut être réglé que par des voies diplomatiques – précisément le genre de solution que visent à atteindre les pourparlers de paix à Vienne, où prennent part la plupart des puissances mondiales et des acteurs régionaux. Régler le second conflit, mené par le Daech, nécessitera des moyens très différents. 
Il est entendu que la guerre avec le Daech constitue également, d’une certaine manière, une guerre civile – à la fois entre les sunnites et les chiites et entre factions sunnites – et qu’elle est liée à la lutte contre Assad. Mais les attaques terroristes sanguinaires de Daech à Beyrouth et à Paris (sans parler des actes barbares de ses sbires en Syrie et en Iraq) montrent clairement qu’il ne peut y avoir de dialogue – encore moins des compromis – avec ses chefs. 
Comme la guerre fait souvent partie de la diplomatie, la diplomatie peut parfois faire partie de la guerre. Dans le combat contre Daech, la diplomatie jouera un rôle vital pour galvaniser une alliance de pays avec pour mission de faire disparaître à jamais ce groupe armé – ce qui devra toutefois se faire par les armes. 
Il faut exclure de la coalition armée quiconque, surtout de la région, qui tente de piger dans certains des objectifs du mouvement – afin, par exemple, d’appuyer ses visées anti-chiites, sinon ses méthodes – doit être exclu de la coalition armée. Pour paraphraser le président George W. Bush, les pays doivent se décider : ils sont dans notre camp ou dans celui des terroristes. 
Même si beaucoup voudraient rejeter la faute sur les dirigeants chiites pour ne pas avoir fait suffisamment d’efforts pour courtiser les sunnites favorisant ainsi l’essor de Daech, cette explication est loin d’être complète. Il est certain qu’aucun dirigeant de la trempe d’un Nelson Mandela ne s’est présenté dans les rangs de dirigeants chiites particulièrement maladroits et souvent irresponsables en Iraq. 
Il est à espérer que tout comme le printemps arabe et le chaos et la violence qui en sont issus ont montré qu’Israël ne peut être accusé de tous les maux de la région, l’incursion de Daech dans des zones qui ne souffrent pas vraiment de carences des dirigeants chiites, forcera peut-être les États sunnites à assumer leurs responsabilités. Après tout, la nébuleuse de Daech a en grande partie puisé dans la version déformée et radicale du Wahhabisme, la secte sunnite ultraconservatrice à laquelle adhèrent les monarchies du golfe comme l’Arabie saoudite. 
Pour ce faire, il faut que l’Arabie saoudite revienne sur sa décision récente d’intervenir militairement contre les rebelles chiites Houthis du Yémen, plutôt que de s’attaquer au Daech. Aucun pays ne peut se désister dans le combat contre Daech, particulièrement une puissance régionale bien nantie dont les propres traditions ont aidé à inspirer le radicalisme qui motive cette mouvance. 
Les pourparlers ne sont pas le commencement de la fin du conflit syrien ; ils pourraient même ne pas être, comme le disait Winston Churchill, la fin du commencement. Mais ils représentent un grand pas vers une démarche diplomatique indispensable pour résoudre cet aspect du conflit – ne fut-ce qu’en raison que beaucoup des intervenants concernés, les États-Unis, l’Union européenne, la Turquie et l’Arabie saoudite, prennent part au processus. 
Néanmoins, les pourparlers sont loin d’être parfaits. Même s’il est trop tôt pour critiquer l’initiative, il n’est pas trop tôt pour mettre en lumière certains écueils potentiels. 
Elles doivent donc être protégées par d’autres moyens, comme des aménagements et des institutions politiques qui visent explicitement la garantie des droits des minorités. Le premier pilier de la démocratie est peut-être la règle de la majorité, mais c’est une réalisation vide – et instable – si le deuxième pilier, les droits des minorités, n’est pas également érigé. 
Une autre préoccupation provient des déclarations de plusieurs participants que le processus de résolution du conflit devrait être « mené par des protagonistes syriens ». L’idée est bonne, mais sans fondement. 
Ce mois-ci marque le 20e anniversaire de la signature des accords de Dayton, qui ont mis fin à la guerre de Bosnie. Cet événement capital, qui a terminé un conflit sanglant dans lequel les civils étaient visés de manière disproportionnée, est issu d’un processus en deux étapes. 
Cette démarche peut paraître paternaliste, mais elle a fonctionné. Plutôt que de se faire distraire par un certain sens d’amour propre blessé, ceux qui se sont engagés dans un conflit qui a tué ou blessé des centaines de milliers de gens innocents et a déplacé des millions en plus devraient décider ce qu’il faut faire pour que le carnage cesse. 

Pourquoi Syriza est voué à fléchir 
LONDRES – Une fois de plus, la Grèce semble se serrer la ceinture sur le plan financier. En procédant à un retrait sur son compte de réserve du Fonds monétaire international, le pays a été en mesure de rembourser 750 millions € – ironiquement au FMI lui-même – au moment même où le paiement en question arrivait à échéance. 
Depuis son arrivée au pouvoir au mois de janvier, le gouvernement grec du Premier ministre Alexis Tsipras et son parti Syriza considèrent la menace du défaut – et par conséquent le risque de crise financière susceptible de faire exploser l’euro – comme lui conférant un levier de négociation de nature à compenser le manque de puissance économique et politique de la Grèce. Quelques mois après les élections, Tsipras et son ministre des Finances Yanis Varoufakis, expert universitaire de la théorie des jeux, semblent maintenir cette conception, malgré un manque total de preuves qui viendraient la sous-tendre. 
Seulement voilà, les autorités européennes disposent d’une troisième option face à l’éventualité d’un défaut de la Grèce. Plutôt que de pousser à la « Grexit », l’UE pourrait tout à fait piéger la Grèce à l’intérieur de la zone euro jusqu’à l’affamer de liquidités, pour ensuite se rasseoir et se contenter d’assister à l’effondrement du soutien politique national au gouvernement Tsipras. 
Cette stratégie de siège – consistant à patienter jusqu’à ce que la Grèce n’ait plus suffisamment d’argent pour entretenir le fonctionnement normal de son gouvernement – apparaît aujourd’hui comme le procédé le plus judicieux de l’UE afin de briser la résistance de la Grèce. Il est d’ailleurs probable que cette stratégie fonctionne, dans la mesure où la Grèce éprouve de plus en plus de difficultés à rassembler suffisamment de fonds pour payer les salaires et les retraites en fin de mois. 
En découle une situation dans laquelle les recettes fiscales ont été si durement frappées par le chaos économique, depuis les élections du mois de janvier, que les revenus du gouvernement ne suffisent plus à couvrir les dépenses quotidiennes. Si cela était avéré – nul ne peut en être certain, étant donné le manque de fiabilité des statistiques financières de la Grèce (une autre des plaintes formulées par les autorités de l’UE) – la stratégie de négociation privilégiée par le gouvernement grec est alors condamnée à l’échec. 
La stratégie Tsipras-Varoufakis a considéré que la Grèce était en mesure de faire valoir de manière crédible le risque de défaut, dans la mesure où le gouvernement, s’il était contraint à suivre cette voie, disposerait encore de suffisamment d’argent pour financer les salaires, les retraites, et les services publics. Cette conception était encore raisonnable au mois de janvier. 
Compte tenu de cette possibilité, Varoufakis a peut-être considéré formuler une offre généreuse auprès des ministres des Finances de l’UE en proposant de faire passer son excédent primaire de 4 % en à 1 % du PIB, plutôt que jusqu’à zéro. En cas de refus de l’UE, la menace sous-entendue par le ministre grec consistait tout simplement à cesser de payer des intérêts, ainsi qu’à mettre la totalité de l’excédent primaire à la disponibilité de nouvelles dépenses publiques. 
Dans une telle hypothèse, la menace du défaut ne serait plus crédible. En l’absence d’un excédent primaire, un défaut ne permettrait plus à Tsipras d’honorer les promesses de campagne de Syriza ; au contraire, ce défaut résulterait en réductions encore plus considérables des salaires, retraites, et dépenses publiques que celles qu’exige à l’heure actuelle la « troïka » – Commission européenne, Banque centrale européenne, et FMI. 
L’UE n’a en effet plus besoin de lutter contre le risque de défaut en menaçant la Grèce d’une expulsion de la zone euro. Au lieu de cela, l’UE peut désormais compter sur un scénario dans lequel le gouvernement grec punirait lui-même son propre peuple, en échouant à financer les salaires et les retraites, ainsi qu’à honorer les garanties bancaires. 
Tsipras et Varoufakis auraient pu le voir venir, dans la mesure où c’est précisément ce qu’il s’est produit il y a deux ans, lorsque Chypre, en proie à une crise bancaire, avait tenté de défier l’UE. L’expérience chypriote suggère combien il est probable, face au néant de crédibilité de la menace de défaut du gouvernement, que l’UE oblige la Grèce à demeurer dans la zone euro, et qu’elle lui fasse subir une sorte de procédure de faillite du type de celles que l’Amérique impose à des municipalités telles que Detroit. 
Les mécanismes juridiques et politiques qui permettraient de traiter la situation grecque comme un cas de faillite municipale sont tout à fait clairs. Les traités européens énoncent explicitement le caractère irréversible de l’appartenance à l’euro, sauf décision d’un État consistant à sortir non seulement de la monnaie unique, mais également de l’UE toute entière. 
Même si le gouvernement grec décide de payer les salaires et retraites en imprimant ses propres IoU, la fameuse « nouvelle drachme », la Cour européenne de Justice imposera une décision selon laquelle toutes les dettes nationales et tous les dépôts bancaires doivent être remboursés en euro. Ceci ne pourra en retour que générer par la force un défaut à l’encontre des citoyens grecs, ainsi que des créanciers étrangers, dans la mesure où le gouvernement sera dans l’incapacité d’honorer la valeur euro des dépôts assurés au sein des banques grecques. 
Ainsi, la survenance d’un défaut grec au sein de l’euro, bien loin de permettre à Syriza d’honorer ses promesses électorales, viendrait infliger une austérité encore plus sévère aux électeurs grecs que celle dont ils ont souffert dans le cadre du programme de la troïka. À ce stade, l’effondrement du gouvernement deviendrait alors inévitable. 

Le mythe de l’austérité grecque 
BRUXELLES – Depuis la victoire de Syriza, le parti anti-austérité au récent scrutin général de la Grèce, le « problème grec » inquiète à nouveau les marchés et les responsables politiques dans toute l’Europe. Certains craignent le retour à l’incertitude de 2012, alors que beaucoup voyaient comme imminentes la défaillance de la Grèce et sa sortie de la zone euro. 
Ces deux dernières années, les autres pays en périphérie de la zone euro ont prouvé qu’ils pouvaient s’adapter, en réduisant leurs déficits budgétaires, en exportant plus et en faisant passer le compte courant en zone excédentaire, éliminant ainsi le besoin faire appel au financement. En fait, la Grèce est la seule économie à se traîner constamment les pieds dès qu’il s’agit de réformes et d’éternels piètres résultats d’exportation. 
Même si les instances gouvernementales allemandes n’appuient pas officiellement les politiques d’assouplissement quantitatif, elles doivent quand même une fière chandelle à la BCE pour avoir apaisé les marchés financiers. Aujourd’hui, l’Allemagne se permet de résister aux dernières revendications du nouveau gouvernement grec pour une radiation majeure de la dette et une fin au régime d’austérité, car elle n’a pas à craindre le genre de turbulences des marchés financiers qui ont forcé les membres de la zone euro en 2012 à renflouer la Grèce. 
Primo, les porte-parole de Syriza et d’autres argumentent que la dette publique de la Grèce, au niveau massif de 170 % du PIB, est intenable et doit être rabaissée. Puisque la dette institutionnelle du pays constitue le gros de sa dette publique totale, le gouvernement prône une radiation substantielle de la dette. 
En réalité, les créanciers institutionnels de la Grèce ont accordé des délais de grâce assez longs et à un taux d’intérêt assez bas pour que le fardeau soit supportable. La Grèce a, de fait, un service de la dette moins élevé que celui de l’Italie ou de l’Irlande, deux pays dont le rapport de la dette (brute) sur le PIB est moindre. 
Le dernier programme de sauvetage proposé par la « troïka » (le Fonds monétaire international, la BCE et la Commission européenne), lancé en 2010, prévoit un excédent budgétaire primaire (qui exclut les paiements d’intérêt) de 4 % du PIB de cette année. Voilà qui dépasserait légèrement le montant requis pour couvrir les paiements d’intérêt et permettrait donc à la Grèce de commencer enfin à diminuer sa dette. 
L’argument avancé par le nouveau gouvernement grec comme quoi cet objectif est insensé résiste-t-il à un examen minutieux ? Après tout, mis devant le fait d’une dette beaucoup trop lourde, d’ordinaire après une crise financière, d’autres États membres de l’Union européenne ont réussi à maintenir des excédents budgétaires du même ordre pendant au moins dix ans, notamment la Belgique (depuis 1995), l’Irlande (depuis 1991) et la Norvège (depuis 1999). 
Certes, il n’est pas exagéré de penser que la zone euro a pêché par trop d’austérité et qu’il aurait fallu enregistrer des déficits budgétaires beaucoup plus conséquents pour soutenir la demande. Or, ce ne sont que les États qui ont accès au financement des marchés qui peuvent se servir de politiques budgétaires d’expansion pour stimuler la demande. 
Si la Grèce n’avait pas reçu d’aide financière en 2010, elle aurait dû éliminer immédiatement son déficit budgétaire de plus de 10 % du PIB. En finançant des déficits continus jusqu’en 2013, la troïka a plutôt permis à la Grèce de retarder les mesures d’austérité. 
Ceci se produit habituellement lorsque le budget de l’État redevient excédentaire avant le paiement du service de la dette. Lorsque cet État est en mesure de financer ses dépenses actuelles par les recettes fiscales – et pourrait même accroître ses dépenses, lorsque l’intérêt ne doit pas être payé – la tentation est forte de revenir sur ses engagements financiers. 
La plupart s’attendaient à ce que la Grèce soit tentée de suivre cette voie dès le lancement du programme d’aide de la troïka. L’an dernier, le nouveau ministre des Finances de la Grèce, Yanis Varoufakis, confirmait le pronostic, faisant valoir qu’un excédent primaire permettrait à la Grèce d’imposer ses vues quoiqu’il arrive dans les négociations sur la restructuration de la dette, car elle n’aurait qu’à cesser de rembourser la troïka, sans subir de difficultés de financement. 
Cette démarche est fort probablement erronée. Le problème pratique de la Grèce n’est pas vraiment la viabilité de la dette qui tombe à échéance dans 20 à 30 ans et dont le taux d’intérêt est très faible ; le véritable dilemme réside dans les quelques paiements au FMI et à la BCE qui doivent être effectués cette année – des versements que le nouveau gouvernement s’est engagé à faire. 
Or, pour remplir ses engagements (et augmenter ses effectifs), la Grèce aura besoin de l’aide financière supplémentaire de ses partenaires de la zone euro. Le système financier du pays aura lui aussi besoin d’un renouvellement de l’appui de la BCE. 
Autrement dit, le nouveau gouvernement de la Grèce doit désormais tenter de persuader ses partenaires européens que le pays mérite plus d’appuis financiers, tout en s’efforçant de diminuer sa dette actuelle et de résister aux politiques d’austérité dont dépendaient les emprunts antérieurs. Pour Syriza et ses partisans, la lune de miel politique pourrait bien s’abréger. 

La stratégie plutôt que la tactique 
MADRID – Nous avons vécu dans l’illusion. Pendant des années, le monde a cru que la transition d’un ordre unipolaire vers un ordre multipolaire s’opérerait dans la paix, dans le respect des règles, et dans la stabilité, pensant que les nouveaux acteurs comme la Chine, le Brésil ou encore la Turquie, s’adapteraient au cadre multilatéral existant, de façon naturelle et harmonieuse. 
La crise financière mondiale de 2008 a exacerbé l’incertitude et la méfiance, perturbant plusieurs tendances majeures telles que la mondialisation. Mais le premier problème a résidé dans l’échec des pays développés – architectes de l’ordre mondial d’après-guerre – dans la formulation d’une stratégie inclusive qui aurait permis d’appréhender les défis globaux, et de gérer la transition vers un nouvel ordre international. 
La raison de cet échec est fort simple : l’Occident a laissé les préoccupations tactiques à court terme entraver le développement d’une vision stratégique à long terme. 
Il existe bien entendu plusieurs exceptions notables à ce constat, qui sont le fruit d’efforts concertés en faveur de la consolidation d’une vision stratégique constructive. Les politiques occidentales ont par exemple permis le franchissement d’avancés en direction d’une résolution de la question du programme nucléaire iranien. 
En Ukraine, par exemple, le conflit a en même temps mis en lumière et aggravé la fissure entre Russie et Occident. Le combat de la Russie post-soviétique pour s’intégrer à l’ordre international, de même que son rejet à l’égard de la modernisation, ont alimenté un nationalisme révisionniste, fondé sur des sphères d’influence. 
Depuis la chute de l’Empire ottoman, il y a bientôt un siècle, le Moyen-Orient constitue le vivier d’une instabilité accentuée par des tensions liées à l’histoire. La région est désormais livrée aux flammes – notamment parce que les interventions répétées de l’Occident au Moyen-Orient se sont exclusivement axées sur des préoccupations tactiques à courte vue. 
Les dirigeants occidentaux ont en effet échoué à anticiper les conséquences à long terme de leur soutien à différentes autocraties, conséquences apparues au grand jour lors des révoltes du Printemps arabe, ainsi qu’à prévoir l’impact des interventions militaires successives en Irak, en Syrie et en Lybie. Ainsi la nostalgie d’un « glorieux » passé – celui que regrette le califat de l’État islamique – se propage-t-elle également au sein du Moyen-Orient. 
Quoi qu’il en soit, le Moyen-Orient doit pouvoir aujourd’hui s’emparer des solutions à apporter à ses difficultés ; après tout, aucune solution imposée par l’extérieur n’a jusqu’à présent fonctionné. La responsabilité du reste du monde doit consister à tisser une toile de fond stable en appui de ces efforts, à savoir un système international inclusif, au sein duquel les États se conformeraient aux mêmes règles et normes. 
Dans le cadre de la gestion de cette transition vers une multipolarité, le plus grand défi de l’Occident réside en Asie – région à la fois dynamique, axée sur l’avenir, et fragilisée par des tensions et divisions historiques. Reconnaissant l’importance profonde de l’Asie au sein du nouvel ordre mondial, le président américain Barack Obama a ainsi annoncé en 2012 sa stratégie de « pivot » en direction de la région. 
En effet, le dernier rassemblement du Fonds monétaire international – qui a pourtant reconnu la Chine comme la première économie de la planète en termes de parité du pouvoir d’achat – s’est achevé sans que ne soit renforcé le pouvoir du vote de la Chine. À titre de comparaison, la Chine ne bénéficie que d’une proportion de voix légèrement supérieure à celle de l’Italie, qui représente seulement un cinquième de son économie, et équivalente à tout juste un quart du pouvoir de vote de l’Amérique. 
Par ailleurs, l’Occident relègue à des considérations secondaires les mesures de soutien à la création et au renforcement de cadres de régionaux de coopération, dans des domaines clés tels que la sécurité. Or, à la différence de l’Europe, les blessures de l’Asie liées à la Seconde Guerre mondiale n’ont jamais été résorbées. 
Seulement voilà, du côté de l’Occident, la mise en œuvre d’une véritable vision à long terme exigerait davantage que la simple reconnaissance de l’impératif d’une prise de décisions stratégiques, et nécessiterait également que soient fournis des efforts destinés à revitaliser un certain nombre de régimes politiques nationaux polarisés et dysfonctionnels. Pour ce qui est de l’Amérique, il ne fait aucun doute que le manque de vision stratégique dont fait preuve Obama en matière de politique étrangère est au moins partiellement la conséquence du caractère défectueux du système dont il est à la tête. 
L’approche tactique qu’adoptent les États membres autour de leurs difficultés propres (souvent définies par leur statut de créancier ou de débiteur) prive l’UE de tout leadership crédible, et de toute vision unifiée. Un approche plus stratégique s’axerait davantage sur la dynamisation de la croissance dans l’ensemble de l’UE, notamment en satisfaisant aux objectifs Europe 2020 fixés en matière de recherche, de développement et d’innovation, ainsi qu’en faisant avancer le projet de Partenariat transatlantique de commerce et d’investissement. 
Les tactiques ne constituent que des solutions à court terme, et engendrent bien souvent des conséquences imprévues, anéantissant la possibilité de prévoir le genre de monde auquel elles aboutiront. Les stratégies, en revanche, s’inscrivent dans une démarche différente, qui tient compte de la structure de l’interdépendance globale, et appréhendent par conséquent la manière dont les changements individuels sont susceptibles d’affecter le système tout entier. 

Taiwan et la Chine, nouvel épisode 
Pourquoi les relations de Taiwan avec la Chine posent-elles un problème si insoluble ? Pourquoi, alors qu'elles partagent des intérêts économiques communs (un million de Taïwanais vivent sur le continent, travaillent dans 50 000 entreprises dans lesquelles les Taïwanais ont investi plus de 400 milliards de dollars), la Chine dirige-t-elle 500 missiles de courte portée sur Taiwan ? 
La période qui précède les élections présidentielles à Taiwan, qui se tiendront le 20 mars, constitue une source de tension à l'heure actuelle. Le président sortant, Chen Shui-bian, a lancé un processus de référendum qui pourrait un jour ou l'autre permettre à demander aux Taïwanais s'ils souhaitent formaliser l'indépendance de facto actuelle. 
Après tout, comme l'a expliqué Mao Zedong à Edgar Snow en 1936, " c'est le devoir immédiat de la Chine de regagner tous nos territoires perdus ", incluant explicitement " Formose ". Depuis lors, la Chine a cherché à honorer la promesse de Mao. 
Le nouveau leadership de la Chine fait souvent preuve d'une nouvelle diplomatie à la fois sagace et modérée. Mais Luo Yuan, un haut colonel de l'Académie des Sciences militaires de Chine, a récemment déclaré que si les dirigeants de Taiwan " refusaient de reprendre leurs esprits et continuaient à utiliser les référendums comme un prétexte pour obtenir leur indépendance, ils pousseraient [leurs] compatriotes dans l'abysse de la guerre ". 
Dans une époque où l'autodétermination constitue un principe saint, comment est-il possible que Taiwan, qui fait partie de la Chine depuis seulement quatre des onze dernières décennies et n'a jamais été sous le contrôle de la République Populaire de Chine, soit ignorée par toutes les nations lorsqu'elle daigne demander à voix haute pourquoi elle ne pourrait pas vivre à sa guise ? 
Lorsque Mao et les communistes chinois ont accédé au pouvoir en 1949, ils ont promis " la réunification de la Mère Patrie ", ce qui incluait de ramener Xinjiang (les régions musulmanes désertiques de l'Ouest), le Tibet, la Mongolie, Hong Kong, Macao et Taiwan sous le contrôle du gouvernement central. Cette réunification est alors devenue une question de fierté nationale pour un pays qui avait été guafen (" découpé comme un melon ") par des puissances coloniales rapaces afin de mettre fin aux sentiments d'humiliation nationaux en redevenant un seul tout. 
Lorsque le Tibet, Hong Kong et Macao sont retournés " dans les bras de la Mère Patrie ", l'engagement de Mao a semblé près de se réaliser. Le fait que seul Taiwan constituait un obstacle rendait la réunification d'autant plus non négociable. 
Seule reste l'unification qui joue le rôle de dernier lien avec la révolution de Mao et la justification d'un régime à parti unique. Le leadership de la Chine insiste sur cet engagement " révolutionnaire " qui leur permet de générer un sentiment nationaliste, l'une des rares choses (outre des performances économiques solides) qui légitime le monopole communiste sur le pouvoir. 
Il est donc temps de réexaminer sa position et de commencer à agir en s'appuyant sur les forces, et non les faiblesses, du pays. Pour résumer, il est temps pour les dirigeants de la Chine de changer la chimie de leur longue querelle avec Taiwan. 
En temps voulu, elles pourraient très bien devenir encore plus unifiées sur le front politique, si elles ne poussent pas leurs désaccords de manière trop agressive. Car la convergence économique, si elle doit mûrir, pourrait placer Taiwan et la République Populaire de Chine sur la voie de l'évolution vers une souveraineté commune. 
La Chine doit déclarer, d'une voix forte et distincte, qu'une démocratie plus grande, et non un léninisme mutant, constitue son objectif politique ultime et que, tandis que ce processus évolutionniste se produit et que le climat politique devient plus favorable, elle attend avec impatience de discuter de l'élaboration d'une structure politique et économique meilleure avec Taiwan. Une telle déclaration donnerait à elle seule aux Taïwanais la possibilité d'imaginer qu'ils pourraient un jour trouver un intérêt à faire partie de la Chine. 
Ses dirigeants doivent comprendre que, même si " l'indépendance " peut parfois ressembler à un scénario logique, Taiwan demeure une petite île vulnérable et la Chine une superpuissance émergente. Même si Taiwan peut avoir un " droit " à l'indépendance, ses dirigeants doivent rappeler à leurs citoyens que des actions provocantes n'auront que peu de retombées positives. 
En 1973, alors que les relations sino-américaines se détendaient, Mao a admis devant Henry Kissinger que bien qu'il ne croyait pas que la réunification se ferait dans la paix, " nous pouvons nous passer de Taiwan pour le moment et la réunifier dans 100 ans... Pourquoi se presser ? ". 
La Chine doit prendre son nouveau dynamisme et sa nouvelle force à coeur et écrire un nouveau scénario pour ses relations avec Taiwan qui mettra l'accent sur la persuasion au lieu du recours aux missiles. Pour la première fois en cinquante ans, la Chine et Taiwan partagent de véritables intérêts. 


Taiwan-Pékin : pour une relation pacifiée 
OXFORD - Le président chinois Hu Jintao se réclame constamment d'une "société harmonieuse", mais qu'en est-il en ce qui concerne les relations de la Chine avec Taiwan ? 
Avant l'élection de Ma Ying-jeou à la présidence de la République de Chine (le nom officiel de Taiwan), la Chine qualifiait régulièrement cette dernière de fauteuse de troubles et elle était la principale cause de tension entre le Chine et les Etats-Unis. Maintenant qu'elle est passée au second plan des préoccupations diplomatiques, Taiwan n'est plus considérée comme une source de problèmes, au point de n'avoir guère été mentionnée lors du dialogue stratégique et économique entre les USA et la Chine - tandis que la Corée du Nord, l'Iran et la valeur du renminbi retenaient toute l'attention. 
Il est injuste de diaboliser Taiwan simplement parce qu'elle veut ce que la plupart des peuples du monde tiennent pour acquis : jouir des droits humains fondamentaux, notamment le droit de décider de leur avenir à travers un processus démocratique. 
Et comme elle est une puissance montante, ce n'est pas un pays dont les autres dirigeants même d'essence démocratique, peuvent facilement faire fi. Depuis des années, le Parti communiste chinois, qui dirige la Chine déclare que Taiwan constitue un "intérêt national fondamental", bien que Taiwan existe depuis 60 ans en tant qu'Etat virtuel. 
Durant une longue période, la Chine a menacé d'utiliser la force si la communauté internationale reconnaissait formellement l'indépendance de Taiwan. Néanmoins, depuis quelques années, l'atmosphère s'est progressivement adoucie et la Chine n'utilise plus depuis deux ans le qualificatif de "fauteuse de troubles", appliqué à Taiwan lors du mandat du prédécesseur de Ma, le président Chen Shui-bian du Parti démocratique progressiste (DPP). 
Les dirigeants chinois ne perçoivent pas son langage. Il cherche à défendre les intérêts nationaux de Taiwan sans susciter de menaces de recours à la force de la part de la République populaire et il oeuvre à renforcer les liens commerciaux et favoriser les liaisons avec le continent. 
Sa stratégie convient aux dirigeants chinois auxquels il permet d'éviter une confrontation au moment où ils affichent leur volonté de "montée en puissance" pacifique de leur pays. Aussi ne souhaitent-ils pas le retour au pouvoir du DPP et de ses dirigeants agressivement pro-indépendantistes. 
Le gouvernement de Ma met en avant son rôle dans l'amélioration des relations avec la Chine, mais les facteurs qui pourraient déclencher une guerre entre Taiwan et la Chine et entre la Chine et les USA (ils se sont engagés depuis longtemps à soutenir Taiwan au cas où la Chine chercherait à modifier unilatéralement son statut) n'ont pas disparus. Le parti communiste chinois n'a pas renoncé à l'idée de contraindre Taiwan à accepter le principe d'une "réunification", tandis que Taiwan reste déterminée à vouloir décider à elle seule de son avenir. 
Le droit à l'autodétermination n'implique pas nécessairement une affirmation d'indépendance de jure. Ainsi, malgré la reconnaissance du droit de l'Ecosse à l'autodétermination, celle-ci ne s'est pas séparée du Royaume-Uni. 
Du fait de sa méfiance exacerbée, la Chine ne croira jamais qu'un président issu du DPP qui insiste sur le droit à l'autodétermination de la population de Taiwan ne va pas ouvrer en sous main en faveur de l'indépendance. Mais sachant que Ma n'est pas partisan de l'indépendance, Pékin pourrait considérer avec plus de sérénité son engagement en faveur de la République de Chine. 
Aujourd'hui plus que jamais, la Chine et Taiwan ont l'occasion d'éviter que dans l'avenir une confrontation ne dégénère et n'attire les USA dans un conflit. Ma doit persuader les Taïwanais que la question de l'indépendance ou de l'unification est un faux débat. 
Il faudrait sans doute pour cela qu'elle abandonne son habitude de faire des référendums pour montrer qu'elle dispose de cette liberté. Et la République populaire doit reconnaître que le meilleur moyen d'attirer Taiwan sur le chemin de la réunification est de rendre cette proposition tellement séduisante qu'elle ne puisse y résister. 
Ma a crée les conditions nécessaires pour désamorcer la bombe. Il est temps que la communauté internationale le soutienne pour que cette menace s'efface à tout jamais et que Taiwan disparaisse de la liste des points chauds de la planète. 

Recrudescence de la tension entre Taïwan et la Chine 
Pour apaiser le courroux de la Chine après sa visite privée à Taïwan cet été avant qu'il ne devienne Premier ministre de Singapour, Lee Hsien Loong a déclaré que son pays ne soutiendra pas Taiwan si l'île proclame son indépendance de la Chine continentale. D'après lui, aucun pays ne réagira autrement. 
Les athlètes taïwanais ont participé aux récents JO en Grèce, mais les publicités de soutien à leur équipe ont été enlevées au moment de leur arrivée à l'aéroport d'Athènes. Au retour d'un voyage dans trois pays alliés d'Amérique centrale, l'entourage du Premier ministre Yu Shyi-kun a été contraint à un transit par Okinawa pour échapper au typhon Aere, entraînant une protestation de la Chine auprès du gouvernement japonais. 
Pour manifester son mécontentement de la visite de Lee Hsien Loong à Taïwan, le gouvernement chinois a menacé Singapour de remettre en cause un accord bilatéral de libéralisation des échanges commerciaux. Commentant la candidature de Taïwan à l'ONU, le porte-parole du ministre chinois des Affaires étrangères, Kong Quan, a demandé que Taïpeh mette fin à sa politique "des deux Chine". 
L'offensive diplomatique de la Chine contre Taïwan s'est intensifiée début août, lorsque le président Hu Jintao a téléphoné au président Bush pour lui demander de mettre fin à la vente d'armement sophistiqué à Taïwan. Hu lui a expliqué que la question de Taïwan était "très sensible" et que la Chine "n'accepterait en aucun cas l'indépendance de Taïwan". 
A la suite de ces pressions, Taïwan est devenue le pays le plus isolé de l'Histoire moderne, ce qui est encore plus choquant au regard de son succès économique et politique. Cette anomalie, si on la laisse perdurer, deviendra de plus en plus dangereuse. 
Déçue par ce manque de reconnaissance, la population taïwanaise éprouve de plus en plus d'aversion à l'égard de mots tels que "Chine" ou "Chinois" et elle devient de plus en plus favorable à l'existence de deux pays différents de part et d'autre du détroit de Taïwan. Bien que les sondages montrent qu'une majorité est encore en faveur du statu-quo, de plus en plus de gens pensent que si le nom officiel du pays, "République de Chine", n'est pas acceptable pour la communauté internationale, un autre nom pourrait tout aussi bien faire l'affaire. 
La dernière source de tension, à la fois sur le plan intérieur et celui des relations avec le continent, concerne l'élaboration d'une nouvelle Constitution. La Constitution actuelle a été promulguée à Nanjing avant que le gouvernement du Kuomintang sous la direction de Tchang Kaï-chek ne s'établisse à Taïpeh après la guerre civile qui s'est achevée en 1949. 
A Taïwan, le débat sur la réforme constitutionnelle a pris un tour préoccupant. Il a notamment contribué à aggraver les tensions entre les différents groupes ethniques de l'île sur la question de l'identité nationale et des relations avec la Chine. 
Le gouvernement chinois dénonce le projet éventuel de réforme constitutionnel comme un pas calculé vers l'indépendance. Le bureau chinois des Affaires taïwanaises a menacé Taïpeh à la veille de l'intronisation du président Chen Shui-bian pour son second mandat, l'obligeant à choisir entre la guerre et la paix. 
Craignant un conflit potentiel entre les deux archi-rivaux, le gouvernement américain a exhorté Chen à adopter une attitude modérée. Ce dernier a réagi lors de son discours d'intronisation le 20 mai en promettant d'amender la Constitution au moyen des dispositions prévues à cet effet plutôt qu'en adoptant une Constitution entièrement nouvelle par voie de référendum. 
Mais la réforme constitutionnelle adoptée récemment par le Conseil législatif ( Yuan ) montre que la situation reste très volatile. Cette reforme remplace le scrutin législatif à un seul tour par un scrutin à deux tours et réduit de moitié le nombre de sièges du Conseil. 
Mais aux yeux de la Chine, ces réformes ne sont qu'un écran de fumée dressé par le gouvernement de Taïwan. Elle craint que ce dernier ne veuille adopter une nouvelle Constitution pour réaliser un pas de plus vers l'indépendance. 
En 2003, le chiffre d'affaires des échanges bilatéraux a atteint 50 millions de dollars et il y a eu quelques quatre millions de traversées de passagers taïwanais vers le continent. Il est indispensable pour les deux économies que des liaisons directes avec le continent soient établies immédiatement. 
Mais dans ce domaine aussi, la susceptibilité politique joue. La Chine veut que les liaisons aériennes soient définies comme étant des liaisons intérieures et de ce fait réservées aux compagnies aériennes enregistrées d'un coté ou de l'autre du détroit, alors que Taïwan insiste pour que la compétition soit ouverte aux compagnies étrangères. 
Celle-ci penche en faveur de la réunification et refuse même de qualifier ses relations avec Taïwan de "bilatérales". L'influence grandissante de la Chine sur la scène internationale suggère que la situation diplomatique de Taïwan ne va pas s'améliorer, ce qui va sans doute renforcer le mouvement en faveur de l'indépendance à Taïwan. 

Quel monde laisserons-nous à nos petits-enfants ? 
TOULOUSE – En Europe le mois d'août est un mois de vacances pendant lequel on ne traite pas de sujets sérieux en politique. Le monde et toute son agitation sont supposés se mettre en sourdine tandis que les Européens se prélassent. 
En général je passe ce mois avec ma famille dans une vieille ferme rénovée que nous avons achetée dans les profondeurs du sud-ouest de la France. Tandis que j'écris ces mots assis sous une vigne grimpante de mon jardin potager, aussi loin que porte mon regard vers l'ouest j'aperçois des collines boisées, sans aucune autre habitation. 
Dans notre hameau, on trouve une seule ferme, deux résidences secondaires et sept ou huit maisons en ruine, or il comptait plus de 50 habitants il y a un siècle. Aujourd'hui ne s'y trouvent plus que deux résidents permanents, le fermier et sa vieille mère, tous les autres sont des vacanciers. 
"Comment se fait-il", m'a demandé il y a quelques années un éleveur de cochons de la région, "que nous, les habitants du coin, voulions tous partir d'ici, tandis que vous, les citadins du nord de l'Europe veuillez acheter nos vieilles fermes pour vous y installer ?" Cela fait partie je crois du rêve des classes moyennes urbaines du nord de l'Europe : le soleil pendant la journée et le silence la nuit. 
Au cours des 15 ans passés depuis que nous venons dans cette ancienne ferme où l'on cultivait le tabac, nous avons vu les changements liés au progrès. Quand nous sommes arrivés, il y avait deux magasins pour tous les types de commerce : deux boucheries, deux boulangeries et deux quincailleries. 
L'arrivée de l'Internet rapide est une autre marque du progrès. Je peux utiliser mon ordinateur portable aussi bien que si j'étais à la maison à Londres et grâce à notre antenne parabolique nous avons accès à des chaînes et des stations de radio du monde entier. 
Les terribles inondations qui frappent le Pakistan et la Chine ne sont peut-être pas une conséquence directe du réchauffement climatique, mais il semble que ce type de catastrophe augmente en intensité et en fréquence. La multiplication par 17 du taux de dioxyde de carbone dans l'atmosphère au cours du siècle dernier fait parti du prix à payer pour notre prospérité et ce sont les populations les plus pauvres de la planète qui en seront les premières victimes. 
Nous avons aussi vu sur le petit écran ce mois-ci les dernières étapes de la bataille contre la marée noire au large des côtes de Floride et de Louisiane. Ce désastre écologique va-t-il persuader les Américains de procéder à un examen critique de leur gabegie en matière d'énergie ? 
L'opposition à la mondialisation et aux forces du marché est souvent le moyen de se cramponner à une image idéalisée du passé. Cela donne un résultat paradoxal en France où malgré toute la rhétorique anti-mondialisation, les McDonald's sont plus populaires que n'importe où ailleurs en Europe. 
Les entreprises françaises réussissent de manière éclatante sur les marchés mondiaux. Mais en France même, les petites entreprises typiquement françaises (unités de production de fromage, pâtisseries ou restaurants) croulent sous les impôts et les charges sociales, tandis que les supermarchés prospèrent en vendant des produits asiatiques. 
Comment conserver ce qui constitue notre identité au niveau local et régional et le meilleur de ce qui nous est familier tout en épousant les changements qui améliorent la vie de la majorité ? Comment faire pour que les marchés et la technologie soient à notre service, plutôt que l'inverse qui est trop souvent vrai ? 
Quel est le véritable bénéfice que nous tirons des centres commerciaux en périphérie des villes si l'on prend en compte l'augmentation de la circulation et la perte d'espaces verts ? Ce qui est concevable dans les vastes étendues du Texas n'est pas nécessairement transposable aux campagnes de France ou de Grande-Bretagne. 
Comment faire pour que la technologie réponde aux besoins des pauvres et qu'elle n'ait pas essentiellement pour conséquence d'accroitre le fossé entre les Occidentaux comme moi - possesseurs d'un ordinateur portable et d'un Blackberry - et les pauvres en Inde ou en Chine ? 
Et surtout, quand allons-nous attribuer son coût réel à l'énergie que nous utilisons, surtout en terme d'émissions de carbone ? Si nous ne le faisons pas, les victimes en seront les futures générations frappées par les inondations en Chine et ailleurs en Asie, les fermiers frappés par la sécheresse en Russie et en Afrique et nos petits-enfants - comme le mien qui a cinq ans et avec qui j'ai passé l'été. 

Prendre le désarmement au sérieux 
Bien sûr, il est vrai que personne n’a été tué par une bombe nucléaire depuis Hiroshima et Nagasaki, il y a 65 ans ce mois-ci. Et maintenant que les tensions de la Guerre Froide sont une chose du passé, il est facile pour les politiciens et l’opinion publique d’ignorer les prophètes de malheur, d’être complaisants face aux dangers que les armes nucléaires continuent à représenter et de considérer les efforts déployés pour les éliminer, ou limiter leur prolifération, comme bien intentionnés mais futiles. 
Mais la vérité est que nous ne devons qu’à la chance – et non aux qualités des hommes d’État, à une gestion avisée ou à une quelconque stabilité inhérente des systèmes d’armement nucléaire mondiaux – d’avoir survécu aussi longtemps sans catastrophe. Avec 23.000 ogives nucléaires existantes (soit 150.000 fois la bombe de Hiroshima), dont 7000 activement déployées et plus de 2000 en état de lancement sur alerte, une situation éminemment dangereuse, nous ne pouvons pas penser que nous serons indéfiniment chanceux. 
Nous savons aujourd’hui – grâce aux nombreuses révélations sur les erreurs humaines et les pannes des systèmes, du côté russe comme du côté américain, au cours de la Guerre froide et depuis lors – que même les systèmes de contrôle et de commande les plus sophistiqués sont faillibles. Nous savons que certains États, dotés depuis peu de l’arme nucléaire, utilisent des systèmes bien moins sophistiqués. 
Il devrait donc être évident que le maintien du statu quo n’est pas acceptable. De plus, le risque de prolifération est bien réel, en particulier au Moyen-Orient, et accroît le danger de voir l’arme nucléaire utilisée autant pas accident ou mauvais calcul qu’intentionnellement. 
Il existe également le risque parfois exagéré, mais non négligeable pour autant, que des terroristes se procurent des armes insuffisamment sécurisées ou des matières fissiles qui leur permettent de faire exploser une bombe dans une ville importante. Et il y a enfin la perspective troublante d’entrepreneurs privés du nucléaire civil construisant des centrales d’enrichissement d’uranium ou de retraitement du plutonium, décrites à juste titre comme des « kits de construction de bombes ». 
Le président Barack Obama était bien conscient de tous ces risques en entamant son mandat et déterminé, comme aucun autre président américain – et presque aucun autre chef d’État dans le monde – à les éliminer. Son début de présidence a laissé espérer que plus d’une décennie de somnambulisme était derrière nous et a permis quelques avancées modestes au cours des derniers 18 mois. 
Citons notamment l’adoption du nouveau traité américano-russe START, qui prévoit une réduction du déploiement des armes stratégiques offensives ; des limitations modérées du rôle des arsenaux nucléaires dans la doctrine nucléaire américaine ; un sommet de Washington qui a débouché sur un accord constructif concernant le renforcement de la sécurité nucléaire ; un consensus, difficilement obtenu, lors de la dernière Conférence d’examen du Traité sur la non-prolifération des armes nucléaires (TNP), sur les prochains plans d’action, dont l’organisation d’une conférence régionale en 2012 sur la création au Proche-Orient d’une zone exempte d’armes de destructions massives. 
Mais le Sénat américain traîne à ratifier le traité START et les progrès sur d’autres points essentiels ont été lents ou peu concluants, notamment obtenir l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires ; entamer les négociations sur un nouveau traité visant à interdire la production de matières fissiles à usage militaire ; renforcer le régime de non-prolifération comprenant des mesures efficaces pour détecter les violations et empêcher les sorties de traité ; atteindre un accord sur une forme ou une autre de gestion internationale des aspects les plus sensibles du cycle du combustible nucléaire ; et avant tout, entamer une nouvelle série de discussions sur le désarmement, impliquant non seulement les deux superpuissances, mais l’ensemble des huit États disposant de l’arme nucléaire. 
Maintenant que les affaires intérieures et les préoccupations électorales dominent les programmes politiques de nombreux pays, il faut s’attendre à une participation moindre des États. Pour éviter ce désengagement, il est indispensable que les principaux acteurs – Obama et le président russe Medvedev avant tout – continuent à montrer l’exemple. 
La tâche immédiate la plus importante pour ceux dont les voix sont crédibles est de saisir chaque occasion pour s’attaquer à la complaisance manifestée envers les armes nucléaires. Leur message doit être sans équivoque : ces armes ne sont pas seulement les armes tuant sans distinction et les plus inhumaines jamais inventées, elles sont aussi les seules à pouvoir détruire la vie sur cette planète telle que nous la connaissons. 
Il est probablement difficile aujourd’hui d’établir une date butoir viable pour atteindre le « zéro nucléaire » : trop de problèmes complexes de vérification et de mesures exécutoires se posent encore, sans parler des évidentes difficultés géopolitiques et psychologiques. 
Il n’est pas non plus trop tôt pour élaborer un projet de nouvelle convention sur les armes nucléaires qui comprenne un cadre de travail pour des négociations multilatérales et pour définir un mécanisme de suivi indépendant à haut niveau qui donne des points de repère clairs pour les progrès à accomplir, leur exécution et qui exerce des pressions véritables en faveur d’un changement. 
Ces points sont autant de recommandations émises par la Commission internationale de la non-prolifération et du désarmement nucléaires. Alors que le monde commémore ce mois-ci le 65e anniversaire de Hiroshima et Nagasaki, nous devons prendre conscience du fait que notre chance ne durera pas toujours et prendre ces recommandations au sérieux. 

Prendre la pharmacovigilance au sérieux 
Les dangers sanitaires – réacteurs nucléaires, armes à feu, et aliments contaminés – nous menacent tous, c'est pourquoi les gouvernements jouent un rôle actif pour les limiter, par le biais de réglementations souvent couronnées de succès. Pourtant, la situation est très différente lorsqu'il s'agit de l'innocuité des médicaments délivrés sur ordonnance. 
Si ces chiffres sont avérés, cela signifie que les décès provoqués par des médicaments se classent quatrième ou cinquième principale cause de mortalité (selon les estimations sur la mortalité utilisées). En outre, les coûts hospitaliers annuels directs imputables aux effets indésirables se chiffreraient en milliards de dollars, et tout cela sans parler des souffrances causées par les effets secondaires qui ne mènent pas à l'hospitalisation (ou à la mort). 
Il est parfois ardu de savoir si le décès ou l'hospitalisation d'un patient est imputable à un médicament particulier, à la maladie traitée ou à l'association des deux. Ce phénomène ne fait que souligner la nécessité d'assurer l'innocuité des médicaments. 
Il est nécessaire de peser avec soin les effets bénéfiques et indésirables des médicaments avant de les approuver et de les utiliser. Ces jugements varient, selon qu'ils sont émis par une entreprise pharmaceutique, qui attend des bénéfices de ses ventes, ou par un patient qui risque de pâtir d'un effet secondaire grave. 
La précipitation à mettre de nouveaux médicaments sur le marché conduit souvent à une recherche incomplète sur leur innocuité. Plus de la moitié des médicaments approuvés provoque un effet secondaire grave inconnu à l'époque de son autorisation de mise sur le marché. 
Un exemple : lorsque la nouvelle classe d'antalgiques appelée inhibiteurs Cox-2 a été mise sur le marché, les régulateurs, les médecins et les patients ignoraient que ces médicaments pouvaient provoquer des crises cardiaques et des ictus. 
Il est difficile de fournir une liste complète et appropriée des effets nocifs des médicaments. Le taux de signalements spontanés aux agences de régulation est bas, environ 1%, et les contrôles sont passifs dans de nombreux pays. 
Les médecins se sentent parfois coupables et craignent les procès, et les entreprises pharmaceutiques s'inquiètent des menaces pesant sur leurs profits. Les agences de régulations quant à elles doivent affronter la question “pourquoi ce médicament a-t-il été autorisé ?” 
Il est particulièrement difficile d'attribuer un effet indésirable à un médicament quand le symptôme est courant dans le groupe d'âge de l'utilisateur ou la maladie traitée. Comme le risque de crise cardiaque est important chez les personnes âgées, dont beaucoup souffrent de douleurs liées à l'arthrite requérant des traitements antalgiques, il a fallu six ans pour faire le lien entre les inhibiteurs Cox-2 et une multiplication par deux ou trois des risques de crises cardiaques. 
Une récente enquête Harris Survey aux États-Unis conclut que 60% des adultes ne sont soit pas convaincus du tout, soit pas très convaincus que les fabricants de médicaments divulguent à propos leurs informations sur les effets indésirables de leurs produits. Ce scepticisme est justifié : des documents internes obtenus lors de récents procès révèlent que les entreprises pharmaceutiques s'abstiennent souvent de soumettre des informations critiques en termes de sécurité aux agences de régulation, comme le demande la loi, et omettent de communiquer ces informations aux médecins et aux patients. 
L'un des problèmes est que les conséquences de cette négligence des effets nocifs des médicaments sont inexistantes, ou minimes. Il est temps d'être sérieux : 
· Les citoyens et les gouvernements doivent faire de la pharmacovigilance une priorité, et engager des ressources nécessaires pour régler le problème. 
· Les pénalités applicables aux entreprises pharmaceutiques qui omettent de signaler et de communiquer les informations sur la sécurité de leurs médicaments doivent être augmentées de façon conséquente pour un effet dissuasif efficace. 
· Les agences de contrôle doivent avoir les moyens de faire appliquer les lois pour que des règles plus strictes soient mises en œuvre. 
Il n'est pas juste de reprocher les effets indésirables graves aux médecins, particulièrement en l'absence d'informations exhaustives sur l'innocuité des médicaments. La totale collaboration des médecins est essentielle pour régler le problème, mais cela signifie qu'il faut mettre un terme à leur crainte de se retrouver au tribunal. 
· Les patients doivent être mieux informés sur les risques des médicaments qui leur sont prescrits sur ordonnance et davantage impliqués dans leur détection et leur signalement. Les notices imprimées en lettres minuscules sont inutiles. 
· Le contrôle des effets indésirables doit être plus proactif. Ceci demande davantage de financements, qui devraient provenir des principaux bénéficiaires de la vente des médicaments : l'industrie pharmaceutique, au même titre que la surveillance de la sécurité aérienne est financée par les compagnies aériennes. 
Par dessus-tout, l'amélioration de la pharmacovigilance dépendra, si on veut que les efforts aboutissent, de l'établissement d'un bureau indépendant destiné à promouvoir, coordonner et donner des indications au programme de réglementation. Ce bureau existe au Royaume-Uni. 

Garder l’espoir en ligne de mire 
Dans certains pays, la politique budgétaire est menacée par des craintes légitimes que l’escalade des dépenses entrainera une crise de la dette publique. Dans de nombreux autres pays, c’est la confusion qui est faite entre les déficits cycliques à court terme et les déficits structurels à long terme qui paralyse la politique budgétaire. 
Par ailleurs, la politique bancaire est paralysée par une réaction populiste opposée à des sauvetages supplémentaires tandis que la politique monétaire est elle paralysée par une étrange idée répandue chez les banquiers centraux qui craignent une inflation alors même que les salaires ne cessent de baisser. Comme le disait R.G. Hawtrey de leurs prédécesseurs à l’époque de la Grande Dépression, ils « crient ‘Au feu !’ sous le déluge de Noah ». 
Il est temps de calmer les choses. Et la meilleure façon pour ce faire est de prendre un peu de distance et d’observer les choses à la longue vue. 
Si tout se passe bien en Chine et en Inde au cours de la prochaine génération – et que rien de trop catastrophique n’advient dans les pays riches, principalement nord Atlantiques et postindustriels de l’économie globale – la prochaine génération marquera une véritable étape. Pour la première fois, plus de la moitié de l’humanité aura suffisamment de nourriture pour ne pas souffrir de la faim, suffisamment d’abris pour ne pas craindre les intempéries, suffisamment de vêtements pour ne pas souffrir du froid et suffisamment de soins médicaux pour ne pas craindre pour eux-mêmes ni pour leurs enfants une mort prématurée causée par les micro-parasites. 
Les plus gros problèmes auxquels devra faire face la majeure partie de l’humanité sera de trouver suffisamment de jeux d’esprit et de diversions dans la vie professionnelle et dans les loisirs pour ne pas tomber dans l’ennui, et d’acquérir un certain statut pour ne pas être vert de jalousie envers les autres. Et bien sur, ils devront se débarrasser des voyous, ceux qui utilisaient des lances auparavant mais qui auront désormais à leur disposition des missiles à tête nucléaire et des bombes H – autrement dit, les macro-parasites qui ont infecté l’humanité depuis que les premiers fermiers ont réalisé que la mise en récolte des terres réduisait l’option de fuite vers la forêt. 
Comment ce miracle a-t-il pu se produire ? 
Certains prétendent que c’est le désenchantement du monde : la dérive d’une vision mondiale qui reposait sur la prière et l’aspect propitiatoire des esprits vers une vision basée sur la manipulation et la gestion rationnelles de la nature et de la société. 
D’autres disent que ce miracle est le résultat d’une révolution agricole qui a libéré une grande partie de la force de travail pour fabriquer des objets plutôt que de produire la nourriture. Mais la Chine du XIème siècle a connu une révolution agricole plus importante que la Grande-Bretagne du XVIIIème siècle, et bien antérieure, et la Chine aura du attendre encore mille ans avant de parvenir au statut de puissance globale. 
Mais ce qui fut réexpédié des Etats-Unis à travers l’Atlantique vers l’Europe – et fut payé par des importations asiatiques avec des produits américains – n’a jamais représenté une réelle richesse. Ce n’était que de l’or et de l’argent, stériles, quelques calories (en forme de sucre), et quelques produits psychotropes comme le café, le thé, le chocolat et le tabac. 
Et puis il y a ceux qui prétendent que ce fut la révolution économique et l’essor de la classe moyenne qui nous a permis de gagner sur la rareté. Mais Adam Smith en 1776, et David Ricardo un peu plus tard, pensaient à une future Angleterre qui ressemblerait beaucoup à la Chine – tout un pays avec une forte productivité agricole et une répartition du travail bien développée mais avec une paysannerie très pauvre et une classe ouvrière dirigée par de très riches propriétaires terriens. 
Ou peut-être était-ce la révolution industrielle du XVIIIème siècle en Grande Bretagne – la machine à vapeur, la forge et la filature du coton – qui mit le train du progrès en mouvement. Mais en 1871, John Stuart Mill écrivait qu’il n’était pas certain que toutes les inventions nées de cette révolution industrielle aient vraiment contribué à alléger le labeur quotidien d’un seul ouvrier. 
A la relecture, il est difficile de ne pas en conclure que ce fut à la fin du XIXème siècle que quelque chose de très particulier s’est déroulé. Et cette chose très particulière comprenait trois composantes. 
Tout d’abord, l’avènement des communications signifiait que les idées inventées ou découvertes ou appliquées dans une partie du monde pouvaient être rapidement connues et adoptées dans une autre partie du monde, plutôt que d’attendre des années ou des siècles avant qu’elles ne traversent les océans. 
Ensuite, le développement des transports impliquait que toute bonne idée pouvait être mise en pratique avec d’énormes profits puisqu’elle se retrouvait exploitée en divers points de la planète. 
Enfin, et c’est en grande partie une conséquence des deux précédentes composantes, l’avènement de l’inventeur professionnel et du laboratoire de recherche industriel a créé une classe d’individus dont le travail n’était pas de fabriquer et d’appliquer une seule invention, mais d’inventer un processus perpétuel et constant d’invention et d’innovation. 
Parce que ces trois phénomènes sont survenus globalement à la même époque, nous avions notre masse critique et une réaction en chaine qui nous a porté jusqu’à aujourd’hui. Espérons que nous saurons préserver cette énergie et que nous ne la gâcherons pas en perdant de vue ce qui avait déterminé son essor initial. 

Lutter contre les principales causes de mortalité infantile 
GENÈVE – Demandez à la plupart des gens de nommer les deux principales causes de mortalité infantile, et l’on vous répondra très probablement le paludisme et le sida. En réalité, il s’agit de la pneumonie et de la diarrhée – ces « tueurs oubliés » – qui sont responsables du plus grand nombre de décès, entraînant chaque année la mort de plus de deux millions d’individus parmi les plus vulnérables. 
Ensemble, ces deux maladies sont responsables de 29% de la totalité des décès chez les enfants de moins de cinq ans. Ceci correspond à plus du double du total des décès entraînés par le VIH et le paludisme réunis, et équivaut quasiment au nombre de décès causés par les autres maladies infectieuses, blessures, et autres maladies post-néonatales réunies. 
Pourtant, aussi choquantes que puissent paraître ces statistiques, le fait que la pneumonie et la diarrhée soient des maladies qu’il est possible de prévenir est certainement encore plus surprenant – à tel point qu’il serait parfaitement possible d’introduire des mesures qui permettraient d’ici 2025 de réduire à près de zéro le nombre de décès qu’elles engendrent. C’est précisément ce à quoi nous entendons aboutir aujourd’hui. 
Un nouveau programme ambitieux, intitulé Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée, lancé ce mois-ci par l’Organisation mondiale de la santé et l’UNICEF, vise à renforcer les démarches existantes et à combiner les efforts mondiaux dans le but de réduire le nombre de décès attribuables à la pneumonie à moins de trois enfants sur 1 000, et le nombre de décès liés à la diarrhée à moins d’un enfant sur 1 000. Cette initiative permettrait de mettre un terme de manière efficace au décès évitable de plus de deux millions d’enfants chaque année. 
S’agissant de toutes les autres maladies infectieuses ou menaces sanitaires mondiales, le fait d’atteindre une telle réduction du taux d’incidence et de mortalité relèverait tout simplement du miracle. En revanche, concernant la pneumonie et la diarrhée, nous avons toutes les raisons de croire que nos objectifs peuvent aboutir, dans la mesure où nous savons d’ores et déjà ce qui fonctionne. 
Par exemple, les nourrissons qui ne sont pas exclusivement allaités au sein pendant leur six premiers mois présentent un risque de décès lié à la diarrhée dix fois supérieur, et sont 15 fois plus susceptibles de mourir de la pneumonie. De la même manière, l’hygiène de base, telles que le lavage des mains ou l’accès à l’eau potable, ainsi qu’une meilleure alimentation, peuvent également permettre une réduction significative du risque, objectifs qui peuvent pour la plupart être atteints au travers de simples programmes de sensibilisation. 
Le fait de vacciner par exemple les enfants contre le rotavirus pourrait les protéger d’un agent pathogène responsable de 37% des décès liés à la diarrhée chez les enfants de moins de cinq ans, permettant ainsi de sauver chaque année 450 000 vies. De la même manière, il existe des vaccins contre les infections pneumococciques, qui sont responsables chaque année d’un demi-million de décès liés à la pneumonie. 
Lorsque ces démarches sont combinées, elles permettent de réduire significativement la pneumonie et la diarrhée ; malheureusement et bien trop souvent, les enfants les plus à risque n’en bénéficient pas, notamment ceux vivant dans une extrême pauvreté ou dans des communautés reculées, situées dans les pays les plus pauvres de la planète. C’est pourquoi nous avons aujourd’hui besoin du Plan d’action mondial intégré. 
Ces deux maladies partagent de nombreux points communs en termes de causes, de facteurs de risque, de stratégies de prévention et d’intervention, ainsi que de plateformes de délivrance de soins dans les cliniques, les communautés et les écoles, et c’est pourquoi il est logique de les appréhender sous un angle unique. Pour autant, si nous souhaitons que ces enfants vivant dans des zones reculées bénéficient de telles mesures, nos efforts doivent être renforcés de manière significative. 
En effet, les vaccins contre le rotavirus et les infections pneumococciques existent depuis à peine plus de dix ans. Autrefois, ce type de nouveaux vaccins nécessitaient en moyenne 15 ans pour atteindre les pays en voie de développement – pour être ensuite vendus à des prix trop élevés pour qu’ils soient accessibles à ceux qui en avaient le plus besoin. 
C’est l’une des raisons de la création de mon organisation, la GAVI Alliance : contribuer à l’accélération de l’introduction de nouveaux vaccins, tout en les rendant abordables et accessibles dans les pays en voie de développement. 
Ces réductions tarifaires jouent et joueront un rôle crucial pour la préservation de la vie de millions d’enfants, et pour atteindre l’Objectif du millénaire pour le développement, qui vise à réduire la mortalité infantile de deux tiers. À ce jour, GAVI a aidé plusieurs pays à vacciner plus de 13 millions d’enfants contre les infections pneumococciques, ainsi que cinq millions d’enfants contre le rotavirus, et prévoit de renforcer ses efforts dans les pays où la couverture vaccinale est inférieure à 70%. 
Mais s’il y a une chose dont nous sommes convaincus en matière de vaccination, c’est que celle-ci nous permet d’atteindre toutes les populations du monde. Nous y sommes parvenus avec la variole, qui a désormais été éradiquée, et nous procédons de la même manière avec la poliomyélite (moins de 100 cas détectés cette année). 

Le marché du travail au XXIe siècle : Les talents par rapport aux capitaux 
GENÈVE – Lorsque les décideurs politiques du secteur financier s’efforcent d’encourager la croissance économique, ils s’attachent presque toujours à trouver de nouveaux moyens de dégager des capitaux. Mais si cette approche a fait ses preuves par le passé, elle risque aujourd’hui de faire abstraction du rôle que jouent les talents dans la découverte et la concrétisation des idées à l’origine de la croissance. 
D’après certaines estimations, près de la moitié des emplois actuels pourraient être informatisés à l’horizon 2025. Les hypothèses concernant ce qui pourrait remplacer ces emplois perdus oscillent entre la création d’occasions inattendues et des prévisions de chômage massif, au fur et à mesure que les machines remplacent le travail humain. 
Selon l’Organisation internationale du travail, le nombre de chômeurs dans le monde a dépassé 212 millions, et 42 millions de nouveaux emplois devront être créés chaque année si l’on veut que l’économie mondiale offre des emplois au nombre croissant de nouveaux arrivants sur le marché du travail. Dans le même temps, 36 pour cent des employeurs ont indiqué avoir des difficultés à recruter des employés qualifiés, le pourcentage le plus élevé depuis sept ans. 
Pour remédier à cette inadéquation entre l’offre et la demande, les gouvernements, les entreprises, les institutions scolaires et universitaires et les individus devront surmonter la tendance à penser à court terme et commencer à tirer des plans pour un avenir où le changement sera la seule constante. Tous devront repenser ce que signifie apprendre, la nature même du travail et les rôles et responsabilités des diverses parties prenantes pour s’assurer que les travailleurs du monde entier puissent réaliser leur potentiel. 
Selon les premiers résultats d’une enquête réalisée par le Forum économique mondial, les directeurs des ressources humaines de certaines des principales entreprises mondiales s’attendent à de profonds bouleversements dus à l’utilisation croissante de l’internet mobile et de l’informatique dématérialisée, ou cloud-computing, à l’utilisation des mégadonnées, aux accords sur la flexibilité du travail, à l’impression en 3-D, aux nouveaux matériaux de pointe et aux nouvelles sources d’énergie. Leur évaluation de l’impact général sur les niveaux d’emplois dans leurs industries est pour l’essentiel positive – sous réserve que les compétences des nouveaux employés puissent être développées rapidement, à la fois dans leurs secteurs spécifiques et sur le marché du travail en général. 
A mesure que la technologie supplantera le travail basé sur les connaissances, les compétences cognitives au cœur du système éducatif actuel resteront importantes ; mais les aptitudes comportementales et non cognitives, nécessaires à la collaboration, à l’innovation et à la résolution de problèmes occuperont une place tout aussi essentielle. Les écoles et les universités, où prévalent des enseignements fondamentalement individualistes et compétitifs, doivent être repensées pour mettre davantage l’accent sur apprendre à apprendre et l’acquisition de compétences indispensables à la collaboration avec autrui. 
De plus, compte tenu du fait que l’éducation deviendra un processus continu d’acquisition du savoir, les entreprises doivent également repenser le rôle qu’elles jouent dans la formation d’une main d’œuvre compétitive. Certaines sociétés l’ont déjà compris et investissent dans l’apprentissage permanent, le recyclage professionnel et le perfectionnement des compétences de leurs employés. 
Les sociétés devront de plus en plus coopérer avec les institutions éducatives et les gouvernements pour s’assurer que l’enseignement se maintienne au niveau des exigences du marché du travail. Compte tenu du changement rapide des compétences demandées pour de nombreuses professions, les entreprises doivent rediriger les investissements dans la formation continue, en particulier à mesure que les membres de la génération du millénaire accèdent au marché du travail, à la recherche d’un but de vie et d’une diversité d’expériences, alors que leurs prédécesseurs recherchaient une bonne rémunération et la stabilité. 
Les cycles économiques comportent évidemment des hauts et des bas de l’emploi et les entreprises socialement responsables devraient suivre les exemples de succès de sociétés comme Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals et Google pour atténuer le chômage et améliorer la capacité des individus à gagner leur vie. 
Les décideurs politiques doivent évaluer le capital humain au moyen de mesures strictes et réexaminer les investissements dans l’éducation, l’élaboration des programmes d’études, les pratiques de l’embauche et du licenciement, l’intégration des femmes à la population active, les régimes de retraite, les législations sur l’immigration et sur la protection sociale. Un cadre de réglementation favorable à l’entrepreneuriat et aux petites et moyennes entreprises reste l’un des meilleurs outils, pourtant largement sous-exploité, pour libérer la créativité, renforcer la croissance et générer des emplois. 
Plutôt que chercher à brider des entreprises novatrices comme Airbnb et Uber, les gouvernements devraient adopter des réglementations qui encouragent leur croissance tout en cherchant à tirer parti de leurs approches technologiques et entrepreneuriales pour renforcer la protection sociale. Cette protection pourrait prendre la forme de programmes d’études en ligne pour les chômeurs, d’une assurance numérique des salariés, d’une syndicalisation virtuelle et de politiques fiscales adaptées à l’économie collaborative. 
Il sera nécessaire, pour valoriser les talents latents et par conséquent leurs capacités à porter la croissance, que nous ayons une vision qui aille au-delà des cycles économiques et des rapports trimestriels. L’avenir est empli de promesses potentielles, mais seulement à condition que nous soyons assez intelligents – et assez courageux – pour les saisir. 

Pakistan : après le massacre de Peshawar 
Huit terroristes revêtus d’uniformes militaires ont pénétré l’enceinte sous surveillance de l’école et ouvert le feu sur les élèves et le personnel de l’école. Les commandos de l’armée pakistanaise ont combattu les intrus plusieurs heures durant avant d’abattre le dernier attaquant. 
L’armée pakistanaise est l’institution la plus respectée et la plus puissante du pays. En s’en prenant à des enfants de militaires, les Talibans ont dramatiquement augmenté la probabilité d’une rupture franche entre le groupe et le Pakistan. 
Cela peut bien sûr prendre du temps. Une décision de justice pakistanaise visant à libérer sous caution Zaki-ur-Rehman Lakhvi, accusé d’être le cerveau de l’attaque de 2008 qui a entraîné la mort de 166 personnes à Mumbai, souligne le défi représenté par l’intégration de chacune des institutions gouvernementales pakistanaises. 
Les services secrets du pays ont contribué à la formation du groupe et à son accession au pouvoir dans l’Afghanistan voisin. Nombreux sont ceux qui dans la communauté internationale suspectent certains membres de l’armée pakistanaise et de ses réseaux d’espionnage d’avoir continué à soutenir les talibans, même après que le pays se soit rallié à ce que le président américain George W. Bush a appelé « la guerre de la terreur » en 2001. 
Plus récemment, cependant, trois évènements déterminants ont altéré l’environnement dans lequel les extrémistes islamiques opèrent. Pour commencer, en novembre 2013, le Premier ministre Nawaz Sharif a nommé le Général Raheel Sharif au poste de chef d’État Major de l’armée pakistanaise. 
Dans une conversation avec le général à l’occasion de sa visite à Washington le mois dernier, il plaçait l’extrémisme islamique largement en tête, bien avant la piètre performance de l’économie pakistanaise et l’immaturité de son système politique, dans la liste des problèmes que le pays doit affronter. Le Pakistan, a-t-il dit, a la force – et désormais la volonté politique – d’agir de manière décisive contre le terrorisme. 
En Juin, l’armée pakistanaise lançait l’Opération Zarb-e-Azb, une action visant à éliminer les caches et les zones contrôlées par les terroristes dans le nord du Waziristân, l’une des régions tribales le long de la région frontalière avec l’Afghanistan. Pour Sharif, l’offensive n’est que le commencement d’une action plus large dont les résultats désirés ne se feront sentir que dans le temps. 
Le second développement important est l’élection en Afghanistan du président Ashraf Ghani. Un ancien haut responsable de la Banque Mondiale, Ghani veut non seulement trouver une solution durable au problème de l’extrémisme islamique, mais aussi placer son pays sur la voie d’un développement économique durable. 
En outre, Ghanni s’est finalement convaincu de la nécessité de se faire aider par le Pakistan pour parvenir à ces fins. L’une des premières réactions du Pakistan après l’attaque de l’école de Peshawar a été de se rapprocher du gouvernement Ghani pour s’assurer que les autorités afghanes bloquent les accès de fuite de ceux impliqués dans l’organisation et l’exécution du drame. 
En effet, Sharif s’est rendu à Kaboul pour rencontrer Ghani quelques heures à peine après l’attaque, et alors même que les affrontements avaient encore cours, l’armée pakistanaise a mené des attaques aériennes sur les caches terroristes le long de la frontière entre les deux pays, après que les responsables des services secrets aient déterminé que l’attaque avait été planifiée par un groupe opérant dans cette zone. Le troisième développement est la montée soudaine de l’Etat islamique en Irak et en Syrie. 
La frontière le long de laquelle l’Opération Zarb-e-Azb a lieu souligne l’importance de ces trois développements. Dessinée par un diplomate britannique en 1893 et imposée à l’Afghanistan par les responsables coloniaux de l’Inde, cette ligne Durant n’est à ce jour toujours pas reconnue par elle comme frontière officielle avec le Pakistan. 
La ligne Durand divise le territoire de plusieurs tribus Pashtounes, dont les Mehsuds et les Haqqanis. Les premiers ont fournis les cadres et les soldats à pied aux talibans pakistanais et les seconds ont combattu, souvent avec des effets dévastateurs, le gouvernement de Kaboul et les troupes américaines et onusiennes. 
Au fil des décennies, les gouvernements à Islamabad et Kabul ont peu fait pour supprimer les sanctuaires établis par les deux groupes dont les membres traversent librement la frontière peu surveillée. Aujourd’hui, les deux pays ont une opportunité de resserrer leurs liens et de joindre leurs forces pour contenir les extrémistes islamiques de part et d’autre de la frontière. 

Un discours sensé sur le réchauffement climatique 
LONDRES – Au mois de février, 14 éminents climatologues, économistes et experts se sont réunis pour discuter d’une nouvelle orientation de la politique climatique. Leurs conclusions, publiées cette semaine par la London School of Economics (LSE) et l’université d’Oxford, méritent toute notre attention. 
Cette réunion a été organisée par Gwyn Prins, un expert reconnu dans le domaine des relations internationales et de la politique de sécurité et qui dirige le Programme Mackinder de la LES, qui a pour vocation d'analyser la dynamique profonde des événements. Parmi les participants figuraient notamment le climatologue Mike Hulme de l’université de East Anglia, l’expert en politique climatique Roger Pielke Jr. de l’université du Colorado et l’économiste Christopher Green de l’université McGill. 
Le rapport du groupe, la « Communication de Hartwell », définit de nouvelles perspectives pour la politique climatique, à la lumière de l’échec des négociations pour un accord mondial sur le climat à Copenhague fin 2009. Les auteurs du rapport notent qu’après 18 ans, la politique climatique adoptée par de nombreux gouvernements dans la logique du protocole de Kyoto n'est pas parvenue à réduire de façon significative les émissions de gaz à effet de serre. 
Ce qui caractérise le Protocole de Kyoto est bien sûr l’accent mis de manière réductrice sur la limitation des émissions de CO2. La « Communication de Hartwell » estime que l’approche du protocole de Kyoto, basée sur des expériences précédentes concernant des problèmes environnementaux relativement simples comme les pluies acides, était vouée à l’échec. 
Pour le groupe d’experts, comparer le changement climatique à d’autres problèmes environnementaux, rencontrés et résolus par le passé, ne fait aucun sens. Le climat est un système ouvert extrêmement complexe ayant de nombreuses répercussions encore mal comprises. 
Les économistes climatiques conviennent en général du fait que quatre leviers politiques seulement peuvent être utilisés par réduire les émissions de carbone et contrôler le changement climatique : limiter la population mondiale, réduire l’activité économique mondiale, améliorer l’efficacité de la consommation énergétique et réduire l’intensité carbone (soit créer moins de carbone pour chaque unité d’énergie produite). 
Limiter la population mondiale est peu plausible et réduire délibérément l’activité économique mondiale signifierait de nouvelles épreuves pour des milliards de personnes. La « Communication de Hartwell » s’attache donc à définir une stratégie basée sur les différentes manières dont les leviers de la consommation énergétique et de l’intensité carbone peuvent être utilisés. 
Le groupe de Hartwell propose d’adopter trois objectifs fondamentaux pour lutter contre le changement climatique : garantir un approvisionnement énergétique sûr et accessible pour tous (ce qui signifie développer des alternatives aux énergies fossiles) ; garantir un développement économique dans le respect de l'environnement (ce qui signifie non seulement réduire les émissions de CO2, mais également d’éliminer les émissions de carbone-suie à l’intérieur des bâtiments liées à une combustion incomplète de la biomasse, de réduire l’ozone troposphérique et de protéger les forêts tropicales) ; et de garantir que les sociétés peuvent s’adapter au changement climatique, qu’il soit d’origine humaine ou naturelle (ce qui signifie reconnaître enfin l’importance de l’adaptation au changement climatique). 
Atteindre ces objectifs ne se fera de toute évidence pas sans mal. Le groupe de Hartwell note fort justement que toute stratégie alternative de politique climatique devra, pour réussir, offrir des avantages manifestes (des « contreparties rapides et tangibles »), être séduisante pour le plus grand nombre et produire des avancées mesurables, une approche dont ne tient pas compte le protocole de Kyoto. 
Au lieu d’essayer à tout prix d’obliger les gens à se passer de carburants producteurs de carbone, le groupe de Hartwell propose de se fixer d’autres objectifs, tout aussi dignes d’intérêt, que ce soit l’adaptation, la reforestation, la protection de la biodiversité et l’amélioration de la qualité de l’air – autant de points importants qui peuvent chacun contribuer à réduire les émissions de carbone. Comme le précise le rapport, « la logique ‘tout compris’ du Protocole de Kyoto doit aujourd’hui être dissociée en des objectifs multiples, pour ce qu'ils sont, et en accord avec leur propre logique ». 
Le groupe reconnaît dans le même temps qu’aucun progrès notable ne pourra être enregistré dans la réduction des gaz à effet de serre sans donner aux économies en développement des alternatives viables aux combustibles fossiles dont elles dépendent actuellement. 
« En bref », note le rapport, « nous devons procéder à une véritable révolution technologique » dans le domaine de l’énergie. Le groupe de Hartwell estime que des améliorations sont nécessaires dans une multitude de domaines, avec le soutien déterminé des gouvernements. 
Il suggère que la recherche et le développement soient partiellement financés par « une taxe carbone augmentant graduellement mais initialement peu élevée qui présente l'avantage d'enrayer les effets de croissance négative ». Si l’un de ces points, ou tous, semblent familiers, c’est peut-être parce que j’ai défendu des arguments similaires au cours des dernières années. 

Parler avec les talibans 
WASHINGTON – L’administration Obama a confirmé que, bien qu’elle n’y participerait pas directement, elle soutenait l’idée de négociations de paix entre les talibans afghans et le gouvernement afghan. Cette approbation de la Maison Blanche fait suite à la révélation d’informations indiquant que les représentants du président afghan Hamid Karzaï avaient entamé des discussions préliminaires au plus haut niveau sur l’éventualité d’un gouvernement de coalition et se sont mis d’accord sur un calendrier pour un retrait militaire d’Afghanistan de l’OTAN. 
La question de négociations autour d’un rapprochement entre le gouvernement et les talibans est inévitablement sujette à controverse. L’espoir est qu’il n’y ait pas de cohésion entre les dirigeants talibans – c’est-à-dire que tandis que certains sont probablement fidèles à l’idéologie absolutiste d’Al Qaeda, d’autres pourraient accepter un compromis. 
Karzaï et les dirigeants occidentaux ont répété avec insistance que leur offre de réconciliation ne s’étend pas aux membres d’Al Qaeda, qui sont considérés des éléments étrangers dont les convictions extrémistes et les activités terroristes passées en font des partenaires de négociation inacceptables. Bien qu’Al Qaeda et les talibans soient unis dans leur volonté d’expulser les occidentaux d’Afghanistan et de rétablir un gouvernement purement islamique dans lequel ils auraient le monopole de la puissance politique et religieuse, certains responsables talibans pourraient accepter des objectifs plus modérés. 
Mais surtout, des talibans au gouvernement ne soutiendraient pas nécessairement les insurrections islamiques dans d’autres pays ou ne se livreraient pas à des attaques terroristes à distance dans le pays occidentaux, ce qu’Al Qaeda ferait certainement. Ces dernières années, les représentants des talibans, conscients de l’empressement général de mettre fin à des années de combats dans le pays, ont clairement fait entendre que leur ambition politique se limitait à l’Afghanistan. 
Certains prétendent que l’impatience des talibans à retrouver le pouvoir les inciterait à se réconcilier avec la communauté internationale ou du moins à faire en sorte d’éviter d’autres frappes militaires occidentales. Mais il est difficile d’imaginer les talibans utilisant la force pour empêcher que leurs alliés d’Al Qaeda n’installent une présence militaire en Afghanistan et n’exploitent cette présence pour organiser des attaques terroristes dans d’autres pays. 
Jusqu’à présent, les représentants talibans ont exigé le retrait de toutes les troupes occidentales d’Afghanistan avant d’envisager une quelconque implication dans des discussions directes avec le gouvernement afghan. Karzaï a tenté de contourner l’objection en déclarant qu’un accord de paix mettant fin aux insurrections entrainerait le retrait de toutes les forces militaires étrangères. 
Un autre obstacle est l’opposition de nombreux chefs talibans à la constitution afghane actuelle, adoptée après la chute des talibans. Elle comprend un certain nombre de principes libéraux démocrates que beaucoup de talibans jugent insupportables et même blasphématoires. 
Ainsi, craignant de perdre certains droits, comme celui de la scolarisation obligatoire des jeunes filles, de nombreux groupes d’activistes pour les droits des femmes en Afghanistan et ailleurs s’opposent à toute négociation avec les talibans. Les accords de Bonn de 2001, la conférence de Londres sur l’Afghanistan (Compact) de 2006, et la Déclaration de Bucarest de l’OTAN d’avril 2008 établissent aussi une liste d’objectifs politiques, économiques et sociaux pour l’Afghanistan qui, dans bien des cas, s’opposent aux valeurs talibanes. 
Même si les chefs talibans affirment leur volonté de discuter, il sera difficile de faire confiance à leurs intentions. Ils pourraient aisément imiter la stratégie nord-vietnamienne de s’engager à accepter un compromis dans un accord de paix de manière à s’assurer du retrait de la présence militaire étrangère pour reprendre ensuite leurs offensives contre les Forces de Sécurité Afghanes encore faibles et dont l’efficacité militaire reste à démontrer. 
Les talibans Pakistanais avaient appliqué une variante de cette stratégie, négociant abusivement des trêves de manière à permettre à leurs forces de se reposer et de se regrouper avant de reprendre rapidement leurs attaques. En outre, et contrairement au Pakistan, les insurgés afghans pourraient reprendre les combats dans la perspective de ce que leur principal adversaire, les forces internationales, se voient considérablement limités dans leur capacité de réponse dans la mesure où les opinions publiques occidentales s’opposeraient à ce que leurs gouvernements ne renvoient leurs troupes au combat. 
L’une des raisons qui explique la lenteur des progrès dans le processus de réconciliation est que les gouvernements occidentaux n’ont pas fait pression sur Karzaï pour engager de véritables négociations de paix avec les chefs talibans, préférant attendre que les forces de coalition aient l’opportunité d’inverser une situation passablement détériorée sur le terrain. Les politiciens américains en particulier voulaient prendre avantage de l’intensification des forces de l’OTAN en Afghanistan – qui ont atteint 150 000 hommes en août et dont les deux tiers sont Américains – pour ébranler la certitude du commandement des talibans quant à sa possible victoire dans cette guerre. 
Ce serait une erreur de désolidariser la situation sur le terrain du processus de réconciliation. Si les forces de l’OTAN manouvrent suffisamment bien, elles pourraient parvenir à affaiblir suffisamment l’insurrection pour permettre à l’armée afghane de prendre le dessus sur les derniers jusqu’au-boutistes, même après que les troupes étrangères dans les années à venir auront réduit leur contingent actuel et leur présence. 



La France face au "capitalisme de la spéculation" 
Nicolas Sarkozy, le favori dans la course à la présidence de la France s'en est pris récemment à ce qu'il appelle le "capitalisme de la spéculation" en déclarant qu'il "faut moraliser la zone financière” née de l’euro. Mais qu'entend-il par “capitalisme de la spéculation” ? 
Sarkozy exprime un sentiment qui ne se limite ni à son parti, ni à la France. Ses remarques se rattachent à de nouvelles idées et à une attitude qui vont façonner l'économie du 21° siècle, aussi est-il du plus grand intérêt de se demander ce qu'est le “capitalisme de la spéculation” 
Sarkozy a traité l'ouverture des marchés de “politique de la naïveté” et veut prendre une série de mesures qui seront autant d'obstacles sur le chemin de la mondialisation économique. Bien qu'il veuille rendre le marché du travail en France plus flexible, il s'oppose au rachat des entreprises françaises par des étrangers, ainsi qu'au licenciement des salariés d'Airbus. 
Il a sûrement raison de souligner l'énorme risque couru par les travailleurs et leur famille face à la mondialisation rapide, mais donner une place centrale à ce problème ne doit pas signifier protéger à tous prix les emplois existants. 
Ils font des affaires dans le pays où c'est le plus avantageux. L'idée de base du capitalisme est de récompenser le risque financier en cas de succès, un processus dynamique que Joseph Schumpeter désigne par le terme de "destruction créatrice". 
Dans le cadre du capitalisme, s'il est immoral de ne pas tenir un contrat ou de ne pas respecter la loi, il n'est pas immoral de spéculer. Les économies planifiées n'ont jamais réussi parce que l'incertitude liée au futur est trop grande, c'est quelque chose qu'il vaut mieux laisser aux spéculateurs qui gagneront de l'argent s'ils ne se trompent pas et seront sanctionnés par le marché en cas d'erreur. 
Dans un article paru l'année dernière dans la revue Foreign Affairs , Allan Blinder, un ancien conseiller du président Clinton et du vice-président de la Réserve fédérale américaine, soutenait que la mondialisation risquait d'entraîner des pertes d'emploi massives. Comme les communications électroniques permettent de remplacer un salarié par un autre situé à des milliers de kilomètres, nous ne sommes peut-être qu'au début du processus. 
Ceux qui le nient, comme l'économiste Jagdish Baghwati, ne démontrent pas que le pire n'arrivera pas. Nous devons nous préparer à l'éventualité d'un bouleversement économique dans les prochaines années, même s'il n'est pas certain, de la même manière que nous devons prendre des mesures contre le réchauffement planétaire, même si certains scientifiques estiment que ce n'est peut-être pas un problème. 
Selon Blinder, l'Etat doit favoriser les formations pour des emplois qui ne sont pas facilement délocalisables. Il propose d'encourager et de subventionner la création d'emplois correspondant à des services à la personne qui ne peuvent être rendus par Internet, plutôt que de services qui peuvent être réalisés de manière anonyme. 
Sa proposition est plus précise et paraît théoriquement plus efficace que le projet de Sarkozy visant à protéger les emplois existants. La proposition de Blinder n'est qu'une politique possible parmi d'autres pour faire face au bouleversement entraîné par l'ère d'internet sur le marché de l'emploi et les moyens d'existence. 
Les institutions capitalistes ont des plans de gestion des risques qui comportent des assurances, une couverture financière et la diversification des investissements. L'Etat peut encourager à la démocratisation de ces institutions de telle manière qu'elles protègent les gens contre les risques dont elles veulent elles-mêmes se prémunir. 
L'Etat peut également rendre le système de protection sociale (une institution gouvernementale qui complète les assurances privées) plus incitatif et plus compétitif dans la gestion des risques, et pas seulement des risques les plus graves, par exemple avec un impôt sur le revenu dont les taux seraient indexés sur les inégalités de manière à limiter ces dernières. L'Etat doit aussi améliorer l'information, de telle sorte que les contrats financiers prennent mieux en compte le risque économique. 
Sarkozy ne devrait pas s'en prendre ainsi au “capitalisme de la spéculation”, mais au contraire, se demander comment le développer encore davantage, avec de nouvelles institutions dans le domaine de la finance et de l'assurance, de manière à répondre au problème crucial qu'il a mis en lumière lors de sa campagne. 

Comment contrôler les « criquets » que sont devenus les fonds d’investissements ? 
Toutes les répercussions de la crise financière provoquée par les crédits hypothécaires à risque aux Etats-Unis ne sont pas encore connues, mais elle a déjà provoqué, comme effet collatéral, une demande pressante pour une transparence accrue, et une meilleure réglementation, des marchés financiers. 
Les actifs des fonds spéculatifs et d’investissements s’élèvent actuellement à 3 mille milliards de dollars et devraient atteindre les 10 mille milliards à l’horizon 2010. Ces fonds comptent largement sur les investissements des fonds de pension et sur les liquidités empruntées aux banques et auprès d’organismes publics. 
Si un problème lié au crédit existe, comme dans le cas des « subprimes » aux Etats-Unis, il faut se demander quel en est la part de responsabilité des fonds d’investissements. Ils constituent, en bref, un véritable défi pour la stabilité financière et, à moins d’être réglementés, seront très probablement à l’origine de nouvelles crises financières. 
Les grands fonds d’investissements privés ont par ailleurs démontré qu’ils étaient une menace pour les entreprises florissantes, pour les droits des salariés, et pour l’ordre du jour du traité de Lisbonne de l’Union européenne (qui a pour objectif de faire de l’économie européenne l’économie la plus compétitive au monde). Leur mode opératoire est généralement d’acquérir une entreprise avec de l’argent emprunté – correspondant souvent à plus de 80 pour cent du prix d’achat. 
L’entreprise avait dégagé un bénéfice de 75 millions de livres et se proposait d’étendre ses services en embauchant 10.000 personnes supplémentaires. Depuis le rachat, les bénéfices annuels s’élèvent à 190 millions, mais 6000 employés ont été licenciés et tant le coût que le temps d’attente des membres de AA pour la réparation ou le dépannage de leurs voitures s’est allongé. 
Au Danemark, la société de télécommunications TDC a été reprise par un fonds d’investissement en 2005, une acquisition financée à hauteur de 80 pour cent par un emprunt. Le rapport passif/actif est passé de 18 pour cent à 90 pour cent parce que les réserves à long terme de l’entreprise – essentielles dans l’industrie des télécoms – ont été utilisées pour rembourser l’emprunt. 
Ces fonds privés sont en général exemptés d’impôts parce qu’ils sont enregistrés dans des paradis fiscaux, même s’ils fonctionnent à partir des principales places financières mondiales. Un gestionnaire de fonds a un jour admis payer moins d’impôts que sa femme de ménage. 
Les organisations syndicales du Royaume Uni, d’Allemagne, du Canada et d’ailleurs ont depuis longtemps dénoncé les ravages liés aux rachats par effet de levier. Ces fonds ont également été montrés du doigt par des politiciens chevronnés, comme le vice-chancelier allemand Franz Munterfering, qui les a qualifiés de « criquets », et par des démocrates éminents du comité des services financiers du Congrès américain. 
Lors du sommet d’automne de l’UE, le Premier ministre britannique Gordon Brown, la chancelière allemande Angela Merkel et le président français Nicolas Sarkozy ont convenu par une déclaration conjointe qu’une plus grande transparence des marchés financiers était nécessaire. De son côté, Brown a promis de remédier à toute faille juridique qui permet aux gestionnaires des fonds spéculatifs d’être exemptés d’impôts. 
Tant les fonds d’investissements que les fonds spéculatifs ont réagi en publiant des codes de bonne conduite. Paul Marshall, le président d’un fonds spéculatif, a déclaré au Financial Times qu’il espérait que la bonne volonté démontrée par l’industrie ferait « baisser la pression ». 
Personne ne souhaite bien sûr diaboliser ou restreindre inutilement ces fonds privés, et les investissements en capital-risque dans de nouvelles entreprises novatrices et à haut risque illustrent leur rôle potentiellement utile. Mais cet aspect ne représente qu’une toute petite partie (5 pour cent) de l’industrie des fonds d’investissements. 
Des mesures pourraient être prises par chaque État membre et par l’UE en général, mais une action coordonnée entre l’UE et les Etats-Unis serait une approche plus réaliste. Les fonds privés ne peuvent fonctionner sans ces deux énormes marchés et ils seraient obligés de se conformer aux règles établies. 
Garantir la transparence et les déclarations de situation financière ne suffit toutefois pas à résoudre le problème des acquisitions par emprunt, qui restent entièrement inadmissibles. Il est nécessaire de fixer une limite au montant de la dette qu’une entreprise peut accumuler, et de modifier la législation sur les fusions et acquisitions de manière à inclure les rachats par effets de levier. 
De nombreuses discussions devront encore avoir lieu, en particulier pour établir un consensus au sein de l’UE, pour conclure des accords intergouvernementaux et pour inciter les Etats-Unis à adopter une approche commune. Mais dans l’intérêt de nos retraites, de notre épargne, de nos emplois, de nos États providence, plus vite un changement interviendra, le mieux ce sera. 

Maîtrisons le jeu des stock-options 
CAMBRIDGE – Les conseils d’administration des entreprises et l’Etat ont mis la question de la rémunération des grands patrons au cœur de leurs préoccupations. Un aspect de cette question mérite plus ample analyse: faut-il continuer à laisser les chefs d’entreprise décider du moment où ils touchent leurs bonus? 
Les lois réprimant les délits d’initié sont censées les dissuader d’exploiter cette information “concrète,” mais ils restent détenteurs d’une information plus “immatérielle,” qui leur donne l’avantage sur les places boursières. Il a été observé maintes fois que les profits record réalisés par les patrons en Bourse – c’est à dire des profits “anormalement” juteux – procèdent de la cession des titres de leur propre société. 
Autre conséquence de cette liberté accordée aux patrons pour planifier ainsi la vente de leurs stock-options et de leurs parts, la tentation pour eux d’influer sur l’information diffusée par leur société et de jouer sur les cours pour en empêcher la chute avant d’effectuer leurs transactions. On constate, d’expérience, une corrélation entre le niveau des cessions atteint par les patrons et la manipulation des rémunérations – tant légale qu’illégale. 
Tout d’abord, les plus-values réalisées sur les stock-options ne devraient pas dépendre du seul prix de revente des actions. Leur montant devrait correspondre à un prix moyen, calculé sur une période d’une durée significative. 
On pourrait s’entendre sur le fait qu’un patron qui cherche à revendre ses parts pourrait les revendre à l’entreprise sur la base du prix moyen des valeurs boursières, calculé, disons, sur les six mois suivants. Ou encore que celui qui souhaite se défaire de ses actions soit autorisé à vendre ses parts en Bourse, mais graduellement, selon un plan automatique, préétabli, qui s’exécuterait de lui-même (disons, au rythme d’un sixième du total des parts mises en vente par le patron, au premier jour d’échange de chacun des six mois suivants). 
C’est une solution qui permettrait aux patrons de continuer à décider, sinon du jour exact, du moins de la période à laquelle ils pourraient revendre. Pour renforcer la cohérence entre salaires et performances et faire en sorte que les patrons ne puissent affaiblir cette cohérence par l’accès qu’ils ont aux données confidentielles et à l’information que l’entreprise diffuse, il pourrait leur être demandé de faire connaître leur choix de la période, longtemps à l’avance. 
Si cette option est retenue, un patron souhaitant vendre un nombre donné de parts serait tenu de faire connaître son intention de façon très anticipée, disons, plus de six mois avant. Par conséquent, pour pouvoir vendre 100 000 parts entre juillet et décembre d’une année donnée, et en recevoir le prix moyen des valeurs boursières de cette période, un patron pourrait, par exemple, devoir en faire connaître la vente avant le début de l’année. 
En outre, les cours de la Bourse prendraient en compte les extrapolations que la divulgation du projet de vente aurait permis de faire. Le prix moyen des valeurs boursières, au moment d’encaisser les bénéfices, refléterait plus fidèlement la valeur réelle des actions, assurant une meilleure cohérence entre salaires et performances. 
Dans une toute autre approche, le choix du moment où les patrons voudraient monnayer leurs rémunérations variables ne serait plus soumis à leur libre arbitre. Une solution de ce type préconiserait que les parts restreintes et les stock-options, quelle que soit l’année où elles auraient été octroyées, ne soient payées qu’au fil des années suivantes, graduellement et selon un calendrier fixé d’avance, à l’époque où ces parts restreintes et ces stock-options auraient été octroyées. 
Le conseil d’administration de l’entreprise serait chargé d’établir ce calendrier, garantissant que les patrons conservent toujours le niveau voulu de titres. Les patrons n’ayant plus la liberté de choisir le moment auquel leurs bonus leur seraient versés, cette mesure aurait pour vertu d’éviter que les patrons ne s’adonnent aux jeux du marché et que leur supplément d’information ne leur vaille trop d’avantages. 
Les caprices des cotations en Bourse d’une seule journée n’ont pas à nous dicter le montant des récompenses à octroyer aux patrons, et la latitude qu’ils ont pour accéder aux données confidentielles ou pour manipuler les informations, encore moins. En éliminant ces éventualités, les entreprises – et leurs actionnaires – auront tout à gagner d’une politique de rémunération variable. 

Apprivoiser les Tigres 
BRUXELLES – Mahinda Rajapaksa a été élu président du Sri Lanka il y a trois ans, après s’être engagé à passer à l’offensive contre les Tigres de libération de l’Eelam tamoul (LTTE), une guérilla qui se bat depuis 25 ans pour l’indépendance des terres natales de la minorité tamoule. Voyant la promesse de Rajapaksa comme une déclaration de guerre, nombre de bienveillants l’ont pressé, tandis que l’armée sri lankaise s’approchait de la victoire, de négocier avec l’organisation terroriste sans doute la plus fanatique au monde – rappelons ici que les Tigres tamouls ont pratiquement inventé le culte de l'attentat-suicide à la bombe. 
Au cours des derniers mois, les Tigres ont subi une série de coups dévastateurs. Au lieu de contrôler la majeure partie du territoire septentrional, ils sont désormais confinés à une peau de chagrin et limités à des cascades militaires gratuites telles que le récent raid aérien qui a bombardé un bâtiment administratif de la capitale, Colombo. 
En vain, la guérilla poursuivait son objectif�: diviser le pays pour obtenir des changements politiques et socio-économiques, qu'aucune démocratie n’aurait du reste pu accepter au vu des kidnappings et assassinats continus. 
Quelle proposition raisonnable Rajapaksa peut-il faire aux Tigres et aux Tamouls pacifiques�maintenant que la guérilla est acculée�? Les chefs du LTTE ont perpétré des crimes contre l’humanité et les pratiques de certains d’entre eux sont délictueuses. 
Le Sri Lanka est une démocratie. Donc, pour avoir rendu leurs armes et mis fin à une guerre stupide et destructrice, les soldats du LTTE devraient être encouragés à s’impliquer en politique, mais sur un pied d’égalité avec les autres Sri lankais. 
Personne ne devrait sous-estimer la difficulté de reconstruire le nord du Sri Lanka ravagé par la guerre et de se réconcilier avec les Tamouls par temps de récession mondiale. A moins de ne préciser d'emblée que tout le possible sera fait vers une conciliation, il est très probable que l’animosité communautaire soit attisée dans un pays à forte division ethnique, tribale et religieuse. 
En effet, le gouvernement Rajapaksa et la majorité cinghalaise doivent comprendre que les réformes politiques et économiques nécessaires à une paix durable sont inextricablement liées. Le succès des unes dépend du succès des autres. 
Même si l'un des principaux objectifs de la reconstruction doit être la création d'un système démocratique que les Tamouls considéreront comme le leur, fondé sur une gouvernance efficace et tout aussi prompte dans les questions septentrionales du Sri Lanka. Il faut restaurer l’ordre rapidement et ne tolérer ni pillage ni crime. 
La victoire sur les Tigres ne doit néanmoins pas exclure une certaine décentralisation politique permettant aux Tamouls de donner leur avis, du moment que ce degré d'autonomie locale ne détruit pas l'unité du Sri Lanka. Oublier ce compromis politique pourrait mener à une nouvelle lutte séparatiste, tragique et sanglante, longtemps souhaitée par les Tigres. 
Les Tamouls et leurs dirigeants auront sans doute besoin de temps pour apprendre le respect mutuel et l'autodiscipline d’un gouvernement démocratique. Donner le pouvoir à une unité locale avant que ses chefs soient prêts serait une erreur, aux conséquences probablement désastreuses. 
Une telle ouverture est cependant essentielle pour que les Tamouls sri lankais aient des perspectives d’avenir dans leur pays. Les traditions bouddhiques du Sri Lanka et ses liens historiques avec la Birmanie, la Thaïlande, le Cambodge et le Laos lui facilitent la tâche pour devenir membre de l’ASEAN, ce que le Sri Lanka devrait essayer de faire afin d’ancrer son économie dans une zone plus vaste. 
Une partie de ce qui doit être fait, y compris déterminer l’ordre des mesures de reconstruction, est désormais assimilé – notamment suite aux récentes expériences de reconstruction d’autres pays déchirés par la guerre tels que la Bosnie et la Colombie. Ces efforts ont montré qu’un appareil judiciaire et des institutions nationales en bon état de marche sont des préalables à toute grande réforme de structurelle. 

Dompter les mégavilles du monde 
Il servirait le même objectif que ce mur tristement célèbre qui a jadis divisé Berlin et le mur qu'Israël est en train d'ériger pour s'isoler des territoires palestiniens : isoler les individus. 
Même s'il l'était, les problèmes de l'urbanisation de masse au vingt-et-unième siècle ne seront jamais résolus par de telles méthodes rudimentaires. Ce que les Etats-Unis appellent le " siècle de l'urbanisation " demandera de la créativité et de l'imagination, des innovations, et non des murs de briques bruts ou même des frontières de sécurité plus subtiles. 
Sur les six milliards d'individus qui peuplent la planète, plus de 50 % vivent dans les villes. Même dans un pays aussi grand que le Brésil, plus de 80 % de la population vivent dans des zones urbaines. 
En 1975, seules 100 villes comptaient plus d'un million d'habitants ; en 2015, 527 villes dépasseront ce chiffre. Plus grave, alors qu'il n'existait que deux " mégavilles " de plus de 10 millions d'habitants en 1960, contre 18 aujourd'hui, il en existera 26 en 2015. 
Ces facteurs sont d'autant plus complexes en raison du déséquilibre mondial massif qui caractérise l'urbanisation actuelle. Vingt-et-une des mégavilles estimées pour 2015 se trouveront dans les pays en voie de développement et moins développés, alors que 80 % des villes mondiales qui accueillent les décisionnaires se trouvent dans l'hémisphère nord. 
Jusqu'à présent, le chômage s'est de plus en plus concentré dans un seul hémisphère tandis que les revenus et les capitaux se sont concentrés dans l'autre. L'écart entre les riches et les pauvres s'est davantage creusé, associé à une augmentation proportionnée du type de pauvreté urbaine qui assaille ainsi des villes telles que Rio de Janeiro. 
Sur ses îles vivent les consommateurs modernes qui se ressemblent au niveau de leurs comportements de consommation, de leurs ordinateurs et de leur capacité à gagner suffisamment bien leur vie pour maintenir leur mode de vie et leur rythme rapide. Ces îles sont toutefois entourées par des océans de personnes exclues. 
Cette image me trottait dans l'esprit lorsque le maire de São Paulo, Marta Suplicy, m'a demandé d'élaborer un nouveau Plan directeur stratégique pour nos 10,4 millions d'habitants, un nombre qui passe à 17,4 millions si l'on prend en compte la grande zone métropolitaine. Le plan sur dix ans a été préparé en six mois et débattu pendant six autres mois dans plus de 200 réunions publiques avant d'être approuvé par le conseil municipal en 2002. 
Cela signifie que nous pouvons préserver des hectares pour les lignes de partage des eaux, les parcs ou d'autres sites environnementaux ou historiques, mais permettons aux propriétaires fonciers de vendre et de transférer leurs droits de construction ailleurs. Cela signifie que la ville obtient des espaces verts supplémentaires et préserve une grande partie de son patrimoine historique sans arrêter des constructions grandement nécessaires. 
Nous avons également réduit la surface constructible libre , mais nous avons permis aux bâtisseurs d'élever davantage leurs constructions. En échange, ils doivent contribuer à un fonds public pour améliorer le logement, l'environnement et l'infrastructure. 
Ces innovations physiques vont de pair avec d'autres initiatives visant à redistribuer les fruits du développement. Elles incluent des programmes de distribution des revenus, des écoles spéciales dans les secteurs pauvres qui intègrent des installations pédagogiques, culturelles et sportives, et un système de recyclage pour les 13 000 tonnes de déchets produits chaque jour, créant ainsi de nouvelles perspectives de travail pour les éboueurs. 
Plus important, ces réformes ainsi que d'autres, comme de nouveaux systèmes de transport et un système de santé publique basé sur les médecins de famille, doivent être entreprises avec la participation des personnes concernées. Ce sont les citoyens des enclaves urbaines qui prennent part à l'établissement des priorités budgétaires et conseillent le gouvernement grâce à une politique administrative décentralisée. 
Ces changements devraient favoriser en fin de compte la distribution des revenus et améliorer la qualité de vie de tous les résidents de São Paulo. Un grand nombre de ces innovations, selon moi, peuvent également être reproduites dans d'autres grandes villes. 

Apprivoiser l’économie à la mode vaudou 
Les Américains viennent de conclure une fois de plus une campagne électorale présidentielle lors de laquelle la qualité du débat sur la politique économique fut épouvantable. Du côté républicain, les plumitifs et manipulateurs médiatiques, ainsi que bien d’autres personnes qui auraient dû savoir s’abstenir, se sont soudainement attachés à développer un goût extraordinaire pour ce que l’on appelle le « CPS Houselhold Survey of Employment » (Enquête CPS auprès des ménages sur l’emploi) comme l’indicateur supposé, mois après mois, des fluctuations du marché du travail. 
Du côté démocrate, le même genre de plumitifs et de spécialistes des relations publiques se sont concentrés avec la précision d’un laser sur les mauvaises performances des années Bush en matière d’emploi, délaissant les bonnes nouvelles en matière de production et de productivité. Et, une fois de plus, les Républicains ont répondu tendancieusement, en se concentrant sur le taux de chômage plutôt que sur le nombre des emplois, comme si c’était une bonne chose que les pauvres performances du marché du travail depuis 2001 aient artificiellement réduit le nombre des demandeurs d’emploi. 
De même, les Républicains ont vanté avec désinvolture les mérites des réductions d’impôts du gouvernement Bush, l’équivalent de ce que le père du président Bush, le président George H. Bush, appelait, il y a vingt ans, « l’économie à la mode vaudou », comme le summum de la sagesse économique. Ils n’ont accordé aucune attention à la forte entrave que le déséquilibre des finances publiques créé par le gouvernement Bush imposera sur l’économie américaine pour les décennies futures. 
Les Républicains ont exagéré leur charlatanisme économique en tentant désespérément de minimiser les perceptions publiques des problèmes fiscaux à long terme du système de prestations sociales américain, en grande partie pour détourner l’attention de la dilapidation par M. Bush des surplus budgétaires que lui avait transmis le gouvernement Clinton, et avec cela, ce qui semblait être la dernière chance pour le pays d’assainir le système de ce point de vue, pour empêcher un désastre quelconque. Les même Républicains ont également demandé la restriction des dépenses budgétaires tout en bloquant les changements institutionnels des procédures du Congrès nécessaires pour permettre ces restrictions budgétaires. 
Toutes ces manigances économiques ont été exagérées par les journalistes de télévision, de presse écrite et d’Internet. Hormis un petit nombre de bonnes feuilles dans la presse d’affaires, il est difficile de dire qu’il suffisait de suivre la couverture médiatique de la campagne en langue anglaise pour apprendre quoi que ce soit d’intéressant ou de pertinent sur la question de savoir qui proposait la meilleure politique économique pour l’Amérique. 
Les lauréats du prix Nobel, tels qu’Edward Prescott, n’ont aucune raison de discourir sur les avantages des réductions d’impôts dans attirer l’attention sur le fait qu’une réduction d’impôt accompagnée d’une augmentation des dépenses n’est en aucun cas une réduction d’impôt mais bien plutôt une répercussion de l’impôt sur l’avenir, et une répercussion qui augmente les risques et décourage la capitalisation. Toutefois, la majeure partie du problème vient du fait que la corporation des journalistes est sous-informée, insuffisamment instruite et insuffisamment curieuse. 
À ce stade, en ma qualité d’expert, je suis censé sortir de mon chapeau un plan magique, un schéma intelligent pour réparer le système et remettre le monde en ordre. Je n’en ai pas. 
Les deux dernières générations ont été témoin de la montée en puissance des banques centrales indépendantes dont les politiques monétaires, largement protégées de la politique partisane, visent au maximum au tout emploi et à un pouvoir d’achat compatible avec une certaine stabilité des prix. Les politiques monétaires des pays traditionnellement industrialisés sont loin d’être parfaites à notre époque d’indépendance des banques centrales, mais cela s’est grandement amélioré par rapport à ce qui se passait auparavant, ce qui représente une victoire pour la technocratie. 
Le système politique américain semble, du moins, incapable de définir les questions centrales de politique fiscale de manière à offrir à l’électorat la possibilité de prendre des décisions informées et de faire le tri entre les candidats, et surtout de trier les candidats sérieux des candidats dont le programme ne représente guère plus qu’une farce mathématique irréalisable. 
Il est peut-être temps de donner une autre poussée technocratique : un Conseil de stabilisation fiscale qui prendrait place auprès du Conseil des gouverneurs de la Réserve fédérale. 
Ouvrons le débat. 

Un printemps saoudien? 
LONDRES – Au début des années 1970, le roi Fayçal de l’Arabie saoudite aurait confié aux principaux membres du clan royal sa crainte qu’en une seule génération le pays soit passé de « la caravane de chameaux au cortège de grosses voitures américaines… et que la génération suivante pourrait bien devoir remonter sur leurs chameaux ». Sa mise en garde est plus convaincante que jamais. 
Ses relations avec l’Occident – et avec les États-Unis en particulier – se sont effilochées dans la tourmente déclenchée dans le Moyen-Orient et l’Afrique du Nord par le printemps arabe. Pendant ce temps, un groupe de femmes a présenté le dernier symptôme de la fébrilité de la population du royaume en contestant l’interdiction aux femmes de conduire. 
Même si l’Arabie saoudite demeure l’économie la plus importante du monde arabe, le premier producteur et exportateur de pétrole dans le monde et le gardien de l’Islam sunnite, son influence politique a considérablement diminué dans les dernières années. Des années 1980 au milieu des années 2000, l’Arabie saoudite était le maître d’œuvre de la politique du monde arabe, les palais de Riyad et de Djeddah recevant son lot de dirigeants politiques de toutes les régions du monde arabe. 
Depuis, les salles de réception sont visiblement vides. Le Qatar qui semble doté d’une richesse inépuisable, d’une stratégie globale en matière de politique extérieure, d’investissement et de communication – a repris le rôle d’arbitre final de l’Arabie saoudite dans presque tous les conflits du Moyen-Orient. 
Les initiatives de réforme du roi Abdallah qui visent surtout à réduire le pouvoir des institutions religieuses ultraconservatrices d’obédience wahhabite et salafiste ont perdu de leur vigueur. Il faut dire que le décès des deux princes héritiers est venu compliquer le transfert intergénérationnel du pouvoir. 
Malgré le fait que les dirigeants saoudiens sont parvenus à acheter l’appui de la classe moyenne en redistribuant une part non négligeable des recettes pétrolières vers des programmes ciblés de bien-être et de soutien du crédit, la pauvreté généralisée et l’inégalité massive des revenus persistent. Les musulmans chiites dans la province de l’Est riche en pétrole n’ont jamais cessé de défier l’interdiction de manifestations contre le régime en place. 
Dans un tel contexte, les dirigeants saoudiens demeurent manifestement inquiets des mouvements prônant la participation du peuple aux décisions collectives et du bouleversement de l’ordre arabe sur lequel ils règnent depuis trois décennies. Les nouvelles moutures de l’Islam politique qui ancrent la légitimité dans une véritable représentation constituent une menace stratégique du régime wahhabite saoudien dans lequel le pouvoir absolu de la famille royale découle du droit divin. 
Le roi Abdallah a apporté des changements majeurs au sein du personnel des ministères de la Défense, de l’Intérieur, des Affaires étrangères et du Renseignement. Il a également accordé de plus larges pouvoirs à deux des princes les plus expérimentés : Bandar Ben Sultan, qui a été l’ambassadeur saoudien aux États-Unis pendant plus de vingt ans, et Miteb Ben Abdallah, le fils du roi et commandant de longue date de La Garde nationale. 
Le gouvernement a également cherché à attirer des investissements étrangers et à promouvoir la diversification de l’économie. Et certaines factions de la famille royale saoudienne ont tendu la main – quoique timidement – aux acteurs de la société civile, en tentant de nouer le dialogue avec ces groupes à propos de l’avenir du pays. 
Ils ont contribué à refroidir les ardeurs de l’Islam politique dans toute l’Afrique du Nord, notamment en appuyant le renversement du président égyptien Mohamed Morsi. Et, par un savant dosage de gestes d’apaisement et de répression, ils ont mis en échec la menace que représentait l’insurrection des houthis au Yémen. 
Pourtant, aucune de ces mesures ne règle le problème de fonds du royaume ; à savoir, la dilapidation graduelle de son capital (en fait, l’Arabie saoudite est censée devenir un importateur net d’énergie d’ici 2030). Vu le manque de compétitivité de beaucoup de secteurs économiques et les grandes faiblesses du système d’éducation, les Saoudiens – dont 70 % ont moins de 35 ans – devraient connaître une montée très rapide du taux de chômage dans les années qui viennent. 
Un grand nombre de Saoudiens ont le sentiment d’un rendez-vous manqué ; même si le pays dispose d’un des patrimoines financiers les plus liquides de l’histoire, il n’a pas su l’utiliser pour transformer son économie. Et il est fort probable que la vaste classe moyenne de l’Arabie saoudite réagira à la baisse de prospérité en exigeant un système politique plus représentatif. 
Le problème est que les enjeux évidents de l’Arabie saoudite nécessitent un degré de cohésion des échelons supérieurs de l’État qui demeure difficile à atteindre. Comme le journaliste Christian Caryl l’explique, « affirmer que les conditions historiques ou économiques prédestinent un pays à emprunter un chemin en particulier ne signifie pas forcément que ses politiciens décideront de s’y engager ». 
Selon ce scénario, l’économie s’étiolerait à petit feu, compromettant la capacité de la famille royale de continuer à soudoyer l’appui de la classe moyenne, tout en permettant aux groupes rebelles de l’est et du sud de gruger l’autorité du gouvernement. Ceci entraînerait une désaffection des jeunes à l’égard de la doctrine religieuse et politique des wahhabites tout en alimentant les querelles intestines du régime. 
Au final, l’unification du royaume par Ibn Saoud à la fin des années 1920 pourrait même être annulée, faisant des huit dernières décennies une anomalie dans la longue histoire de fragmentation de la péninsule arabe. Un tel dénouement rendrait pratiquement ingouvernables le Yémen et le reste des États du Golfe, risquant de laisser le conflit entre sunnites et chiites qui sévit en ce moment dans le Levant submerger toute la région. 
La nouvelle génération des dirigeants saoudiens pourrait faire passer le pays à une véritable monarchie constitutionnelle, fondée sur un système transparent d’équilibre des pouvoirs. Un modèle de gouvernance plus représentatif, jumelé à des mesures importantes de stimulation économique, pourrait libérer la créativité et le dynamisme de la jeunesse du pays – et assurer ainsi l’avenir de l’Arabie saoudite. 
Cette promesse réside en filigrane dans « Wadjda » un film récent, écrit, produit et dirigé par des femmes saoudiennes, et qui raconte l’histoire d’une jeune fille dans une famille de classe moyenne qui remet en question et repousse les limites des conventions sociales dans sa quête pour réaliser son potentiel. Si le destin de cette jeune fille ne fait pas partie de l’Avenir de l’Arabie saoudite, le pays pourrait bien ne pas avoir d’avenir du tout. 

Cibler les maladies non transmissibles 
Les maladies non transmissibles (MNT), comme les cardiopathies, le diabète et le cancer représentent actuellement deux-tiers de tous les décès dans le monde entier. Non seulement ces maladies non transmissibles écourtent la vie, mais elles font en outre peser un lourd tribut économique sur leurs victimes, sur leurs familles et leurs communautés, sapent la productivité économique et augmentent les dépenses de santé. 
En septembre, l'Organisation des Nations Unies a adopté les Objectifs de Développement Durable, une série de 17 objectifs qui guideront le programme mondial de développement pendant les 15 années à venir. Parallèlement aux cibles visant à éliminer la pauvreté et aux mesures visant à protéger l'environnement, figure un engagement portant sur la réduction de la mortalité causée par les maladies non transmissibles. 
Les charges physiques et économiques liées aux maladies non transmissibles frappent le plus durement là où elles sont le plus difficilement supportées : les pays à revenus bas et moyens, où se produisent 80% des décès liés aux MNT. 
La pression sur l'opinion publique et sur les pairs suscitée par les ODD peut aider accélérer les avancées. Mais atteindre ces cibles va demander une attention soutenue, en mobilisant les ressources et l'expertise des gouvernements, des organisations internationales à but non lucratif et surtout du secteur privé. 
Mon expérience dans le secteur de la santé m'a amené à conclure que deux facteurs importants vont se révéler déterminants dans la lutte contre les défis posés par les maladies non transmissibles. Les progrès dépendront d'abord et avant tout de l'élaboration de démarches locales efficaces qui pourront être adaptées et reproduites à grande échelle. 
En 2013 par exemple, la Fondation Carlos Slim a mené une évaluation de référence rigoureuse sur huit cliniques de soins primaires pour comprendre l'état de la prévention et du traitement du diabète. En fonction des données recueillies au cours de l'étude, la Fondation a piloté le modèle CASALUD pour améliorer le dépistage, le traitement et la prévention par des appareils faciles d'utilisation et à faible coût, capables de mesurer une gamme de signes vitaux pertinents, en particulier les niveaux de glucose dans le sang. 
L'approche a été si efficace que bureau de la santé du Mexique utilise le modèle CASALUD comme base de sa campagne nationale de lutte contre l'obésité, qui peut déclencher le diabète et d'autres maladies non transmissibles. Soit un excellent exemple passage à grande échelle à partir d'une expérience locale. 
Cela comprend non seulement la mobilisation des investissements privés, mais aussi le déploiement de vastes quantités d'expertise technique, opérationnelle et adaptée aux conditions locales, acquises par les entreprises privées dans le cadre de leurs activités dans le monde entier. En établissant des partenariats avec les gouvernements et les organisations internationales et locales, les entreprises peuvent aider à réduire l'impact de maladies dévastatrices et coûteuses. 
Je suis informé de cela parce que mon entreprise s'implique justement dans un effort de ce type : le Partenariat Lilly NCD, par lequel nous coopérons avec des partenaires et des gouvernements de l'Inde, du Mexique, d'Afrique du Sud et du Brésil dans la lutte contre les maladies non transmissibles. 
Des programmes comme le nôtre démontrent ce qui peut être obtenu par des partenariats substantiels, axés localement sur des partenariats public-privé dans le monde entier. Assurer le succès des ODD (dont fait partie la réduction de la mortalité due aux maladies non transmissibles), va obliger les entreprises à aller au-delà de la traditionnelle philanthropie à et concevoir des solutions créatives aux problèmes socio-économiques. 

Tortillas et ouverture des marchés 
BUENOS AIRES – Depuis la ampquot;crise des tortillasampquot; en janvier dernier au Mexique, les manifestations contre la pénurie et les prix élevés dans le secteur alimentaire et contre la hausse des taxes sur les produits agricoles se sont étendues de Haïti aux pays d'Amérique centrale et à l'Amérique latine. Les gouvernements ont parfois réagi par des initiatives au niveau macroéconomique ou en prenant des mesures pour protéger la population, mais dans d'autres cas ils ont réagi par la répression. 
Un paradoxe s'attache à la crise alimentaire en Amérique latine : alors que la région est un producteur important au niveau alimentaire, elle doit importer épisodiquement pour éviter des pénuries. 
Le principal défi est politique : réformer une politique conçue quand les ressources - notamment le pétrole, le gaz naturel et les produits alimentaires - n'étaient pas considérées comme un élément moteur de l'économie mondiale. 
Lors de son premier mandat, le président brésilien Lula da Silva a appliqué un plan intitulé ampquot;Faim Zéroampquot; destiné à aider le segment la plus vulnérable de la population brésilienne. A peu prés à la même époque, le président argentin Nestor Kirchner mettait en œuvre un contrôle des prix pour éviter la valse des étiquettes sur les produits alimentaires. 
Le gouvernement Krichner a vu sa crédibilité sérieusement menacée quand il a été soupçonné de manipuler le taux d'inflation. Au Vénézuéla, la réforme de la terre et la rhétorique socialiste n'ont pas empêcher les pénuries chroniques de lait, de sucre et de viande de bœuf. 
La Bolivie a interdit l'exportation de maïs, de riz, de viande et d'huiles végétales. En mars, la décision de l'Argentine d'augmenter de manière drastique la taxe sur les produits agricoles destinés à l'exportation a déclenché un conflit de grande ampleur avec les producteurs agricoles, ce qui a conduit à une nouvelle polarisation sociale assez complexe, accompagnée d'une crise politique qui dure encore. 
Pour juguler l'inflation, l'Argentine a décidé de suspendre la vente de blé sur son premier marché extérieur, le Brésil, où le prix du pain a augmenté de 20% au cours des 12 derniers mois. Au Pérou, la mobilisation sociale contre la hausse des prix de l'alimentation a entraîné une renégociation de l'accord de libre-échange avec les USA. 
Cela tient à l'abondance des ressources naturelles et à une demande internationale soutenue, ce qui a permis le maintien de la croissance. Mais jusqu'à présent, une coopération régionale fait défaut, alors qu'elle faciliterait la recherche de solutions créatives à des crises nationales corrélées les unes aux autres par de nombreux facteurs. 
La seule initiative prise dans une perspective régionale est venue de Caracas sous la forme de l'Alternative bolivarienne pour l'Amérique latine et les Antilles (ALBA). Le Mexique, le Pérou, ainsi que d'autres pays se sont méfiés de la rhétorique anti-américaine des pays membres de l'ALBA, mais certaines propositions comme la création d'une banque des produits agricoles destinée à réduire les coûts des petits et moyens producteurs vient de là. 
Une des conséquences inévitables de la crise alimentaire actuelle va être une reconsolidation du rôle de l’Etat dans l'agriculture. Les pressions en vue de mettre la sécurité alimentaire au programme des discussions politiques au niveau régional en est la preuve. 
Alors que l'on encourageait à la libéralisation économique à la fin des années 1980 et que des avancées en ce sens ont été réalisées dans les années 1990, les marchés alimentaires du monde développé sont restés extrêmement protégés et l'Amérique latine en a supporté les conséquences. Effet indirect mais tragique de cette situation, les paysans de Bolivie, du Pérou et de Colombie ont continuer à cultiver les feuilles de coca comme moyen de survie économique. 
Pour les décideurs politiques d'Amérique latine, la sécurité alimentaire ne peut être réellement garantie qu'avec l'ouverture réelle des marchés internationaux aux produits agricoles. Sans un accord de libre-échange à caractère global, les interventions maladroites que l'on voit aujourd'hui vont se prolonger, sans grand espoir de succès. 

Imposez et dépensez (SVP) 
Les gouvernements ayant une recette fiscale maigre ne peuvent pas fournir les biens publics essentiels. Pire encore, une recette fiscale faible dans les pays pauvres résulte souvent de défauts inhérents aux systèmes de recouvrement de l'impôt (plutôt que de taux d'imposition faibles) qui encouragent également la non productivité. 
A Bangalore, les entreprises de haute technologie ont bâti des campus de classe internationale foisonnant de pelouses impeccables et de réseaux de communication de données ultra-rapides. Hors de ces campus, toutefois, s'étendent des égouts ouverts, des ordures non prélevées et des routes dans un état de délabrement avancé. 
Par conséquent, les entreprises à Bangalore exploitent leurs propres services d'autobus, sous-traitent avec des fournisseurs privés pour avoir de l'eau potable, et installent des générateurs pour se protéger contre les pannes de courant. L'Etat ne peut pas pallier à ce désastre car il est en faillite. 
Les taux et les règles pour les impôts sur le revenu des particuliers et des entreprises semblent raisonnables au vu des normes internationales. Néanmoins, le gouvernement de l'Inde perçoit des impôts sur le revenu représentant seulement environ 3,7 % du PNB, soit environ la moitié de ceux de la Corée du sud et des autres tigres asiatiques. 
L'agriculture en Inde représente environ un quart du PNB, mais même les riches agriculteurs ne paient pas d'impôts. Les entreprises exportatrices dans l'industrie des logiciels et dans d'autres industries bénéficient d'une exonération fiscale temporaire sur leurs bénéfices, bien que leurs employés versent des impôts sur leurs revenus personnels. 
La fraude s'explique par le fait que le gouvernement n'a pas investi dans le personnel ou dans les systèmes pour découvrir les contribuables réfractaires, qui vont rarement en prison et qui peuvent souvent se sortir d'affaire en versant des pots-de-vin lorsqu' ils se font prendre. Plus subtilement encore, l'échappatoire des impôts " directs " sur les revenus et les bénéfices reflète le désordre inhérent au système des impôts " indirects " prélevés sur la production et la consommation. 
Suivent ensuite diverses réductions, exonérations et surtaxes. Par exemple, un " taux de droit à des conditions de faveur " de 8 % est prélevé sur des catégories comme les produits alimentaires, les allumettes, les fils de coton et les ordinateurs. 
Un " droit d'accise spécial " supplémentaire de 8 % est prélevé sur des produits qui comprennent des filaments en polyester, des voitures, des climatiseurs et des pneus. Un " droit d'accise supplémentaire " (à ne pas confondre avec le " droit d'accise spécial ") est prélevé sur des " produits d'importance spéciale ". 
Les exonérations des droits d'accise sont nombreuses et complexes, incluant les entreprises avec des revenus annuels totaux inférieurs à 10 millions de roupies et des entreprises situées dans certaines zones agitées ou arriérées. En général, les exonérations se divisent en 70 grandes catégories, elles-mêmes sous-divisées en 259 entrées, 52 conditions et 7 listes, chacune contenant de nombreux éléments. 
Pour une certaine somme, des fonctionnaires situés au bas de la hiérarchie, qui font montre d'une discrétion exemplaire dans l'application des conditions, peuvent être incités à donner des interprétations favorables. Les produits imposés à des taux élevés (par exemple, le granit poli) sont vendus comme des produits imposés à des taux moindres (par exemple, comme du granit non poli). 
Si une entreprise fraude les droits d'accise et que le taux d'imposition est élevé par rapport aux marges bénéficiaires avant impôts dans l'industrie, ses concurrents doivent également frauder simplement pour pouvoir survivre. Tandis que la fraude augmente, les gouvernements prélèvent des droits " supplémentaires " ou " spéciaux " qui incitent à une plus grande fraude. 
Les perceptions des impôts directs souffrent également. Le pot-de-vin versé au percepteur des droits d'accise pour une classification favorable, la différence entre la valeur du granit poli et non poli, et l'omission d'enregistrement des véritables revenus créent des fonds " noirs " qui ne peuvent pas être déclarés sur des formulaires de déclaration de revenus. 
En plus d'affaiblir la capacité de l'Etat à fournir des biens publics essentiels, les systèmes permettant d'échapper aux impôts indirects découragent également les entreprises d'adopter des technologies plus productives, ce qui nécessite des technologies impliquant un déploiement à grande échelle. Mais comme les impôts indirects peuvent être plus aisément contournés en déployant plusieurs petites unités au lieu d'une seule grande unité, il est impossible de réaliser des économies d'échelle. 
L'Inde pourrait-elle imiter l'exemple de la Chine, pays dans lequel la rationalisation des impôts indirects en 1994 a préparé le terrain pour un grand boom ? Ou les gouvernements de la coalition dans une démocratie vigoureuse sont-ils incapables d'une telle réforme ? 
Il a alors nommé un groupe de travail chargé de formuler les changements nécessaires à apporter aux politiques des dépenses publiques et aux politiques fiscales. En juillet dernier, le groupe de travail a proposé d'augmenter les impôts (plutôt que de réduire les dépenses) en supprimant la majorité des exonérations des impôts indirects, entre autres choses. 

La nécessaire globalisation des taxes 
À mesure de l’accélération du rythme et de l’intensité de la mondialisation et de la numérisation, de plus en plus de processus économiques revêtent une dimension internationale. Ainsi les entreprises sont elles de plus en plus nombreuses à adapter leur structure aux législations et règles fiscales nationales et étrangères. 
Grâce aux progrès techniques de l’économie numérique, les entreprises sont en mesure de desservir les marchés sans pour autant avoir besoin d’y être physiquement présentes. Dans le même temps, la mobilité des sources de revenu se fait croissante : l’accent se porte de plus en plus sur des actifs incorporels et revenus d’investissements mobiles susceptibles d’être facilement « optimisés » d’un point de vue fiscal, et transférés à l’étranger. 
La plupart des principes régissant encore aujourd’hui l’application des taxes remontent à une époque à laquelle faire des affaires à l’international signifiait pour l’essentiel transporter des marchandises vers un pays situé de l’autre côté de la frontière. Or, les règles prévues à cet effet dans les années 1920 et 1930 ne sont plus en phase avec une intégration aujourd’hui internationale des processus économiques et des structures d’entreprise. 
En l’absence de règles applicables, les États sont privés des recettes dont ils auraient besoin au plus vite pour honorer leurs responsabilités. Dans le même temps, la nécessité d’une taxation équitable se fait de plus en plus pressante, dans la mesure où diminue le nombre de contribuables fournissant une contribution adéquate au financement des biens et services publics. 
Les tensions qui en résultent, entre la souveraineté fiscale des États et la portée sans frontière des activités d’affaires, ne pourront être résolues qu’au travers d’un dialogue international et de normes mondiales uniformisées. Au sein de l’Union européenne, la démarche consistant à permettre à des groupes d’États d’aller de l’avant autour de solutions à des difficulté qui ne peuvent être appréhendées que de manière multilatérale, a souvent fonctionné par le passé. 
Les groupes d’États sont en revanche en mesure de le faire. Cet aspect se vérifie dans le cadre de la réglementation des marchés financiers, commençant à apparaître clairement s’agissant du cadre réglementaire de l’économie numérique, et se trouvant actuellement confimé dans le domaine de la taxation. 
Le septième rassemblement du Forum mondial sur la transparence et l’échange de renseignements à des fins fiscales a eu lieu cette semaine à Berlin, réunissant les représentants de quelque 122 États et juridictions, aux côtés de l’UE. Un accord conjoint sur les échanges automatiques d’informations relatives aux comptes financiers a été conclu mercredi. 
Cet accord conjoint a été dans un premier temps à l’initiative de l’Allemagne, la France, l’Italie, le Royaume-Uni et l’Espagne. Environ 50 pays et territoires s’y sont ralliés en tant que premiers adoptants, plusieurs autres États ayant fait part de leur volonté de se joindre à la démarche. 
En vertu de la norme CRS, les autorités fiscales sont en mesure de recevoir des informations de la part des banques et autres prestataires de services financiers, et de les partager automatiquement avec les autorités fiscales d’autres États. Dorénavant, la quasi-totalité des informations liées à un compte bancaire seront signifiées aux autorités fiscales de l’État du titulaire du compte, parmi lesquelles le nom de ce titulaire, le solde, les intérêts et revenus de dividendes, ainsi que les gains en capital s’y rattachant. 
Diverses mesures sont désormais en place qui permettent aux banques d’identifier un titulaire bénéficiaire, et d’en informer en conséquence les autorités fiscales concernées. La norme CRS vient par conséquent étendre la portée de la coopération globale et transfrontalière entre les différentes autorités fiscales nationales. 
Cet échange automatique d’informations constitue une réponse pragmatique et efficace à un sentiment de manque de gouvernance globale s’agissant des problématiques de fiscalité internationale. En rendant la taxation plus équitable, les gouvernements contribueront positivement à faire accepter aux citoyens leur propre régime fiscal. 
Il convient désormais de poursuivre les efforts de l’OCDE et du G20 dans le domaine de la taxation des entreprises. Nous devons faire en sorte que les démarches fiscales ingénieuses, de type transfert et réduction artificielle des bénéfices, ne constituent plus désormais un modèle d’entreprise lucratif. 
La politique fiscale du « chacun pour soi, » en vertu de laquelle un État applique des politiques de taxation au détriment des autres pays, est précisément aussi dangereuse que la mise en œuvre de politiques monétaires du chacun pour soi, fondées sur une dévaluation compétitive de la monnaie. Ceci n’engendre en effet qu’une affectation inappropriée des ressources – érodant en fin de compte la prospérité dans le monde entier. 
C’est pourquoi nous devons nous entendre sur des normes internationales uniformisées, afin d’aboutir à une juste compétition fiscale internationale. Les progrès accomplis à Berlin autour de l’échange automatique d’informations fiscales nous démontrent combien, à condition de travailler ensemble, nous sommes en mesure d’atteindre cet objectif. 


Il est possible d'éliminer les paradis fiscaux 
Leur finalité est de camoufler les fonds qu'ils détiennent. Le nouveau livre de Gabriel Zucman, La richesse cachée des nations, montre comme jamais auparavant toute la place qu'ils occupent dans l'économie mondiale. 
Il en a conclu que 8% du patrimoine financier mondial (quelques 7 600 milliards de dollars) se trouve dans des lieux tels que tels que la Suisse, les Bermudes, les îles Caïman, Singapour ou le Luxembourg. C'est plus que le patrimoine détenu par la moitié la plus pauvre de la population mondiale (7,4 milliards de personnes). 
Si les pays riches d'Europe et d'Amérique du Nord ne parviennent pas à imposer les plus riches comme ils le devraient, il leur sera difficile de préserver la démocratie sociale et de lutter contre la montée des inégalités que l'on observe depuis quelques temps. Quant aux pays émergents, ils ne pourront sans doute pas mettre en place un impôt progressif s'ils ne savent pas où se trouve la richesse de leurs ploutocrates. 
Zucman s'appuie sur l'hypothèse que les données généralement classées dans la rubrique "erreurs et omission" recèlent des trésors d'informations. Ce n'est là qu'une hypothèse, mais il y a de bonnes raisons de croire que son estimation n'est pas loin du compte. 
Il est difficile de lutter contre les paradis fiscaux parce que tel n'est pas toujours l'objectif des autorités. Quand la corruption est endémique, comme par exemple en Russie, en Chine et dans la plus grande partie du Moyen-Orient, beaucoup de responsables ne considèrent pas les paradis fiscaux comme origine d'un manque de revenus, mais comme une partie des plus intéressantes de leur travail. 
Même aux USA, les politiques sont trop souvent conçues délibérément non pour décourager mais pour encourager l'évasion fiscale. Ainsi que l'a formulé un haut responsable du gouvernement du président Georges W. Bush, "En fin de compte, c'est une question de liberté". 
Et l'on considère que les plutocrates du moment ont la main sur les dirigeants élus et sur les fonctionnaires. Il y a plus d'un siècle, quand Woodrow Wilson alors gouverneur du New Jersey a fait adopter une hausse de l'impôt sur les entreprises, beaucoup de ces dernières ont transféré leur siège social dans le Delaware voisin. 
Mais ceux qui prétendent qu'une politique coordonnée au niveau international est impossible, ne disent pas que la coordination d'une politique à ce niveau paraît toujours impossible - jusqu'au moment où soudainement les conditions changent et que les choses se mettent en place. Il est possible d'éliminer les paradis fiscaux ! 
La première étape serait d'améliorer la transparence. Pour cela, Zucman propose la création d'un registre mondial des titres financiers accessible à tous indiquant sur une base nominative qui possède chaque action et chaque obligation. 
La deuxième étape consisterait à modifier l'assiette fiscale de manière à ce qu'elle ne repose plus sur les bénéfices déclarés mais sur les ventes réalisées et les salaires versés. Ainsi que Zucman l'indique, une entreprise peut délocaliser son siège social et recourir à des mécanismes tel que la fixation des prix pour alléger son imposition, mais il lui est plus difficile de déplacer ses employés d'un pays à l'autre, et elle ne peu déplacer ses clients. 
Pour combattre efficacement les inégalités, le dosage macroéconomique (ou policy mix) devra inclure une taxation véritablement progressive. Mais nous ne pourrons sans doute pas la mettre en œuvre si nous n'éliminons pas les paradis fiscaux. 

Taxer l’occupation israélienne 
LE CAIRE – Les intellectuels et décisionnaires arabes ont souvent accusé les Européens d’utiliser leur générosité financière pour dissimuler leur impuissance en ce qui concerne le conflit israélo-arabe. Pour que l’Europe soit prise au sérieux comme acteur sur la scène mondiale, disent-ils, il faudrait que cette générosité s’accompagne d’un peu d’autorité. 
Aux yeux des Arabes, les responsables européens plaident implicitement coupables en évoquant à chaque fois les politiques multilatérales complexes et la nature bureaucratique de l’Union européenne. Leurs interlocuteurs arabes n’en sont pas dupes pour autant : ils veulent que l’Europe cesse de parler comme une grande puissance et commence à se comporter comme telle. 
Les conseillers politiques ont estimé qu’il était nécessaire d’obtenir la confiance d’Israël pour réunir un soutien à un rôle éventuel de l’Europe dans le processus de paix. Rien n’a été trop beau pour acquérir cette confiance : transferts de technologie, développement des relations, accords associatifs, et même, paraît-il, la perspective d’une adhésion à l’UE. 
La politique européenne s’est ainsi articulée autour de deux axes : séduire Israël et acheter l’Autorité palestinienne. 
En fin de compte, l’Europe a dépensé beaucoup d’argent pour exposer ses propres faiblesses. Jusqu’à quel point la situation peut-elle empirer avant que l’Union européenne renonce à cette politique contreproductive ? 
Israël ne cherche pas un médiateur impartial, mais un soutien inconditionnel. C’est en partie pour cette raison que l’État hébreu préfère avoir les Etats-Unis comme seul médiateur, et aussi la raison pour laquelle l’adhésion d’Israël au rôle monopolistique des Etats-Unis disparaît dès que l’administration américaine fait mine d’avoir un point de vue qui diffère du sien. 
Dans ce cas de figure, la capacité des Etats-Unis à faire valoir leur pouvoir fait toute la différence. En d’autres termes, on a beau flatter Israël, au moment critique c’est la possibilité de faire montre de puissance qui détermine si un État extérieur a son mot à dire ou non dans le conflit israélo-arabe. 
L’incapacité de l’Europe à jouer un rôle dans le processus de paix ne provient pas de ses supposés préjugés contre les Israéliens, mais du fait que l’UE n’est pas un État. Les rôles que joue un État ne lui sont pas attribués. 
Pour modifier la dynamique entre Palestiniens et Israéliens, les intervenants extérieurs doivent aujourd’hui influer sur le calcul politique au sein des gouvernements israélien et palestinien, en abaissant le coût de la paix et en augmentant le coût de l’occupation. Tout accord de paix viable entre les deux parties dépend de la restitution par Israël des territoires palestiniens occupés, sous certaines conditions, mais aucun gouvernement israélien ne sera prêt ou même capable de le faire à moins d’une évolution du calcul politique dans ce pays. 
Cette mesure diffère des sanctions, qui pourraient avoir pour seule conséquence d’entraîner un « complexe de Massada », poussant les Israéliens à de nouveaux extrêmes. Une taxe d’occupation aurait pour vocation de cibler l’économie des colons et les violations des droits humains des Palestiniens. 
Une des premières mesures prises dans le cadre de cette taxe serait de transformer l’exclusion actuelle du traitement douanier préférentiel de l’UE concernant les produits des territoires occupés en une interdiction totale d’importation de ces produits – et de toutes transactions commerciales avec ces territoires. Une interdiction de commercer avec et dans les territoires occupés devrait être imposé aux entreprises et aux banques, en particulier en ce qui concerne les entreprises de construction et leurs fournisseurs. 
La taxe d’occupation doit également comprendre des mesures destinées à mettre fin à l’impunité quasi totale dont bénéficie l’armée israélienne. Les dirigeants de Tsahal ont fait valoir que certaines violations des droits de l’homme étaient inévitables en cas d’occupation, et que la Force de défense d’Israël ne s’était pas plus mal comportée que d’autres armées d’occupation. 
C’est précisément pour cette raison que ces violations doivent avoir un prix, pour signaler aux électeurs israéliens que le coût de l’occupation ne peut qu’augmenter. L’Europe peut oeuvrer en ce sens en encourageant l’ouverture d’enquêtes sur les éventuels crimes de guerre et autres violations de la loi humanitaire internationale commis par Tsahal , ainsi que la mise en place de tribunaux pénaux internationaux si ces crimes étaient avérés. 
Seuls les Etats-Unis peuvent amener les Israéliens et les Palestiniens à entamer un nouveau processus de négociations, à défaut de pouvoir leur soumettre un projet de solution politique. L’Europe et d’autres intervenants peuvent soutenir ce processus, surtout en influant sur le calcul politique interne israélien. 


La Grèce, les Etats cochons et le FMI 
NEW-YORK – Ainsi que je l'ai déclaré à de nombreuses reprises, les problèmes budgétaires de la Grèce ne sont que la partie visible d'un iceberg bien plus étendu. Car la prochaine étape de la récente crise financière mondiale sera l'augmentation du risque souverain, notamment dans les économies avancées qui accumulent des dettes publiques importantes et des déficits budgétaires massifs tout en collectivisant les pertes financières privées pour relancer la croissance économique. 
L'Histoire suggère qu'une récession importante et une collectivisation des pertes privées conduisent souvent à une dette publique d'un niveau insoutenable. Par ailleurs, les crises financières déclenchées par une dette excessive et le recours trop fréquent à l'effet de levier dans le secteur privé sont suivies après quelques années par une défaillance des emprunteurs souverains et/ou par une inflation élevée pour diminuer la valeur réelle de la dette publique. 
La Grèce, c'est le canari de la mine de charbon pour la zone euro, où tous les mauvais élèves des finances publiques (le Portugal, l'Italie, l'Irlande, la Grèce et l'Espagne) [qualifiés d'Etats cochons en anglais en raison de leur acronyme] souffrent du double problème d'une dette publique et d'une dette extérieure importantes, ce qui n'est pas viable à long terme. L'accession à l'euro et la convergence des prix sur un marché haussier a poussé le rendement des obligations dans ces pays vers le niveau de celui des obligations allemandes - le boom du crédit ainsi provoqué favorisant une croissance excessive de la consommation. 
La plupart de ces économies souffraient d'une baisse de leurs exportations due aux bas salaires en Asie. Une décennie de hausse des salaires plus importante que les gains de productivité ont conduit à une appréciation en terme réel de la devise, à une baisse de compétitivité et à un important déficit des comptes courants. 
En Espagne et en Irlande, un boom de l'immobilier a exacerbé les déséquilibres extérieurs en réduisant l'épargne nationale, favorisant la consommation et l'investissement résidentiel. Et l'appréciation de l'euro depuis quelques années (dû en partie à la politique monétaire extrêmement rigoureuse de la Banque centrale européenne) a définitivement sellé la fin de la compétitivité. 
Elle entraînerait une dévaluation (la sortie de la zone euro) et des défauts de paiement. L'accélération des réformes structurelles en vue d'accroitre la productivité tout en limitant la hausse des salaires (tant dans le secteur public que privé) est une bonne solution, mais difficile à appliquer sur le plan politique. 
Mais un euro faible n'éliminerait pas la nécessité de réformes structurelles. En leur absence, les bénéfices en iraient essentiellement aux pays comme l'Allemagne qui ont entrepris des réformes difficiles pour restaurer leur compétitivité par une baisse relative du coût de la main d'oeuvre. 
Un programme, qu'il vienne du FMI ou d'un organisme apparenté, améliorerait considérablement la crédibilité d'une politique de réduction des dépenses et de réformes structurelles. Ainsi la Commission européen ne pourrait imposer des réformes budgétaires et structurelles à la Grèce, tandis que l'UE et/ou la BCE financeraient l'opération qui serait absolument nécessaire, car l'annonce, même du programme de réformes le mieux conçu soit-il, ne suffira pas à restaurer la crédibilité d'une politique. 
L'UE n'ayant jamais imposé des conditions dans ce genre de situation et le financement par la BCE pouvant être perçu comme un plan de sauvetage, un programme formel du FMI serait plus approprié. Ses programmes les plus réussis dans le cadre d'une crise liée à un déficit budgétaire ou à une dette extérieure (comme dans le cas du Mexique, de la Turquie et du Brésil) ont été ceux qui incluaient un apport important de liquidité ou un financement conséquent de sa part en soutien à un engagement crédible de procéder à des ajustements et à des réformes. 
Des garanties de prêts de l'Allemagne et/ou de l'UE sont moins appropriées qu'un programme du FMI, car il est difficile de concevoir et d'appliquer des conditions à ce type de garantie. Par contre, l'aide financière du FMI se fait par étape, sous condition de la mise en oeuvre progressive de différentes mesures par l'Etat secouru. 
Ce fut une grave erreur. Des ajustements budgétaires et des réformes structurelles sans le financement approprié sont plus fragiles et risquent davantage d'échouer en l'absence des liquidités nécessaires pour éviter un désengagement massif quant à la dette publique, alors que les mesures appropriées sont appliquées et gagnent petit à petit en crédibilité. 
Si la Grèce ne prend pas les mesures voulues pour restaurer sa compétitivité et une politique budgétaire saine, l'UE et la BCE établiraient probablement un plan de sauvetage partiel pour éviter le risque de contagion au reste de la zone euro et les menaces qui pèseraient quant à la survie de l'Union monétaire. Un défaut de payement de la Grèce pourrait avoir les mêmes conséquences systémiques au niveau mondial que l'effondrement de Lehman Brothers en 2008. 
L'UE et la BCE s'inquiètent du risque subjectif lié à tout plan de sauvetage. C'est précisément pour cela qu'un programme crédible du FMI liant l'aide financière à la réalisation par étape de réformes budgétaires et structurelles est à la fois une bonne méthode et un avertissement à la Grèce et aux autres Etats cochons. 


Tea time en Amérique 
NEW YORK – Depuis que s’est tenue la première convention du “Tea Party” le mois dernier à Nashville dans le Tennessee, avec Sarah Palin parmi les têtes d’affiche, les réactions des cercles politiques et médiatiques de l’Amérique ne cessent d’exprimer un mélange d’appréhension et de dédain. La Présidente de la Chambre des représentants américaine, Nancy Pelosi, a qualifié les adhérents du Tea Party de nazis et le portrait dépeint par la presse généraliste est celui d’un ensemble d’ignares et de provinciaux, un bataillon passif aux émotions à vif mais dénué de compétence analytique, mené et manipulé par des démagogues motivés uniquement par leurs intérêts personnels. 
Il est certain que l’étiquette de populisme contrarié du Tea Party, lequel est principalement composé d’électeurs blancs de classe moyenne et en colère, trouve ses racines dans l’Amérique profonde et qui refait surface en période de changement. Mais les observateurs qui les ont comparé au mouvement des Know-Nothing, racistes, paranoïaques, anti-catholiques et anti immigration qui émergeât au milieu du XIXème siècle, ont une lecture bien trop superficielle de ce mouvement. 
Certains de ses adhérents sont peut-être racistes ou obsédés par des excentricités – telle que la validité du certificat de naissance de Barack Obama – mais le plus grand nombre d’entres eux, ceux qui participaient déjà à l’effort des mouvements issus de la base, s’intéressent à des sujets dignes d’intérêt. Si vous les écoutez vraiment, plutôt que de simplement lire les comptes rendus communiqués par le miroir déformant de la presse généraliste, vous entendez de profonds griefs et même certaines propositions plutôt en avance sur leur temps. 
Se sont d’ailleurs des activistes du Tea Party, par le biais du groupe End the Fed (En finir avec la Fed, ndt), qui furent parmi les premiers à sérieusement s’intéresser au fonctionnement du Bureau des Gouverneurs de la Réserve Fédérale américaine, un bureau non élu et totalement autonome, sans obligation de rendre des comptes. Une législation est en cours d’élaboration pour rétablir une plus grande transparence au sein de la Fed – un résultat plutôt louable. 
Des thèmes communs émergent malgré la grande disparité du mouvement Tea Party. Ils reconnaissent que l’âme du Tea Party est tiraillée entre les véritables libertariens, inquiets pour les libertés individuelles, et les conservateurs traditionnels. 
La plupart de ceux qui ont dialogué directement avec moi sur mon Facebook pensent que le Congrès est complètement dépassé et considèrent qu’il est naïf de persister à croire en l’un ou l’autre des deux partis majoritaires. Ils considèrent que tant les Démocrates que les Républicains sont un obstacle au changement, étouffent la voix du peuple tout en cédant aux pressions des groupes d’intérêts. 
Après tout, le mouvement s’est formé suite à la décision du gouvernement, soutenu par son opposition, du sauvetage massif des banques de Wall Street. Puis, le gouvernement Chinois, le plus gros créancier de l’Amérique, envoie des signaux clairs sur ses préférences en matière de politique intérieure américaine – tout en ignorant les critiques américaines sur son bilan des droits de l’homme. 
Je ne peux pas dire que j’apprécie Sarah Palin mais il faut bien admettre que l’ancrage profond des lobbies et des autres groupes d’intérêt signifie qu’un « changement de la garde » à Washington est trop souvent synonyme de simple changement d’étiquette. Alors que Barack Obama se soumet aux pressions du Département de la Défense, dont le budget du personnel est constitué pour 65% d’entrepreneurs privés, qu’il propose un système de détention préventive pour les détenus de Guantanamo, et qu’il maintient un statu quo sur nombre de dossiers, la question de Palin – “Bon, et alors, tout se remue-ménage, ça change quoi pour vous ? » – n’est pas incongrue. 
Car en effet la concentration du pouvoir exécutif depuis près de 10 ans menace les mécanismes d’équilibres américains et a donné au gouvernement Fédéral l’autorité pour espionner les citoyens, arrêter les protestataires dans la violence y compris au Taser, ou même faire appel à des services privés pour faire le boulot. En ces circonstances, le fait que les activistes du Tea Party concentrent leur action pour une autonomie des états, et même pour le droit de la propriété et pour le droit au port d’arme, constitue une tentative visionnaire pour tenter de restreindre l’envahissant pouvoir des affairistes et des militaires au sein du gouvernement national. 
Un mouvement sincèrement populiste par ses origines représente une vraie menace pour leurs positions dans les structures du pouvoir. Pour une fois, un véritable mouvement issu de la base a fait surface, composé d’hommes et de femmes dont certains, mais ils sont peu nombreux, sont diplômés des meilleures écoles du pays, et qui prennent très au sérieux les promesses de l’ère internet qui prône que les hautes responsabilités ne doivent pas forcément incomber à une classe politique établie et aux grands pontes. 
C’est aussi pourquoi les Républicains cherchent à capturer l’énergie des Tea Party pour des raisons partisanes, en occupant le terrain avec des agents bien rémunérés, particulièrement grâce à l’organisation de soutien et de collecte de fonds de l’ancien député Dick Armey. Les réunions des Tea Party sont aussi progressivement devenues une plateforme incontournable pour les candidats Républicains en mal de soutien d’une base électorale extrêmement mobilisée. 
J’espère que l’establishment Républicain ne parviendra pas à coopter les Tea Party – et que l’establishment Démocrate non plus, d’ailleurs. Et j’espère que l’imagination des progressistes sera titillée par ce mouvement : ils sont tout autant dégouté par la corruption du statu quo et pourraient s’accorder sur de nombreux objectifs thématiques, même si leurs propositions politiques peuvent être différentes. 
Mais le Tea Party à son meilleur (à l’origine) est constitutionaliste. C’est un sentiment nouveau en Amérique, même si on attendait cette prise de conscience depuis longtemps, et ressenti à travers l’ensemble du prisme politique américain. 
Les adhérents du mouvement Tea Party sont en colère – ce qui est justifié sur bien des points – mais la plupart d’entre eux ne sont pas fous. Les fous sont plutôt ceux qui préfèrent les ignorer. 


L’ère de l’adaptation 
Depuis la crise financière de 2008, bien trop d’énergie a été gaspillée à tenter de revenir aux jours de la croissance économique rapide. La notion fallacieuse que les défis mondiaux de l’après-crise n’étaient que temporaires a sous-tendu des politiques qui n’ont produit que des reprises économiques anémiques, tout en échouant à résoudre les problèmes fondamentaux, dont le chômage élevé et les inégalités croissantes. 
L’époque de l’après-crise est derrière nous et nous sommes entrés dans le « monde de l’après-après-crise ». Il faut à présent adopter un nouveau cadre de solutions réalistes qui laisse présager une prospérité partagée au sein de l’économie mondiale actuelle et future. 
Tout comme la Révolution industrielle a transformé le potentiel de productivité économique des sociétés aux XIXe et XXe siècles, une nouvelle vague de percées technologique est en train de remodeler les dynamiques à la fois économiques et sociales. La différence entre hier et aujourd’hui est que l’impact de cette révolution sera plus profond encore. 
Si ses débuts remontent aux années 1780, ses effets ne se sont pas fait sentir jusqu’au siècle suivant, vers 1830, 1840. La révolution technologique actuelle frappe par contre les économies de plein fouet, comme un tsunami, sans avertissement préalable et avec une force implacable. 
Le rythme du changement a été accéléré par la nature interconnectée du monde actuel. Les progrès technologiques interviennent au sein d’un environnement complexe et profondément intégré, si bien qu’ils affectent simultanément les structures économiques, les gouvernements, les accords de sécurité et la vie quotidienne de chacun. 
De façon à préparer un pays à tirer profit de cette mutation importante et rapide, les décideurs politiques doivent tenir compte de l’ensemble de l’environnement dans laquelle elle se produit, s’assurant que le gouvernement, le monde des affaires et la société s’adaptent tous à chaque transition. En d’autres termes, il faudra, pour être compétitif dans l’économie du XXIe siècle, s’adapter sans cesse. 
Chaque industrie courra le risque d’être transformée du tout au tout. L’entreprise de véhicules de tourisme avec chauffeur Uber, par exemple, n’a pas seulement changé la manière dont les gens se déplacent ; elle semble également être au premier plan d’une révolution du commerce de détail, par laquelle les biens et les services sont « uberisés » : les consommateurs payent pour les utiliser, pas pour en être propriétaire. 
L’industrie manufacturière fera dans le même temps l’expérience d’une transformation tout aussi radicale grâce à la technologie de l’impression 3D. Les chaînes d’approvisionnement seront éliminées ou reconfigurées – une perspective récemment décrite par le PDG d’un important producteur d’aluminium, conscient du fait que, pour réussir, les entreprises devront anticiper et répondre à ces tendances. 
Prenons par exemple la manière totalement différente qu’ont les jeunes et les générations plus âgées d’interpréter la notion de vie privée à l’ère d’internet. Elle prolonge également notre durée de vie et un bébé sur deux né aujourd’hui en Suisse devrait vivre plus de 100 ans. 
Globalement, l’impact des progrès technologiques devrait être positif, sans pour autant annuler les sérieux défis qu’ils poseront. 
Par exemple, l’automatisation croissance du travail poussera en fin de compte plus d’actifs vers des emplois mieux payés et plus productifs convenant mieux à la nouvelle ère des « talents », où l’innovation et l’imagination, plus que le capital et les ressources naturelles, tirent la croissance économique. Mais si les travailleurs ne sont pas en mesure d’acquérir les compétences nécessaires pour occuper ces nouveaux emplois, ils seront laissés pour compte (et donc au chômage !!!). 
Les gouvernements, plus que tout autre acteur, peuvent déterminer l’impact des changements technologique en s’assurant que les défis sont relevés et les occasions saisies. En fait, ils doivent être en première ligne de ces changements en créant un environnement favorable à l’innovation et à la créativité du secteur privé et en garantissant que les citoyens sont armés pour faire face à la concurrence. 
Bien sûr, les gouvernements ne peuvent pas toujours avoir une longueur d’avance. Ils seront également obligés de réagir et de répondre aux besoins et aux attentes, notamment l’attente selon laquelle les services publics offrent le même niveau d’efficacité et de confort technologique que les entreprises privées. 
Il présente en fait de nombreuses occasions d’améliorer nos systèmes, nos stratégies et de nous améliorer personnellement. La vague actuelle de changements technologies est encore loin d’avoir atteint son apogée. 

Crise de l'innovation ou crise financière ? 
CAMBRIDGE – La période de faible croissance de cette année va sans doute se prolonger en 2013, aussi s'interroge-t-on de plus en plus sur ce que réservent les prochaines décennies. La crise financière mondiale a-t-elle été un simple accroc - certes ravageur, mais momentané dans la croissance des pays avancés - ou bien a-t-elle mis en lumière un problème plus profond ? 
Quelques observateurs dont Peter Thiel, l'investisseur dans le secteur des nouvelles technologies, et Garry Kasparov, le militant politique et ancien champion du monde d'échec, ont donné récemment une interprétation très radicale du ralentissement économique. Dans un livre qui va sortir prochainement, ils écrivent que l'effondrement de la croissance dans les pays avancés n'a pas pour seule cause la crise financière, mais qu'elle est avant tout la conséquence d'une longue stagnation en matière de technologie et d'innovation. 
Selon lui, la phase de progrès technologique rapide qui a suivi la Révolution industrielle serait une exception de 250 ans au cours de la longue stagnation qui caractérise l'Histoire humaine. Il laisse entendre que l'innovation technologique actuelle ne représente pas grand chose, comparée à l'introduction de l'électricité, de l'eau courante, du moteur à combustion interne et d'autres innovations qui datent de plus de 100 ans. 
Kasparov m'a demandé non sans ironie ce qu'un produit comme l'iPhone 5 ajoute à nos capacités et il a souligné que la plus grande partie de la science qui sous-tend l'informatique moderne date des années 1970. Thiel a défendu l'idée que les mesures de relâchement monétaire et de stimulation budgétaire hyper-aggressive destinées à combattre la récession ne visent pas la bonne maladie et sont de ce fait potentiellement très dangereuses. 
Ce sont des idées intéressantes, pourtant il est presque indiscutable que le ralentissement de l'économie mondiale résulte d'une crise financière systémique sévère et non d'une crise de longue durée en matière d'innovation. 
Je ne néglige pas ceux qui croient que les sources de la science se tarissent et jugent sans grand intérêt les derniers gadgets et les dernières idées à la mode qui servent de locomotive au commerce mondiale. Mais la grande majorité de mes collègues scientifiques des grandes universités s'investissent avec passion dans des projets en matière de nanotechnologie, de neurosciences ou d'énergie, entre autres domaines innovateurs. 
La profonde ressemblance de la période actuelle avec les lendemains des dizaines de grandes crises financières systémiques du passé n'est pas due au hasard et elle n'est pas seulement qualitative. Les marques de la crise sont évidentes, qu'il s'agisse du chômage ou des prix de l'immobilier, en passant par le creusement de la dette. 
Il est tout à fait possible que le boom du crédit lui-même tienne à l'excès d'optimisme qui a entouré le potentiel de croissance lié à la mondialisation et aux nouvelles technologies. Ainsi que Carmen Reinhart et moi-même le soulignons dans notre livre This Time is Different, ces phases d'optimisme accompagnent souvent les booms du crédit et ce n'est pas la première fois que la mondialisation et l'innovation technologique jouent un rôle central. 
Le resserrement du crédit frappe de plein fouet les start-ups et les petites entreprises. Beaucoup des meilleures idées et des meilleures innovations venant de ces dernières, plutôt que des grandes entreprises établies de longue date, la contraction prolongée du crédit aura des conséquences sur la croissance à long terme. 
Leur caisse étant quasiment vide, les Etats remettent à plus tard des projets d'infrastructures pourtant urgents, ce qui va entraver leur croissance à moyen terme. Même en faisant abstraction de l'évolution de la technologie, d'autres tendances à long terme (telles que le vieillissement de la population dans la plupart des pays avancés) affectent les perspectives de croissance. 
Considérés tous ensemble, ces facteurs permettent de penser que la croissance continuera à évoluer un point de pourcentage en dessous de la normale pendant encore une décennie - si ce n'est plus. Si l'hypothèse Kasparov-Thiel-Gordon est exacte, la perspective est encore plus sombre, et la nécessité de réformes encore plus urgente, car la plupart des plans pour sortir de la crise et parvenir à une reprise économique durable reposent sur l'idée que le progrès technologique va susciter une hausse de la productivité. 
Il faut donc répondre à une question : la principale cause du récent ralentissement est-elle une crise de l'innovation ou une crise financière ? 


Le secteur bancaire traditionnel est-il indestructible ? 
Dans les transports, Uber distance les compagnies de taxis traditionnelles, alors qu'Airbnb sape les fondations du secteur de l'hôtellerie. Dans le même temps, les smartphones sont en train de transformer la façon dont nous communiquons et révolutionnent la façon dont nous découvrons et devenons clients des entreprises. 
Il n'y a donc rien de surprenant si les entreprises bancaires et de services financiers ne sont plus à l'abri des immenses transformations opérées par les innovations technologiques. En effet, durant la dernière décennie, les start-ups numériques ont investi des domaines traditionnellement dominés par le secteur financier. 
Aujourd'hui, on peut envoyer de l'argent d'un bout à l'autre d'un pays ou du monde, en appuyant simplement sur une appli, sans aucune interaction avec une entreprise traditionnelle de services financiers. Les envois de fonds des migrants, qui selon les estimations de la Banque mondiale vont s'élever à 586 milliards de dollars cette année, représentent une formidable opportunité de croissance pour les entreprises en concurrence avec les banques sur les opérations de transferts d'argent. 
En attendant, les perturbateurs potentiels proposent des opportunités d'épargne et d'investissement : le cœur même des opérations traditionnelles des établissements bancaires. 
Cette société, ainsi que d'autres du même genre, ne pénètrent pas seulement le marché : les processus simplifiés de placement et d'épargne qu'elles proposent sont en train de l'étendre et de le transformer. 
Les prêts sont également transformés par la technologie. Les financements participatifs et de pair-à-pair à des systèmes de prêt donnent l'occasion à des emprunteurs d'éviter plusieurs obstacles inhérents aux opérations bancaires traditionnelles : à savoir, dans certains cas, les exigences en matière de garantie et les cotes de solvabilité. 
Selon le cabinet spécialisé en recherches Massolution, le marché du financement participatif a augmenté de façon exponentielle, de 880 millions de dollars en 2010 à 16,2 milliards de dollars en 2014. Les volumes mondiaux du financement participatif devraient doubler cette année et dépasser les 34 milliards de dollars. 
Même les services financiers traditionnellement caractérisés par la relation directe avec les clients, comme les services bancaires d'investissements, ont été touchés. Lorsque Google a effectué sa première offre publique en 2004, cette société a choisi de contourner le secteur des services bancaires d'investissement, qui garantit traditionnellement le processus d'introduction en bourse. 
Mais il serait prématuré de conclure que la banque traditionnelle a cédé face à de nouvelles plates-formes financières. De nombreux nouveaux arrivants ont bénéficié d'avantages qui auraient été difficiles à maintenir, s'il avait fallu les proportionner en taille et en importance. 
L'activité bancaire traditionnelle est soumise à une surveillance intense et les règlements sont devenus encore plus onéreux ces dernières années, lorsque les autorités réglementaires ont réagi à la crise financière mondiale de 2008 en renforçant les règles sur les ratios de levier financier et les exigences en matière de connaissance de la clientèle. De nombreux arrivistes dans le secteur ont trouvé un avantage concurrentiel en évitant les seuils au-delà desquels ils seraient soumis aux lourds contrôles réglementaires et aux conditions de normalisation. 
En évitant les services qui pourraient attirer l'examen des autorités financières, les start-ups numériques font face à une limite naturelle de la taille de leur marché. En effet, cette disposition, bien qu'officieuse, peut être considérée comme un moyen pour les organismes de réglementation de gérer le risque systémique posé par les nouveaux entrants. 
À mesure de l'évolution de la révolution numérique, une grande partie du domaine financier sur lequel les entreprises technologiques font de profondes incursions va tomber sous le coup plus acéré de la réglementation. Cela va favoriser les acteurs bien implantés. 

Quel avenir pour les travailleurs ? 
De nouvelles techniques de fabrication suscitent la fébrilité face à ce que certains considèrent comme la troisième Révolution industrielle. Dans les années à venir, les avancées technologiques en matière de robotique et d'automatisation doperont la productivité et l'efficacité - avec des gains économiques importants pour les entreprises. 
Les récents progrès technologiques présentent trois inconvénients : ils nécessitent généralement des capitaux importants (ce qui favorise ceux qui disposent déjà de ressources financières), des qualifications élevées (ce qui favorise ceux qui ont un niveau de formation technique élevé) et réduisent le besoin en main d'oeuvre (ce qui limite le nombre d'emplois peu ou non qualifiés dans l'économie). 
Le développement rapide des logiciels intelligents au cours des dernières décennies est sans doute l'élément le plus important qui modèle la révolution industrielle qui s'annonce. L'innovation dans le domaine des logiciels et des technologies d'impression en 3D va bénéficier à ceux des travailleurs qui sont suffisamment formés pour y participer ; pour les autres tout ce passera comme si la révolution avait lieu ailleurs. 
Depuis 30 ans la base manufacturière des pays émergents asiatiques remplace celle des vieux pays industrialisés d'Europe occidentale et d'Amérique du Nord. Mais rien ne garantit que la création d'emplois dans les services va continuer à compenser les pertes d'emplois dans le secteur industriel. 
Le progrès technologique est tel que de nombreux services peuvent être rendus à distance, ce qui permet de les délocaliser en Asie ou dans d'autres pays émergents. Dans ces derniers aussi, la technologie va finir par remplacer les emplois dans l'industrie et dans les services. 
Aujourd'hui il est possible d'envoyer par internet l'IRM d'un malade de New-York à Bangalore par exemple où un radiologue va l'interpréter pour quatre fois moins cher que son homologue new-yorkais. Mais combien de temps faudra-t-il attendre pour qu'un programme informatique puisse lire et interpréter ces images plus vite, mieux et à moindre prix que le radiologue de Bangalore ? 
De la même manière, Foxconn qui fabrique entre autres les iPhones envisage de remplacer par des robots une grande partie de ses 1,2 millions employés chinois lors de la prochaine décennie. Et bientôt des logiciels de reconnaissance vocale remplaceront les centres d'appels de Bangalore ou de Manille. 
Les innovations technologiques entraîneront des pertes d'emplois dans l'éducation, la santé, la fonction publique et même les transports. Aurons-nous encore besoin d'autant d'enseignants dans les prochaines décennies si la crème de la profession produit des cours en ligne de plus en plus sophistiqués que pourront suivre des millions d'étudiants ? 
La fonction publique diminuera également, notamment dans les pays surendettés et ceux dont le budget est le plus déficitaire. Et la gouvernance par internet pourrait compenser la perte d'emplois par des gains de productivité en transformant la manière de fournir des services au public. 
La technologie révolutionne aussi le transport. Dans quelques années les voitures sans chauffeurs - grâce à Google et à d'autres - rendront des millions d'emplois obsolètes. 
L'innovation technologique qui nécessite des capitaux importants et qui permet de se passer de la main d'œuvre est l'un des facteurs à l'origine de la montée des inégalités de revenu et de patrimoine (avec un autre élément qui lui est lié, à savoir que le gagnant rafle toute la mise). La croissance des inégalités freine alors la demande et la croissance (et devient une source d'instabilité sociale et politique), car elle se traduit par un transfert de revenus de ceux qui dépensent la plus grande partie de ce qu'ils gagnent (les ménages qui ont des revenus moyens ou faibles) vers ceux qui économisent le plus (les personnes fortunées et les entreprises florissantes). 
A la fin du 19° et au début du 20° siècle les dirigeants politiques ont cherché à réduire au maximum les inconvénients majeurs de l'industrialisation. Le travail des enfants a été aboli dans l'ensemble du monde développé, la durée et les conditions de travail ont été humanisées et la protection sociale a été instaurée pour protéger les travailleurs vulnérables et stabiliser une macroéconomie souvent fragile. 
Alors que nous cherchons des solutions éclairées en réponse aux défis de la Troisième révolution industrielle, un thème domine tous les autres : le progrès technologique doit profiter à une plus grande partie de la population. 
Cela ne suffira peut-être pas, auquel cas il sera nécessaire de fournir un revenu supplémentaire permanent à ceux dont l'emploi aura été remplacé par un programme informatique ou par une machine. Ici aussi tenons compte des leçons du passé ! 


Le roi Ludd est encore mort 
CAMBRIDGE – Depuis l’aube de l’ère industrielle, on a toujours craint que l’évolution technologique n’entraine un chômage de masse. Une situation inenvisageable selon les économistes néoclassiques, qui prévoyaient que les individus finiraient par retrouver un emploi, même au prix d’une longue période d’ajustement douloureux. 
Deux cents ans d’innovation époustouflante depuis l’aube de l’ère industrielle ont permis une amélioration des niveaux de vie pour les gens ordinaires dans une grande partie du monde, sans que la courbe du chômage ne s’envole. Oui, il y a eu de nombreux problèmes, notamment l’émergence de profondes inégalités et des guerres de plus en plus terribles. 
Mais on ne peut nier l’accélération que connait l’évolution technologique, qui crée potentiellement des écarts plus profonds et plus importants. Dans un célèbre article de 1983, le grand économiste Wassily Leontief s’inquiétait de ce que le rythme si rapide de l’évolution technologique moderne ne rende de nombreux travailleurs, incapables de s’ajuster, tout simplement obsolètes, comme ce fut le cas pour les chevaux après l’apparition de l’automobile. 
Avec l’arrivée de téléphones portables bon marché, l’accès à l’internet a explosé et les achats en ligne vont faire disparaître un grand nombre d’emplois dans le secteur de la vente au détail. De rapides calculs suggèrent que l’évolution technologique pourrait facilement entrainer la perte de 5 à 10 millions d’emplois chaque année à l’échelle mondiale. 
Dans les années 70 et 80, nombreux étaient ceux qui pensaient que les joueurs deviendraient obsolètes si et lorsque les ordinateurs parviendraient à jouer mieux que les hommes ; jusqu’en 1977, lorsque l’ordinateur IBM Deep Blue a fait échec au champion mondial Gary Kasparov lors d’un match court. Les sponsors potentiels ont bien vite rechigné à payer des millions de dollars pour financer des tournois entre humains. 
Aujourd’hui, les meilleurs joueurs continuent toujours de bien gagner leur vie, même si moins bien qu’à l’époque. Tandis qu’en termes réels (ajustés à l’inflation), les joueurs de seconde catégorie gagnent bien moins d’argent dans les tournois et les matchs d’exhibition que dans les années 70. 
Néanmoins, une drôle de chose est arrivée : un bien plus grand nombre de personnes gagnent leur vie en tant que joueurs professionnels. 
Quelques pays comme l’Arménie et la Moldavie ont d’ailleurs officiellement intégré les échecs dans leurs programmes scolaires. Et des milliers de joueurs gagnent aujourd’hui des revenus étonnamment corrects en enseignant les échecs aux enfants, alors qu’avant Deep Blue, seules quelques centaines de joueurs parvenaient effectivement à gagner leur vie en tant que professionnels. 
Dans de nombreuses villes américaines par exemple, de bons professeurs d’échecs peuvent gagner jusqu’à 100-150 dollars de l’heure. Les joueurs sans emplois d’hier peuvent aujourd’hui avoir des revenus à six chiffres s’ils sont disposés à beaucoup travailler. 
Bien sûr, les facteurs intervenant dans le calcul des revenus des échecs sont très complexes, et j’ai considérablement simplifié la situation. Mais fondamentalement, les marchés ont leur manière propre de transformer les emplois et les opportunités de façon imprévisible. 
L’évolution technologique n’est pas toujours entièrement positive et les transitions peuvent être douloureuses. Un ouvrier de l’industrie automobile à Détroit peut parfaitement être en mesure d’entreprendre une formation professionnelle pour se reconvertir dans le secteur hospitalier. 
Il s’était juré de ne jamais enseigner aux enfants « comment bouge un cheval » (référence au cavalier). C’est pourtant exactement ce qu’il fait, et il gagne mieux que jamais en enseignant « comment bouge le cheval » qu’en tant que joueur professionnel. 
Bien sûr, cette fois-ci, l’évolution technologique pourrait être différente, et il faut éviter d’extrapoler l’expérience des deux derniers siècles sur les deux suivants. D’une part, l’humanité sera confrontée à des questions économiques et morales au gré de l’accélération de l’évolution technologique. 
Bien sûr, il est assez probable que l’on assiste à une certaine hausse du chômage résultant des évolutions technologiques accélérées, surtout en Europe, où une pléthore de rigidités empêche un ajustement fluide. Pour l’instant cependant, le chômage élevé des dernières années devrait principalement être attribué à la crise financière, et devrait à terme retrouver ses niveaux moyens historiques. 

Les mécanismes de l’effet placebo 
Pour répondre à cette question, il faut comprendre le contexte entourant les traitements médicaux – l’environnement dans lequel les symboles et les rituels des soins s’associent aux fortes réactions émotionnelles qui se produisent lors de la rencontre entre soignant et soigné. La confiance, l’empathie, l’espoir, la peur, l’appréhension et l’incertitude sont des sentiments qui ne doivent pas être sous-estimés dans la rencontre thérapeutique. 
Un utilisant des pilules de sucre, des injections de solution saline et même des simulacres d’intervention chirurgicale, la recherche sur l’effet placebo dissocie la prestation de soins des effets directs de procédures médicales ou de médicaments réels. De récentes recherches sur l’effet placebo ont démontré que la seule rencontre clinique – sans prestation de « vrai » traitement – peut alléger la douleur, améliorer le sommeil, soulager la dépression et diminuer les symptômes d’un large éventail de pathologies, dont le syndrome du côlon irritable, l’asthme, la maladie de Parkinson, les troubles cardiaques et la migraine. 
Ils ne peuvent réduire une tumeur ; mais ils peuvent aider les malades à moins ressentir la fatigue, les nausées, la douleur et l’anxiété liées au cancer et à son traitement. Ils ne peuvent abaisser le taux de cholestérol ou la tension artérielle, mais ont la capacité de modifier suffisamment l’humeur ou la douleur pour induire un mode de vie plus sain. 
Les placebos peuvent se comporter comme des médicaments ; et l’effet placebo a également le pouvoir de rendre les médicaments plus efficaces. Des recherches ont montré que différents éléments de l’effet placebo – par exemple, tout le matériel des soins (pilules et seringues) et la relation soignant-soigné – peuvent être progressivement augmenté de manière analogue à la dépendance à la dose thérapeutique (plus forte la dose, plus l’effet est marqué). 
En fait, il a été démontré que ces différents éléments multiplient l’efficacité de plusieurs médicaments puissants. Par exemple, lorsque de la morphine est injectée sous les yeux du patient, son effet est nettement plus marqué que lorsqu’elle est administrée par voie intraveineuse sans que le patient le sache. 
Des expériences ont montré que le soutien et l’empathie démontrés par un médecin attentionné sont capables d’améliorer le résultat clinique. Il a en fait été prouvé que les indices et symboles perçus de manière inconsciente – la blouse blanche ou le diplôme de médecin affiché au mur – peuvent « préparer » le patient à ressentir une amélioration. 
Le patient devait croire que le traitement était « réel » pour que le placebo agisse. Mais des recherches inédites ont confirmé une amélioration clinique potentielle considérable même si les patients sont informés du fait qu’ils ingèrent une substance inactive, laissant à penser que la simple mise en œuvre d’un rituel de traitement peut, comme les attentes conscientes, avoir une influence considérable. 
Des données récentes montrent que lorsque les placebos ont un effet salvateur, ils activent les mêmes voies neurologiques que les médicaments actifs. Par exemple, lorsque les patients éprouvent une réduction de la douleur grâce à un placebo, leur cerveau libère des opioïdes endogènes et/ou active les récepteurs CB1 des cannabinoïdes – les mêmes mécanismes qui entrent en jeu dans le traitement de la douleur par voie pharmaceutique. 
De même, des recherches en neuroimagerie montrent qu’un traitement par placebo active des structures spécifiques du cerveau, notamment le cortex préfrontal et la partie rostrale-ventrale du cortex cingulaire antérieur. Des expériences avec des patients atteints de la maladie de Parkinson ont révélé qu’un traitement par placebo libère de la dopamine endogène dans la région des corps striés. 
Alors que les placebos sont biologiquement inertes, jusqu’à 26 pour cent des patients ayant reçu un placebo arrêtent les essais cliniques à la suite d’effets secondaires insupportables, qui sont en général les mêmes que les effets secondaires éventuels du médicament testé. Par exemple, dans le cas d’essais d’un médicament contre la migraine dont le principe actif est un anticonvulsivant, l’effet nocebo (l’effet secondaire du placebo) aura trait de manière disproportionnée à l’anorexie ou à la mémoire ; si le principe actif est un anti-inflammatoire non stéroïdien, l’effet nocebo se manifestera plus par des symptômes gastro-intestinaux et la soif. 
Pour autoriser la mise sur le marché d’un nouveau médicament, la Food and Drug Administration américaine exige que les essais cliniques de molécules thérapeutiques se fassent en « double aveugle » contre placebo et que le médicament prouve sa supériorité sur le traitement placebo. Mais des données montrent que pour certaines pathologies, l’effet placebo a gagné en importance au cours des dernières décennies. 
Elle souligne également un point fondamental : dans notre précipitation à adopter des solutions médicales hautement technologiques, nous avons tendance à oublier le potentiel énorme de guérison lié à une relation thérapeutique de qualité. 
Nous devons encore approfondir nos connaissances sur le pouvoir et les limites de l’effet placebo. Nous devons également apprendre comment traduire ces connaissances scientifiques en des méthodes éthiques, efficaces et utilisables par les médecins pour améliorer l’état de santé de leurs patients. 

La Chine sur la voie de la réussite 
Leurs idées reviennent périodiquement toutes les quelques années. Néanmoins depuis pas mal de temps le Pays du milieu défie les prophètes de mauvais augures en continuant sa montée en puissance, le miracle économique le plus spectaculaire des temps modernes. 
Aujourd'hui on s'inquiète de l'inflation, de l'excès d'investissement, des hausses de salaire et des prêts à risque des banques chinoises. Selon des universitaires réputés, comme grand nombre d'autres pays en développement, la Chine pourrait se retrouver piégée dans la trappe du revenu intermédiaire [rester bloquée au stade de pays à revenu intermédiaire]. 
Ces inquiétudes sont en partie fondée, notamment en ce qui concerne l'inflation, mais elles tiennent à des généralisations abusives. Il y a 10 bonnes raisons pour lesquelles on ne peut s'appuyer sur l'expérience des autres pays pour prévoir l'évolution économique de la Chine. 
La stratégie - Depuis 1953 dans le cadre de ses plans quinquennaux, la Chine se fixe des objectifs macroéconomiques bien définis et prévoit les mesures à prendre pour y parvenir. Son 12° plan qui a débuté récemment pourrait marquer un tournant stratégique, car il la fait basculer du statut de modèle de production extrêmement efficace depuis 30 ans à celui de société de consommation prospère. 
La priorité à la stabilité - Marquée par le souvenir des périodes troublées, notamment la Révolution culturelle des années 1970, les dirigeants chinois font de la stabilité leur première priorité. Ce choix a permis à la Chine d'éviter les dommages collatéraux de la crise de 2008-2009. 
Les réformes des entreprises et des marchés financiers ont joué un rôle clé et beaucoup d'autres réformes sont encore à venir. La Chine a également démontré sa capacité à tirer les leçons des crises passées et à changer de cap quand c'est nécessaire. 
L'épargne - Elle tire avantage de son taux d'épargne intérieur qui dépasse 50% du PIB. C'est ce qui lui a permis de faire les investissements indispensables à son développement économique et d'accroître ses réserves en devises étrangères qui l'ont mise à l'abri des chocs externes. 
Cette vague d'urbanisation sans précédent constitue une base solide pour les investissements dans les infrastructures et dans la construction. La crainte d'un excès d'investissement et des cités fantômes limite l'offre et ne donne pas l'importance voulue à une demande croissante. 
Une consommation appelée à faire un bond - La consommation représente seulement 37% du PIB chinois - le taux le plus faible des grandes économies. En programmant la création d'emplois, une hausse des salaires et une amélioration de la protection sociale, le 12° plan va accroître fortement le pouvoir d'achat des consommateurs ; la part de la consommation dans le PIB pourrait augmenter de 5 points de pourcentage d'ici à 2015. 
Au cours des 5 prochaines années, la croissance de la part des services dans le PIB pourrait dépasser l'objectif fixé de 4 points de pourcentage. C'est une recette pour la croissance qui est efficace en terme d'utilisation des ressources, respectueuse de l'environnement et qui requiert de la main d'ouvre - exactement ce dont la Chine a besoin lors de la prochaine phase de son développement. 
Les investissements directs étrangers (IDE) - La Chine moderne attire depuis longtemps les multinationales à la recherche d'efficacité et d'une porte d'entrée vers le marché le plus peuplé de la planète. Les IDE lui donnent accès aux technologies et aux systèmes de gestion modernes - ce qui accélère son développement économique. 
Le taux d'alphabétisation est proche de 95% et 80% des jeunes Chinois bénéficient d'une éducation secondaire. Un lycéen de Shanghai a été classé meilleur élève au niveau mondial en mathématiques et en lecture selon le test international PISA (Programme for International Student Assessment). 
Cette stratégie s'inscrit dans le cadre du 12° plan qui vise à encourager les "industries stratégiques émergentes" basées sur l'innovation (les économies d'énergie, les techniques de l'information, les biotechnologies, la fabrication d'appareils électroniques sophistiqués, les énergies renouvelables, les matériaux innovants et les voitures à propulsion électrique ou alternative). Actuellement ces 7 secteurs d'activité représentent 3% du PIB, mais leur part devrait atteindre 15% en 2020 - un bond significatif dans la chaîne de valeur. 
Selon Jonathan Spence, un historien de Yale, l'Occident se trompe en employant les mêmes critères pour la Chine que pour lui-même. A nos yeux les déséquilibres chinois ne pourront être maintenus longtemps. 
Contrairement à l'Occident où le concept même de stratégie est devenu un oxymore, elle s'est engagée dans un processus de transition destiné à répondre aux contraintes auxquelles elle doit faire face. Et contrairement à l'Occident qui est embourbé dans un maelström politique insoluble, elle a la volonté et les moyens de réussir. 

Le désenchantement de l’Irak 
LONDRES – Il y a de cela vingt-cinq ans, le 16 mars 1988, les troupes de Saddam Hussein bombardaient la ville kurde d’Halabja au gaz toxique. Cette offensive, qui ôta la vie à quelque 5 000 personnes et fit également 10 000 blessés, est à ce jour l’attaque à l’arme chimique la plus grave qui ait jamais été lancée directement sur une population civile. 
Au vu de l’atrocité survenue à Halabja, de la campagne de génocide baptisée Anfal et menée par le régime contre les Kurdes, ainsi que de la répression massive conduite dans l’ensemble du pays, la question de savoir si l’Irak connaît aujourd’hui une situation plus favorable que sous la domination de Saddam Hussein ne fait guère plus débat. Les Iraquiens ont été libérés d’un dictateur responsable de la mort d’au moins un million des leurs, un homme coupable d’avoir plongé le pays dans trois guerres sur une période de 24 ans, et dont les politiques ont conduit les Iraquiens (avec la complicité de la communauté internationale) à subir les sanctions les plus sévères jamais imposées par les Nations Unies. 
La réussite d’une guerre se mesure certes selon qu’ont été atteints ou non ses objectifs initiaux – et notamment l’établissement d’une démocratie constitutionnelle ainsi que la reconstruction économique du pays. À cet égard, on peut considérer la guerre en Irak comme un échec monumental. 
L’Autorité provisoire de la coalition, appuyée par les États-Unis, a mis en place un nouveau groupe d’élites politiques qui se sont profondément méfiées les unes des autres et, plus important encore, ont échoué à se réunir autour d’une vision partagée pour gouverner le pays. Au lieu de laisser à ces nouveaux politiciens le temps de forger des compromis, les Américains ont imposé un processus constitutionnel créateur de divisions, cause de l’aggravation des clivages existants, un processus qui a mené à la guerre civile de 2006-2007. 
Les partis religieux kurdes et chiites arabes ont opté pour l’instauration d’un gouvernement central faible à Bagdad, craignant en effet un retour au pouvoir de la minorité sunnite. Les partis sunnites arabes ont dans un premier temps refusé toute idée de confédération, avant d’en arriver à considérer que les partis chiites ne seraient jamais disposés à partager le pouvoir. 
Aujourd’hui, beaucoup d’Iraquiens sunnites aspirent à la même autonomie par rapport à Bagdad que celle dont bénéficient les Kurdes dans le nord du pays. Les partis chiites, ayant goûté pour la première fois au plaisir d’un pouvoir réel en Irak, entendent désormais créer un État bien plus centralisé que ne pourront jamais tolérer les Kurdes et les Iraquiens sunnites – une volonté qui plus est incompatible avec la Constitution. 
Il a ainsi instauré tout un réseau de forces militaires et sécuritaires directement placées sous sa subordination, bien souvent en violation avec la structure de commandement légale. Maliki n’a de cesse d’intimider le pouvoir judiciaire afin que celui-ci évite de procéder à l’examens institutionnel de la légalité de son pouvoir, de telle sorte que les agences constitutionnelles indépendantes, telles que la commission électorale et la banque centrale, sont désormais sous son contrôle direct. 
Le vice-président sunnite de l’Irak est considéré en Turquie comme un fugitif, faisant l’objet de multiples condamnations à mort pour activités terroristes, bien que ces décisions de justice se basent sur les aveux de gardes du corps soumis à la torture (l’un deux ayant perdu la vie au cours de l’ « enquête »). Un mandat d’arrêt a également désormais été émis à l’encontre de l’ancien ministre des Finances, lui-aussi sunnite, sur la base d’accusations similaires. 
L’Irak dispose néanmoins d’importantes réserves de pétrole et de gaz naturel, dont l’accès a toujours intéressé l’ensemble des grandes sociétés pétrolières. Tout le monde était censé en tirer un avantage : ces compagnies en auraient grassement tiré profit, tandis que l’Irak aurait bénéficié de nouvelles technologies et de sommes d’argent significatives pour reconstruire l’infrastructure dévastée du pays. 
Dix ans après le début de la guerre, la production pétrolière de l’Irak a finalement recouvré son niveau d’avant-guerre. En revanche, le gouvernement irakien n’a pas achevé le moindre projet s’’agissant des infrastructures : pas de nouveaux hôpitaux, de nouvelles écoles ou routes, ni de nouveaux logements. 
Les services de base tels que l’électricité ou la collecte des déchets attendent encore d’être restaurés, même dans les zones urbaines majeures comme Bagdad (par opposition, la reconstruction dans le Kurdistan iraquien s’effectue à une vitesse vertigineuse). Pour leur 11e été consécutif, les Iraquiens s’apprêtent à connaître des températures dépassant habituellement les 50° C, bénéficiant seulement çà et là de l’alimentation électrique ou de l’eau courante. 
Ce retard en termes de progrès est d’autant plus étonnant que les budgets annuels de l’Irak ont atteint, ces cinq dernières années, un total de 500 milliards $. L’incompétence et la corruption sont omniprésentes : l’Irak figure régulièrement dans la liste des dix pays les plus corrompus au monde selon l’organisme Transparency International. 
Et comme l’a démontré l’observateur de l’Irak Joel Wing, l’emploi dans le secteur public a doublé entre 2005 et 2010, représentant aujourd’hui près de 60% de la population active à temps plein. La fuite des jeunes cerveaux iraquiens diplômés s’est accélérée au cours des dix dernières années, la plupart des talents ne voyant tout simplement aucun avenir en leur pays. 
Amnesty International a récemment publié un rapport détaillant la violation continue et systématique des droits fondamentaux de l’homme en Irak. « Plus ça change, plus c’est la même chose. » 

Dix ans après le 11 septembre 
CAMBRIDGE – Les attentats du 11 septembre ont marqué profondément l'opinion publique, tant aux USA que dans le reste du monde. Quelles leçons pouvons-nous en tirer 10 ans après ? 
Mais si l'on s'inquiète davantage du terrorisme et si les restrictions apportées à l'immigration sont plus importantes, l'hystérie de la période qui a suivi le 11 septembre a pratiquement disparu. La création de nouvelles institutions comme le Département de la sécurité du territoire, la Direction du renseignement national et les moyens accrus du Centre de lutte antiterroriste n'ont pas transformé le gouvernement américain, et pour la plupart des citoyens des USA, les libertés individuelles ont été peu affectées. 
Ainsi que je le dis dans mon livre, The Future of Power, à notre époque de l'information globale, le renforcement des acteurs non étatiques constitue l'une des grandes évolutions en matière de pouvoir. Al Quaïda a tué davantage d'Américains le 11 septembre que les Japonais ne l'ont fait lors de l'attaque de Pearl Harbor en 1941. 
Technologiquement parlant, durant la Guerre froide, les USA étaient bien plus vulnérables à une attaque nucléaire de la Russie, mais la "destruction mutuelle assurée" a évité le pire en raison d'une vulnérabilité plus ou moins symétrique. La Russie disposait d'un arsenal des plus importants, mais qui ne lui permettait pas de l'emporter sur les USA. 
Les terroristes étaient bien informés sur leurs cibles, alors qu'avant le 11 septembre les USA n'avaient que peu d'informations sur l'identité et la localisation des réseaux terroristes. Certains rapports officiels avaient anticipé les dommages que des acteurs non étatiques pouvaient infliger à des pays importants, mais leurs conclusions n'ont pas été exploitées. 
Le grand nombre d'intérêts et d'objectifs qui accaparent les grands acteurs entraîne souvent une dilution de leur attention à l'égard des petits acteurs, alors que ces derniers peuvent focaliser plus facilement leur attention. Les services de renseignement américains avaient amassé une assez grande quantité d'informations sur Al Quaïda, mais elle était répartie entre plusieurs agences et n'a pu être traitée de manière cohérente. 
Il est vrai que l'on ne peut parvenir à une sécurité parfaite, et dans le passé il a souvent fallu une génération pour que disparaisse une vague de terrorisme. Néanmoins, l'élimination des principaux dirigeants d'Al Quaïda, le renforcement des services de renseignement américains, un contrôle aux frontières plus strict et une meilleure collaboration entre le FBI et la CIA ont amélioré la sécurité des USA (et de leurs alliés). 
Mais les plus grandes leçons du 11 septembre concernent le poids de la parole et de l'argumentation, ainsi que celui du pouvoir d'influence à l'ère de l'information. Traditionnellement les analystes supposaient que la victoire allait au coté qui disposait de la meilleure armée ou de la plus grande puissance de frappe. 
Il ne pouvait porter atteinte aux USA autant qu'il l'aurait voulu, mais il est parvenu à se placer au centre des préoccupations internationales pendant une décennie. Et du fait de l'inadaptation de leur réaction initiale, les USA ont payé un prix bien plus élevé que nécessaire. 
La "guerre mondiale contre le terrorisme" a servi à justifier toute une série d'actions, notamment la guerre mal inspirée et coûteuse en Irak, qui ont porté atteinte à l'image de l'Amérique. Par ailleurs, beaucoup de musulmans ont cru à tort qu'il s'agissait d'une guerre contre l'islam, ce qui n'était nullement dans les intentions des USA, mais répondait à ce que voulait Ben Laden : porter atteinte à l'image des USA dans les principaux pays musulmans. 
Le prix réel du 11 septembre pour les USA est peut-être celui de leur erreur stratégique. Pendant la plus grande partie de la première décennie de ce siècle, alors que le centre de gravité de l'économie mondiale basculait peu à peu vers l'Asie, ils se préoccupaient avant tout d'une guerre inepte qu'ils ont choisi de mener au Moyen-Orient. 
Le 11 septembre montre que si la puissance militaire est essentielle pour lutter contre le terrorisme des émules de Ben Laden, la puissance des idées et des mots et la légitimité sont essentielles pour gagner le cour et l'esprit de la grande majorité des musulmans qu'Al Quaïda aimerait recruter. Une stratégie basée sur le pouvoir de l'intelligence, le "smart power", ne néglige pas le "soft power", le pouvoir d'influence. 
Mais la grande leçon du 11 septembre concerne la politique étrangère des USA. Ils ne doivent pas oublier le conseil prodigué il y a un demi-siècle par le président Eisenhower : ne pas se lancer dans des guerres d'occupation au sol et donner la priorité à l'économie. 

Une décennie sino-américaine 
HONG KONG – Le sommet de Californie entre le président américain Barack Obama et le président chinois Xi Jinping le 7-8 juin prochain arrive à un moment de tensions exacerbées entre les deux plus grandes puissances mondiales. Mais ces problèmes – du piratage informatique au « basculement asiatique » des Etats-Unis – ne devraient pas concentrer toute l’attention. 
Les dix prochaines années seront caractérisées par des ajustements structurels et des évolutions majeures dans les différentes économies, et par une profonde reconfiguration de l’économie mondiale dans son ensemble. Mais surtout, beaucoup de choses dépendront des mesures adoptées par les deux principales économies, la Chine et les Etats-Unis, et de leur coopération et de leur détermination à créer des biens publics mondiaux et maintenir un environnement économique ouvert et stable. 
La croissance de la Chine et du monde en développement entrainera le doublement de la production mondiale d’ici 10 à 15 ans, et probablement son triplement dans les 15 années qui suivront. Le modèle de croissance sur lequel reposaient antérieurement les deux principales économies et les pays en développement ne fonctionnera pas à deux ou trois fois l’échelle actuelle. 
Les problèmes mondiaux sont difficiles à résoudre. Un point de départ productif serait une collaboration sino-américaine en matière d’efficacité et de sécurité énergétique, de croissance plus verte, et de changement climatique. 
Au Etats-Unis, les progrès sont sensiblement plus décentralisés même si de nouvelles mesures nationales ont été adoptées, comme par exemple les standards du Corporate Average Fuel Economy (CAFE) pour les voitures. Les Etats-Unis devraient aussi devenir indépendants en matière énergétique avec le développement de l’exploitation du gaz de schiste, et la baisse de la dépendance au charbon a déjà entrainé une diminution des émissions de carbone par habitant. 
Historiquement, les Américains ont apporté un important marché ouvert, des investissements étrangers directs, et leur technologie ; la Chine, pour sa part, a fourni des composants à bas coûts et à forte main d’œuvre aux principales chaines d’approvisionnement manufacturières mondiales. Aujourd’hui, la Chine propose un important marché en croissance rapide pour un nombre croissant de biens auparavant inaccessibles, et vont de plus en plus produire, et aussi absorber, de nouvelles technologies. 
Les Etats-Unis continueront d’être un important marché ouvert, même si le rôle de la Chine dans ce marché la valorisera en terme de valeur ajoutée et dans les chaines globales d’approvisionnement. Les Etats-Unis fourniront, partageront et absorberont aussi la technologie et les compétences humaines, en se maintenant au sommet en matière de formation supérieure et de recherche fondamentale et appliquée. 
Les profondes différences en termes d’avantages compétitifs, si visibles il y a vingt ans, se réduisent avec le rétrécissement des écarts de revenus, de capitaux (y compris humain) et de capacités. Les multinationales chinoises dont les marques sont reconnues vont faire leur apparition, tout comme elles l’ont fait au Japon et en Corée. 
Les contours des évolutions structurelles nécessaires pour évoluer vers un modèle de croissance sain et plus durable dans la décennie à venir sont relativement clairs en Chine. Les questions en suspens concernent le mode de leur implémentation et le développement institutionnel – des questions qui seront clarifiées courant 2013, lorsque les nouveaux dirigeants chinois auront formalisé et communiqué leurs priorités en matière de réformes. 
Mais alors que la croissance du PIB retrouve doucement son potentiel, la lenteur de la reprise de l’emploi et les évolutions résiduelles dans la distribution des revenus demeurent sources d’inquiétude. En particulier, l’évolution des revenus de ceux qui épargnent moins vers ceux qui épargnent plus rend incertaine la reprise de la demande agrégée. 
De nombreux centristes s’accordent sur le fait qu’une politique budgétaire optimale devrait comporter un plan de relance à court terme, un plan pluriannuel de réduction du déficit à moyen terme, et des mesures visant à réduire les dettes de long terme, surtout si les investissements du secteur public visant à relancer la croissance sont maintenus malgré l’austérité. Mais c’est un objectif difficile à atteindre dans un contexte de désinflation et de fixation sur la dette. 
L’ensemble des pays d’Asie de l’est dépassera les Etats-Unis en 2015 en terme de PIB cumulés, et la Chine en représentera la plus grande proportion. On estime que le PIB de la Chine devrait rattraper celui des Etats-Unis et de l’Europe dans 10 à 15 ans ; à ce moment-là, et peut-être même avant, les PIB réels de la Chine et des Etats-Unis dépasseront 25 billions de dollars (en prix de 2012), soit plus de trois fois l’actuel PIB chinois. 
Cette évolution s’accompagnera pourtant de substantiels défis économiques globaux et d’incertitudes, ce qui met en évidence l’importance de la coopération sino-américaine. Une relation de coopération constructive peut constituer une réelle contribution aux efforts des deux pays pour adapter leurs politiques et leurs institutions vers des modèles de croissance inclusifs et durables. 
Au-delà des bénéfices bilatéraux, c’est l’ensemble de l’économie mondiale qui dépend du leadership de la Chine et de l’Amérique – à la fois pour sa croissance et en matière de gouvernance et de coordination économique globale. De nombreuses questions doivent être traitées et résolues collectivement, dont le commerce et l’ouverture économique, la stabilité financière et la réglementation, la sécurité énergétique, le changement climatique. 

Dix ans de Politique européenne de sécurité et de défense 
Elle marque une décennie de Politique européenne de sécurité et de défense (PESD) au cours de laquelle l'Union européenne s’est mise au service de la sécurité mondiale, faisant une réelle différence dans la vie des populations. Nous sommes aussi à l’aube d'une nouvelle ère, celle de l’entrée en vigueur du traité de Lisbonne, qui donnera une nouvelle impulsion à notre mission extérieure. 
En 10 ans, nous avons déployé 20 opérations sur trois continents pour aider à prévenir la violence, à restaurer la paix et à reconstruire les zones touchées par les conflits. De Kaboul à Pristina, de Ramallah à Kinshasa, l'Union européenne surveille les frontières, supervise les accords de paix, forme les forces de police, établit des systèmes de justice pénale et protège le trafic maritime contre les attaques pirates. 
Le caractère exhaustif et multidimensionnel de notre démarche était inédit à l'époque. Et l'Union est toujours la seule organisation à pouvoir faire appel à toute une panoplie d'instruments et de ressources qui complètent les outils classiques de politique étrangère de ses Etats membres, à la fois pour anticiper ou empêcher les crises et pour rétablir la paix et reconstruire les institutions après les conflits. 
Offrant une certaine souplesse, l’approche civilo-militaire conjointe de l'Union européenne nous permet de trouver des solutions sur mesure à des problèmes complexes. Les conflits d'aujourd'hui montrent plus clairement que jamais que la solution militaire n'est ni la seule ni la meilleure option, en particulier en phase de stabilisation de crises — vérité sur laquelle le président Barack Obama a lui aussi insisté. 
Aujourd'hui, nous nous investissons toujours beaucoup dans les Balkans, en luttant contre le crime organisé et en consolidant les institutions de l'ordre public. Par exemple, EULEX au Kosovo est la plus grande mission de l'Union européenne à ce jour, avec un effectif d'environ 2 000 agents répartis dans le système policier et judiciaire et les douanes volantes. 
Nous avons fait une réelle différence en Afrique, en aidant par exemple à instaurer un environnement sûr pour les élections en République démocratique du Congo et en protégeant les réfugiés et les travailleurs humanitaires contre les séquelles de la crise du Darfour. L'année dernière, nous avons formé EUNAVFOR, notre première opération navale, pour lutter contre la piraterie dans les eaux au large de la Somalie. 
Depuis 2003, environ 70 000 hommes et femmes ont été déployés au titre de 23 opérations de gestion de crises. Cet effectif vient des Etats membres de l'Union européenne et de pays non membres qui prennent également part à nos opérations, notamment la Norvège, la Suisse, l'Ukraine, la Turquie et les États-Unis. 
L’Union européenne n'est pas une alliance militaire. La solution à toute crise, situation d’urgence ou conflit doit toujours être politique : les interventions de la PESD sont fermement ancrées dans des stratégies politiques basées sur le consensus. 
Nos missions au titre de la PESD nous ont conduits aussi loin qu'Aceh, en Indonésie, où nous avons procédé au suivi de l'accord de paix conclu au lendemain du tsunami de 2004, après des décennies de guerre civile. En étroite collaboration avec l'Association des nations de l'Asie du Sud-Est, nous avons joué le rôle de médiateur entre les rebelles et le gouvernement, et avons supervisé le désarmement. 
A mesure que nous enrichissons notre expérience et notre savoir-faire, nous organisons des opérations de plus en plus ambitieuses. Notre succès avec l'opération Artémis en République démocratique du Congo, où l'Union européenne est intervenue en 2003 après de violents affrontements et la crise humanitaire de Bunia, nous a préparés à mettre sur pied l’opération EUFOR au Tchad et en République centrafricaine ainsi qu’EUNAVFOR en Somalie, à laquelle l'Afrique du Sud souhaite se rallier. 
L'année dernière, nous avons montré avec quelle rapidité – en moins de trois semaines – nous pouvions mobiliser et déployer une mission de surveillance au Caucase pour aider à désamorcer la crise entre la Russie et la Géorgie, selon l'accord de paix conclu sous l'égide de l’Union européenne. En tant que membre du Quartet international, l'Union européenne est profondément engagée au niveau diplomatique dans le processus de paix du Moyen-Orient. 
Pour répondre aux appels à l’aide de plus en plus nombreux à résoudre les problèmes de sécurité régionale et mondiale, l’Union européenne doit encore améliorer l'efficience et la cohérence de ses actions extérieures. À l’heure actuelle, il y a un fossé entre nos ambitions et nos ressources, que nous devons combler. 
Il importe de perfectionner la démarche civilo-militaire conjointe unique en son genre de l'Union européenne pour la rendre encore plus souple, et de consolider notre capacité à déployer des forces de réaction rapide. Durant la deuxième décennie de la PESD, le traité de Lisbonne mettra tout cela à la portée de l'Union européenne. 

Retour sur le déclin de l’Occident 
LONDRES – Les attentats terroristes perpétrés à Paris viennent à nouveau souligner la noirceur des nuages qui s’amoncellent peu à peu dans le ciel du XXIe siècle, assombrissant la brillante promesse que la chute du communisme avait fait naître pour l’Europe et l’Occident. Au vu des menaces qui semblent croitre jour après jour, il est aujourd’hui légitime de s’interroger sur ce qui nous attend. 
Bien que toute prophétie soit illusoire, le point de départ de cette réflexion réside a priori dans un déclin des espérances. Comme le révèle un rapport publié par l’Institut de recherche sociale d’Ipsos MORI : « Le postulat d’un avenir systématiquement meilleur pour la génération à venir n’existe plus dans une majeure partie de l’Occident. » 
Nos dirigeants politiques préfèrent parler de « défis », tandis que nos économistes évoquent une « stagnation séculaire ». Or si le discours change, la perception selon laquelle la civilisation occidentale se trouve en sursis – sur le plan temporel comme financier – demeure la même. 
La croyance populaire considère ce déclin comme une simple réaction à la stagnation du niveau de vie. Une raison toutefois plus convaincante, désormais ancrée dans l’esprit du public, réside dans l’incapacité de l’Occident, après l’effondrement de l’Union soviétique, à instaurer un environnement international sûr et propice à la pérennité de ses valeurs et de son mode de vie. 
Le terrorisme ne constitue pas en lui-même une menace existentielle. La gravité réside davantage dans l’effondrement des structures de l’État au sein de nombreux pays dont sont issus les terroristes. 
Il y a quelques siècles, cet univers constituait l’une des régions les plus pacifiques de la planète ; une région qui est aujourd’hui la plus violente. Il n’est plus question des troubles « périphériques » évoqués par Francis Fukuyama dans son manifeste de 1989 intitulé « La Fin de l’Histoire et le Dernier Homme ». 
Une vérité plus terre-à-terre veut tout simplement qu’aucune entité stable ne soit venue succéder aux anciens empires ottoman, britannique et français, qui maintenaient autrefois la paix dans le monde islamique. La faute incombe ici principalement, bien que pas totalement, aux entités colonialistes européennes qui, devant l’agonie de leurs propres empires, ont créé des États artificiels voués à se dissoudre. 
J’ai dernièrement visionné le film intitulé « La Guerre selon Charlie Wilson », qui traite de la manière dont les États-Unis en sont venus à armer les moudjahidines dans le cadre du combat contre les soviétiques en Afghanistan. À la fin du film, voyant ces combattants musulmans aidés par l’Amérique se changer en talibans, Wilson, politicien américain à l’initiative des financements apportés, formule alors cette réplique : « Nous avons remporté une grande victoire, mais fait capoter la fin de partie. » 
Ce « cafouillage » constitue un véritable fil rouge des différentes interventions militaires américaines depuis la guerre du Viêtnam. Les États-Unis ont pris pour habitude de déployer une écrasante puissance de feu, soit de manière directe, soit en armant des groupes d’opposition, d’anéantir les structures gouvernementales locales, puis de se retirer, abandonnant les pays concernés au chaos. 
Difficile de considérer la politique américaine comme le reflet d’une vision idéale du monde, dans laquelle le fait de se débarrasser de dictateurs reviendrait au même que créer des démocraties. La croyance en une issue idéale constitue davantage un mythe nécessaire à la dissimulation d’un manque de volonté d’user de la force avec suffisamment de persistance et d’intelligence pour atteindre un résultat souhaité. 
Quels que soient les atouts militaires dont dispose une superpuissance, ce déficit de volonté d’agir engendre précisément un déclin de la puissance effective. Après un certain temps, l’effet d’intimidation cesse d’opérer. 
Elle constitue le centre névralgique fragile d’une sorte de semi-État au ventre mou, délimité par des frontières quasi-dénuées de perméabilité, et au sein duquel le discours humanitariste dissimule la simple absence de quelque colonne vertébrale. Pour autant, les déploiements de puissances sporadiques, inconstants et largement inefficaces auxquels procède l’Amérique sont loin de revêtir une qualité martienne. 
L’intégration d’une puissance montante au sein d’un système international déclinant s’est rarement opérée de manière pacifique. Peut-être le sens politique supérieur des Occidentaux et des Chinois permettra-t-il d’éviter une guerre majeure, mais cette qualité ne constituera qu’un bonus à l’échelle de l’histoire. 
Au cours du passé, l’expansion commerciale n’a cessé de constituer le principal moteur de croissance de la planète. Or cette expansion est aujourd’hui à la traîne, derrière le redressement de la production (qui est lui-même modeste), dans la mesure où le genre d’ordre politique propice à la mondialisation s’érode peu à peu. 
Bien que des accords commerciaux et monétaires continuent d’émerger, ils prennent de plus en plus la forme d’accords régionaux ou bilatéraux, plutôt que d’ententes multilatérales, servant ainsi des objectifs géopolitiques plus divers. Conduit par les États-Unis, le projet de Partenariat transpacifique se destine par exemple à contrer la Chine, tandis que l’initiative chinoise de Nouvelle Route de la soie constitue une réaction au fait que le pays se trouve exclu du PTP, qui rassemble 12 États. 
Personnellement, j’en doute. Un monde divisé en blocs politiques est voué à devenir un monde opposant différents blocs commerciaux, fondés sur le protectionnisme et la manipulation des monnaies. 
Dans les deux cas, ces dirigeants s’efforcent de contraindre des populations réticentes à s’adapter, alors même que ces populations ont soif de sécurité. Cette stratégie est non seulement désespérée, mais également évasive, dans la mesure où il semble évident que si nous entendons maintenir une planète habitable, la compétition en matière de croissance économique doit céder la place à une compétition sur le plan de la qualité de vie. 
En bref, nous sommes loin d’avoir développé un ensemble fiable de principes et de politiques nous servant de guide vers un avenir plus sûr. Ainsi, rien d’étonnant à ce que les populations occidentales entrevoient cet avenir avec inquiétude. 

Quelle politique contre le terrorisme ? 
L'arrestation à Londres de 21 terroristes qui auraient eu l'intention de faire sauter toute une série d'avions au-dessus de l'Atlantique rappelle, si cela est nécessaire, les attentats du 11 septembre 2001 à New-York et Washington. Le 11 septembre est la date symbole du terrorisme moderne et de son effrayante capacité à tuer et à détruire. 
Après le 21 septembre, l'Indonésie, Madrid, Londres, l'Egypte et plus récemment Mumbai ont été frappés par des attentats. Des milliers d'hommes, de femmes et d'enfants innocents ont été tués. 
L'amélioration et la coordination des services de renseignement au niveau national et international, l'application de la loi et le renforcement de la sécurité intérieure rendent la tâche plus difficile aux terroristes. Et comme les récentes arrestations de Londres le suggèrent, l'ambition de certains terroristes de réaliser quelque chose de plus spectaculaire que le 11 septembre rend plus difficile la mise en œuvre de leurs plans et augmente le risque pour eux de se faire repérer. 
La technologie moderne, dans laquelle on peut inclure les armes de destruction massive, accroît le risque de succès d'un attentat de grande envergure. Et l'Irak produit une nouvelle génération de terroristes expérimentés, un peu à la manière de l'Afghanistan il y a vingt ans. 
La réponse avancée par le gouvernement Bush est de promouvoir la démocratie. L'idée de base est que des jeunes gens qui appartiennent à des sociétés dans lesquelles les portes sont largement ouvertes sur le plan économique et politique pour mener une vie satisfaisante et constructive ont moins de chance de se transformer en terroristes. 
L'Irak démocratisé est devenu plus violent. De la même manière, les élections en Palestine n'ont pas incité le Hamas à tourner le dos à la violence, pas plus que les élections au Liban n'ont dissuadé le Hezbollah de déclencher la crise actuelle au Moyen-Orient. 
D'autre part, même si la démocratie était la réponse, il est extrêmement difficile de l'exporter, ainsi que l'exemple irakien le prouve. Construire une véritable démocratie (par opposition à la simple organisation d'élections) est une entreprise qui nécessite des décennies ou même des générations. 
D'autre part, la démocratie n'est pas adaptée aux terroristes déjà accomplis. Leur objectif qui vise à recréer une sorte de califat du 7° siècle, ou dans le cas de l'Irak à restaurer la domination des sunnites, n'a guère de chance d'être partagé par des hommes et des femmes libres qui choisissent en toute liberté leur système politique et leurs dirigeants. 
La première chose est d'abandonner la métaphore de la "guerre contre le terrorisme". Les guerres se mènent avec des armes sur un champ de bataille entre des soldats de pays opposés. 
De nos jours, le terrorisme peut se perpétrer aussi facilement avec des cutters destinés à découper le carton et des avions qu'avec des explosifs. Les bâtiments administratifs et les bureaux, les trains de banlieue et les cafétérias sont les champs de bataille d'aujourd'hui. 
Le terrorisme ne peut être vaincu seulement par les armes. Une politique efficace repose pour l'essentiel sur d'autres instruments, comme le renseignement, le travail policier et la diplomatie. 
Il faut arrêter les terroristes avant qu'ils ne passent à l'acte. En cas d'échec, les sociétés doivent se protéger et disposer des moyens pour faire face aux conséquences d'un attentat réussi. 
Mais surtout, elles peuvent et doivent dissuader les jeunes gens et les jeunes filles de se lancer dans le terrorisme. Il faut créer un environnement dans lequel le terrorisme ne puisse être considéré ni comme acceptable ni comme nécessaire. 
Les responsables arabes et musulmans doivent le dire clairement, que ce soit au moyen de déclarations faites par les hommes politiques, de cours dispensés par des professeurs ou de fatwas émises par des religieux influents. La première réaction critique de la part de plusieurs gouvernements arabes lors du kidnapping de soldats israéliens par le Hezbollah montre que ce type de critique est possible, de la même manière que les commentaires soigneusement élaborés de nombres de dirigeants religieux musulmans. 
Autrement dit, les USA et les autres pays doivent expliquer clairement les bénéfices que les Palestiniens pourraient retirer d'un accord de paix avec Israël et ce que les chiites et les sunnites peuvent espérer d'un nouvel ordre politique en Irak. Parvenir à un véritable cessez-le-feu au Liban contribuera aussi à apaiser l'émotion qui peut entraîner au terrorisme ou simplement à le soutenir ou le tolérer. 
Cette politique n'éliminera pas le terrorisme, au même titre que la médecine moderne n'a pas éradiqué la maladie. Mais elle devrait permettre de le réduire à une échelle telle qu'il ne constituera plus une menace pour l'ouverture, la sécurité et la prospérité des sociétés modernes. 

L'économie du terrorisme en Afrique 
Au Nigeria, au Cameroun, au Tchad et au Niger, le groupe extrémiste Boko Haram (connu pour son kidnapping de 276 écolières en 2014), a fait des milliers de victimes lors de bombardements et d'attentats suicides sur des civils. Au Kenya, le groupe somalien Al-Shabaab a mené deux attaques importantes, sur le centre commercial de Westgate de Nairobi en 2013 et sur l'université de Garissa en 2015, ainsi que de nombreux autres actes de terreur de plus petite envergure. 
Entre temps en Tunisie, l'État islamique a visé des touristes, en organisant des attaques sur un musée et sur une station balnéaire. Et au Mali, peu de temps après les attaques de Paris, des bandits armés appartenant à une filière d'Al Qaïda ont pris d'assaut le Radisson Blu hotel de Bamako, en faisant 22 morts. 
Ces attaques, ainsi que d'autres, jettent une ombre menaçante sur l'essor économique tant attendu sur le continent tout entier. La raison en est simple. 
Depuis 2009, Boko Haram à lui seul a tué plus de 10 000 personnes au Nigeria et en a fait fuir près de 500 000. Les populations traumatisées se sont sauvées vers des camps de réfugiés au Cameroun, au Tchad et au Niger, où la malnutrition et la maladie deviennent des fléaux de plus en plus répandus, en particulier chez les enfants. 
En second lieu, le terrorisme mine la croissance du PIB et pèse sur la performance économique mondiale dans les pays affectés : l'économie du Nord du Nigeria, par exemple, est dévastée par la violence quotidienne. 
On s'attend à ce que le secteur du tourisme subisse un déclin de 45%, ce qui implique une baisse des revenus d'environ 1,1 milliard de dollars. Les troubles envers ce secteur d'activité (et plus largement, envers à la confiance des épargnants), vont s'insinuer dans l'économie de la Tunisie, faire diminuer la production, les recettes fiscales et les réserves étrangères. 
L'augmentation des missions militaires est coûteuse et l'imprévisibilité des attaques terroristes exige souvent des dépenses supplémentaires de sécurité, qui font parfois manquer aux gouvernements leurs objectifs budgétaires. Par exemple, après l'attaque de l'Université de Garissa, le gouvernement kenyan a augmenté ses dépenses de sécurité connexes d'environ 0,3% du PIB et a fourni une aide financière supplémentaire au secteur du tourisme. 
En plus des dépenses nécessaires pour équiper les forces armées engagées contre Boko Haram, les fonctionnaires nigérians estiment que des milliards de dollars seront nécessaires pour reconstruire l'infrastructure ravagée dans le Nord du pays. De même, les soldats du Tchad ont combattu aux côtés des troupes françaises contre les terroristes au Mali et ont à présent fusionné avec ceux du Nigéria et du Cameroun dans la lutte contre Boko Haram. 
Au Nigeria, qui est récemment devenu la plus grande économie de l'Afrique, un secteur privé dynamique diversifie une économie longtemps dominée par la production pétrolière. Il en va de même au Kenya, qui est un foyer de développement prospère du secteur des TIC et un fleuron mondial dans le déploiement de l'effet de levier financier sur l'argent mobile. 
Dans la plupart des pays africains, les militaires sont faibles et insuffisamment équipés pour gérer cette nouvelle menace, alors que les groupes terroristes sont souvent bien financés et déploient des combattants dévoués équipés d'armes dernier cri. De telles confrontations minent le monopole de l'État sur les moyens d'exercer la violence et constituent un défi envers sa puissance et sa légitimité. 
Enfin, le risque que le combat contre le terrorisme représente face aux libertés civiles est particulièrement aigu en Afrique, où la mise en place d'institutions est toujours un processus en cours. Quelques régimes non-démocratiques risquent de profiter des politiques anti-terroristes pour s'en prendre à leurs propres citoyens. 
La plupart des conflits civils qui ont empêché le développement de l'Afrique pendant des décennies sont enfin terminés. Mais le terrorisme risque de miner la stabilité durement gagnée et la forte croissance du PIB de ce continent. 

Terreur ou réforme dans le Grand Moyen-Orient 
L'attentat brutal à la bombe de Madrid, qui a eu lieu la semaine dernière, fait partie de la vague de terreur qui a fait des victimes tant chez les Chrétiens que chez les Musulmans. Partout dans le monde, les débats tournent autour de la meilleure manière de combattre cette forme de terrorisme et de l'importance, dans ce contexte, de l'initiative du Grand Moyen-Orient que les Etats-Unis souhaitent faire approuver au G8 et à l'OTAN en juin. 
Cet accord demeure incertain. A l'inverse des dirigeants européens tels que Joschka Fischer, le ministre allemand des Affaires étrangères, les Etats-Unis excluent le conflit israélo-arabe de l'initiative et souhaitent se concentrer uniquement sur les problèmes sociaux et économiques qui alimentent l'extrémisme et le terrorisme dans le monde islamiste. 
A cette époque, comme maintenant, les craintes quant à l'instabilité régionale, la stagnation économique et le retard social abondaient. La perte grandissante de légitimité des régimes nationalistes arabes au profit des Islamistes radicaux suscitait une vive anxiété, craintes confirmées par la guerre civile sanglante en Algérie dans les années 1990. 
Certains ont ainsi soutenu la répression militaire du gouvernement algérien après la victoire des Islamistes au premier tour des élections législatives de 1991. Mais l'inertie obstinée des régimes autoritaires ne sert qu'à encourager la radicalisation et rendre nécessaire l'instauration progressive de la libéralisation. 
Après tout, une telle stratégie doit, par définition, ignorer les spécificités locales et les réalités régionales. La région a davantage besoin de politiques reflétant des circonstances particulières dans différents états et régions, et de la prise de conscience du fait que la démocratie constitue surtout une prise en compte des réalités nationales et qu'elle dépend essentiellement de facteurs nationaux. 
S'il n'est pas viable d'imposer une stratégie unique, quelle décision devrait prendre l'Europe et quelle politique devraient adopter le G8 et l'OTAN ? Une politique véritablement viable devrait appliquer les huit préceptes suivants : 
Les gouvernements du Moyen-Orient ne sont pas les seuls concernés. La société civile et l'opinion publique doivent également faire de même. 
Chaque initiative positive, qu'elle vienne des gouvernements ou des sociétés civiles, doit être encouragée. Le parallèle historique ici ne doit pas être établi, comme on l'a souvent suggéré, avec l'Organisation pour la Coopération et la Sécurité en Europe mais avec le Plan Marshall, qui a apporté de véritables motivations, et non des appels exhortatifs et rhétoriques nobles, à une intégration et une consolidation démocratique. 
La lutte contre le terrorisme, qui nécessite des réussites sur le court terme, doit être distinguée du processus de réforme sur le long terme. La priorité dans la lutte contre le terrorisme doit être la coopération entre les services de police et des renseignements, qui donnera des résultats bien plus rapidement et limitera la capacité des extrémistes à se mobiliser. 
Les droits de l'homme ne peuvent pas être défendus si les activités anti-terroristes ne respectent pas la loi. La démocratie ne peut pas non plus progresser si elle soutient les régimes autoritaires simplement parce qu'ils sont, tout comme l'Irak de Saddam Hussein, séculaires et anti-islamistes. 
Les initiatives telles que le Partenariat Euro-Méditerranéen et la Politique européenne de voisinage doivent bénéficier d'un engagement et de ressources politiques soutenus pour réussir. La tentative de l'OTAN pour changer les perceptions publiques de ses objectifs et de ses opérations constitue également un effort sur le long terme. 
Elle doit contribuer, à sa manière propre, à résoudre les conflits qui entravent l'inclusion et alimentent le radicalisme. Elle doit essentiellement se concentrer sur la recherche d'une solution équitable à la question israélo-palestinienne et à la crise irakienne. 
· Tirer profit de la diversité institutionnelle. Etant donné que l'OTAN et l'UE partagent des priorités complémentaires, tous deux peuvent développer des mécanismes pour promouvoir une coopération poussée en matière de sécurité lors des opérations de maintien de la paix. 
Sa diversité doit être reconnue afin que les groupes qui recourent à la violence puissent être différenciés de ceux qui n'y recourent pas. Il ne peut y avoir aucune transition démocratique si les courants islamistes qui rejettent la violence et acceptent les règles de la démocratie ne sont pas intégrés dans l'arène publique. 
Les millions de citoyens européens d'origine nord-africaine, qui ont un rôle politique, culturel et économique à jouer, constitueront un facteur décisif de la réussite de toute initiative européenne au Moyen-Orient. C'est pour cette raison que le débat français actuel sur le voile est si important car il concerne les droits des femmes musulmanes dans les sociétés européennes et la protection de la diversité. 
Elles peuvent combattre l'obscurantisme et respecter la diversité. En effet, les années qui viennent de s'écouler nous ont avant tout enseigné que la sécurité des démocraties passait par le soutien aux ouvertures démocratiques dans le monde entier. 



Pour une évaluation des systèmes de santé 
Beaucoup de gens sont surpris d'apprendre que l'application de méthodes rigoureuses pour évaluer les médicaments et les pratiques médicales est une pratique récente. Ils seraient tout aussi surpris d'apprendre que la même approche ne s'applique pas encore à la politique de santé. 
Les essais sur les animaux ou les réponses humaines dans le cadre d'un laboratoire sont au bas de l'échelle. Les simples essais comparatifs faisant intervenir des patients qui ont reçu un traitement donné et des sujets contrôle qui ne l'ont pas reçu sont mieux placées, mais peuvent induire en erreur. 
Les études les plus convaincantes sont en général les essais randomisés dans lesquels on distribue au hasard le médicament ou un placebo. Les mieux faites comportent des protections supplémentaires contre les biais, notamment les essais en double aveugle dans lesquels ni les patients ni le prescripteur ne sait qui reçoit la molécule active et qui reçoit un placebo. 
Ainsi, pendant dix ans, les médecins les plus réputés ont recommandé un traitement hormonal pour diminuer les risques cardio-vasculaires après la ménopause. Ces recommandations basées sur des études animales et sur de simples essais comparatifs, se sont avérées mal fondées. 
Le raisonnement semblait clair : supprimer les arythmies asymptomatiques mais de mauvais augure doit permettre de diminuer le risque de mort soudaine. 
L'idée que les principes de la médecine factuelle devait aussi guider la politique de santé a plus de mal à faire son chemin. Si dans ce domaine on ne peut faire des essais randomisés, il reste possible de suivre la principale règle de la médecine factuelle : fonder l'action sur le résultat d'expériences répondant aux meilleurs critères de qualité. 
Considérons la question du financement public ou privé des soins au moyen de l'impôt dans un cas, d'assurances privées ou du payement direct par le patient dans l'autre. Les assurances privées se sont révélées très coûteuses en raison des dépenses visant à démultiplier les offres et à en assurer la promotion et à évaluer les différentes demandes de remboursement. 
De la même manière, lorsque c'est au patient de payer, les pauvres et les personnes âgées se détournent de soins dont ils ont besoin, alors que le financement public supprime les inégalités dans l'accès aux soins et donne des résultats aussi bons, sinon meilleurs, que les modèles de financement mixte public-privé. D'autre part, le financement public favorise l'économie, car les grandes entreprises n'ont pas à consacrer un budget spécifique à l'assurance santé de leurs employés. 
Ainsi, l'expérience montre que le financement public de la chaîne de soins - de la consultation médicale à la fourniture de médicaments, en passant par l'hôpital et les examens médicaux - présente l'avantage de l'équité, de l'efficacité et de l'économie d'échelle. 
La communauté médicale en est venue à reconnaître le besoin d'une évaluation systématique des prescriptions médicales et des opérations chirurgicales, mais ce n'est qu'aujourd'hui que l'on y songe en matière de politique de santé. Cette évaluation systématique a permis de comparer les hôpitaux gérés par de grandes entreprises privées à ceux gérés par des organismes à but non lucratif. 
Les études correspondantes ont été effectuées pour l'essentiel aux USA, où gestionnaires de santé à but lucratif et à but non lucratif travaillent cote à cote dans le même environnement et où d'importantes bases de données permettent de comparer les taux de mortalité. Mais si ces études comportent des biais en raison de la sélection des patients (il y a davantage de décès parmi les patients les plus malades), on peut les corriger grâce à des éléments tels que l'âge, la gravité de la maladie et la co-morbidité (notamment en ce qui concerne le diabète et l'hypertension) qui figurent dans les bases de données. 
Ces études systématiques montrent que le taux de mortalité est plus élevé dans les hôpitaux relevant du secteur privé, bien que les organismes payeurs dépensent davantage. Le même phénomène se manifeste dans les services de dialyse et l'on note une meilleure qualité de soins dans les maisons de repos hors secteur commercial. 
D'une part, le coût de fonctionnement des établissements à vocation commercial est plus élevé et le salaire des cadres supérieurs plus élevé, d'autre part, contrairement aux établissements à but non lucratif, ils doivent générer des bénéfices pour leurs actionnaires. Ces coûts supplémentaires représentent environ 20% du budget que les établissements à but non lucratif peuvent consacrer aux soins. 
Les principes de la médecine factuelle ont transformé la manière de considérer les essais cliniques. Ils pourraient éviter que ne se répètent des erreurs médicales telles que la recommandation des hormones de remplacement lors de la ménopause ou de médicaments contre l'arythmie. 

Tester la politique étrangère d’Obama 
CAMBRIDGE – Au terme de la première année de sa présidence, Barack Obama a pris l’audacieuse décision de porter le nombre des troupes américaines sur le sol Afghan à plus de 100 000. Les critiques à gauche ont fait remarquer que ce fut la guerre de Corée qui paralysa la présidence de Harry Truman, tout comme la guerre du Vietnam définit l’administration de Lyndon Johnston. 
Mais la politique étrangère d’Obama essuie aussi quelques critiques de la part de la droite qui lui reproche d’être trop faible, contrite et reposant trop de la puissance douce. Ils s’inquiètent de la promesse d’Obama de débuter le retrait des troupes américaines d’Afghanistan 18 mois après leur envoi. 
Obama a hérité d’un contexte de politique étrangère très tendu : une crise économique, deux guerres difficiles, l’érosion du principe de non-prolifération nucléaire avec la Corée du Nord et l’Iran et la détérioration du processus de paix au Moyen-Orient. 
Obama a contribué à restaurer la puissance douce américaine par une série de gestes symboliques et de discours (à Prague, au Caire, à Accra, aux Nations Unies et ailleurs). Selon un récent sondage Pew, « la perception qu’ont de nombreux pays des Etats-Unis est maintenant aussi positive qu’au début de la décennie avant l’entrée en fonction de George W. Bush. » 
C’est une erreur de discréditer le rôle que des responsables transformatifs peuvent jouer dans l’évolution contextuelle des sujets complexes. Le pouvoir implique d’établir des ordres du jour, de susciter les préférences des autres ainsi que pas mal d’agitation. 
Ils le dépeignent comme une rock star qui a gagné le prix Nobel sur la base de promesses plutôt que sur ses performances. Ils raillent sa popularité et constatent que le Moyen Orient demeure intraitable, la Corée du Nord, nucléaire, l’Irak et l’Afghanistan non résolus et l’Iran, difficile. 
L’un des moindres n’étant pas sa gestion de la crise économique. Lors de son entrée en fonction, ses conseillers économiques l’avaient informé du fait qu’il y avait une chance sur trois pour que cette crise soit du type de la récession de 1930. 
Malgré les mesures américaines contre les importations de pneus chinois, le niveau de protectionnisme a été bien inférieur qu’en 1930 et que ce que beaucoup d’observateurs avaient prédit. De plus, Obama a profité de la crise pour accomplir ce que beaucoup avaient suggéré depuis des années : faire du G8 une institution élargie à G20 en y incluant les économies émergentes les plus importantes. 
La réponse américaine à la montée en puissance de la Chine est l’un des défis majeurs de politique étrangère du XXIème siècle. Obama a ouvert les réunions économiques organisées par le Trésor à un dialogue stratégique co-animé par le Département d’Etat avec un ordre du jour qui comprend le changement climatique ainsi que des questions multilatérales. 
Contrairement à des échos pessimistes de certains médias, la réunion au sommet entre Obama et le président chinois Hu Jintao en novembre fut un vrai succès. Dans le même temps, il a admis la nécessité de maintenir des alliances étroites avec le Japon et l’Australie, ainsi que de bonnes relations avec l’Inde, pour préserver la capacité coercitive face à l’environnement créé par la montée en puissance de la Chine. 
En renouvelant le vœu d’un monde sans nucléaire (quand bien même il ne le verrait pas de son vivant), Obama a réaffirmé les engagements pris de longue date par l’Amérique et stipulés dans l’Article 6 du Traité de non-prolifération, de réduire le rôle des armes nucléaires. Puis il a négocié avec la Russie le principe d’un successeur au Traité de réduction des armes stratégiques d’ici la fin de l’année et a remis la question de la non-prolifération en tête des ordres du jour des Nations Unies et du G20. 
Certains soulignent que ces accomplissements, ainsi que les efforts pour débloquer la situation au Soudan et en Birmanie, ont été faits au prix de concessions morales sur les droits de l’homme. Mais les déclarations publiques sont souvent moins efficaces que les stratégies à long terme de promotion des droits de l’homme. 
D’autres critiques à gauche lui ont reproché de ne pas avoir été capable de faire passer une loi difficile sur l’énergie au congrès avant la conférence de Copenhague sur le changement climatique. Mais Obama a contribué à persuader la Chine et l’Inde de faire l’annonce d’efforts utiles et il va fixer un objectif américain de réduction des émissions de gaz à effet de serre ce qui devrait éviter que la conférence soit un échec. 
Obama peut-il combiner puissance douce et puissance coercitive pour en sortir une stratégie de puissance intelligente qui fonctionnera ? Une présence accrue des troupes Alliées et américaines et l’aide au développement produiront-ils assez de stabilité dans la région pour lui permettre de respecter son plan de retrait prévu début 2011 ? 
Au terme de sa première année de mandature, Obama sait que l’histoire le jugera sur le test Afghan. 

Syrie : que veut la Russie ? 
NEW-YORK – L'intervention de la Russie en Syrie est observée à la loupe, son pourquoi et son comment font l'objet d'analyses approfondies. Mais elles portent essentiellement sur le court terme, et leurs conclusions sur les conséquences probables à long terme de l'intervention paraissent exagérément pessimistes. 
Poutine a décidé d'aider le régime de Bachar Al-Assad qui est dans une impasse. Les bombes et les missiles russes qui s'abattent sur tout un éventail de groupes armés opposés aux forces gouvernementales donnent un peu de répit au régime. 
Aussi critiquable soit le gouvernement d'Assad, et malgré tous les crimes dont il a à répondre, à court terme cette situation est préférable à l'écroulement du régime. Malheureusement, le fait est qu'aujourd'hui l'implosion du gouvernement syrien aboutirait sans doute à un génocide, à des millions de réfugiés supplémentaires et à l'établissement du "califat" de l'Etat islamique (EI) à Damas. 
Par ailleurs, il ne manque pas une occasion de rappeler au monde que la Russie reste une grande puissance qui peut et veut agir au mieux de ses intérêts. Peut-être veut-il aussi détourner l'attention des problèmes intérieurs - une économie affaiblie et le coût croissant de l'intervention en Ukraine. 
On ne peut exclure cette hypothèse, d'autant que la haine du régime d'Assad est un puissant outil de recrutement pour l'EI. Et au moins jusqu'à présent, ce dernier ne paraît pas être la priorité de l'armée russe qui s'attaque semble-t-il en priorité aux autres forces anti-Assad. 
Selon certaines sources, l'Etat islamique s'installerait dans les zones abandonnées par les forces anti-Assad qui fuient les bombardements russes. La Russie paraît jouer le même jeu cynique qu'Assad : utiliser la guerre pour ne laisser le choix qu'entre l'Etat islamique et un régime qui, pour odieux qu'il soit, lui est préférable. 
Certains observateurs craignent également que l'engagement russe en Syrie ne présage une nouvelle vague d'interventions de ce type - voire même une nouvelle Guerre froide. Mais c'est improbable, ne serait-ce que parce que la Russie n'a pas les moyens financiers et militaires pour s'engager sur un trop grand nombre de fronts. 
Tout dépend de Poutine qui dispose d'une liberté de décision jamais vue depuis Staline. Son action en Syrie est cohérente avec plusieurs principes des arts martiaux dont il est grand amateur, notamment l'idée de neutraliser l'adversaire en exploitant ses faiblesses. 
L'intervention russe en Syrie ne réussira pas s'il s'agit de permettre au gouvernement d'Assad de regagner son contrôle sur l'essentiel du pays. La politique de Poutine peut au mieux établir une enclave relativement sûre. 
Même cet objectif modeste pourrait être difficile à atteindre parce que l'Etat islamique lui aussi se renforce. Il pourrait être coûteux pour la Russie elle-même : ce n'est qu'une question de temps jusqu'à ce que Moscou devienne la cible d'attaques-suicides (comme cela vient de se produire à Ankara). 
La véritable question est de savoir si pour Poutine le soutien au gouvernement d’Assad est un objectif en soi ou si ce n’est que le moyen d’atteindre un autre objectif. Si tel est le cas (si Poutine pense en joueur d’échecs et qu’il prévoit plusieurs coups à l’avance), il envisage peut-être un processus diplomatique qui passera à moment donné par le départ d’Assad. 
Ils devraient chercher à améliorer l'équilibre des pouvoirs en Syrie. Cela passe par un soutien plus important aux Kurdes et à certaines tribus sunnites, et par les attaques aériennes contre l'Etat islamique. 
Un découpage de la Syrie en enclaves ou en cantons pourrait être le meilleur résultat possible dans l'immédiat et dans le futur prévisible. Les USA et les autres parties prenantes n'ont pas un intérêt vital à restaurer un gouvernement syrien qui contrôle l'ensemble du territoire. 
Parallèlement, les USA et les autres Etats devraient envisager la participation de la Russie (et même de l'Iran) à une solution politique. Il s'agirait de préparer la sortie d'Assad et d'établir un Etat efficace disposant au minimum du soutien de sa base alaouite et si possible de quelques tribus sunnites. 
Poutine va sans doute gagner du prestige dans un tel processus. Mais c'est le prix à payer pour une dynamique qui permettra à long terme de diminuer les souffrances du peuple syrien et de réduire le danger que représente l'Etat islamique. 

Les limites des combustibles fossiles à l’essai 
Ces gaz, dont le dioxyde de carbone ou CO2, augmentent le risque de destruction du climat mondial. Cela signifie que les limites à notre consommation de combustibles fossiles ne peuvent être seulement mesurées en fonction des réserves disponibles, mais aussi en prenant en compte le coût qui se répercute sur l’environnement. 
Or, une incertitude considérable demeure quant à l’ampleur que les répercussions du taux accru de GES dans l’atmosphère ont sur la température et le climat. Il faut prendre cette incertitude très au sérieux lorsque l’on souhaite élaborer des stratégies pour affronter le dérèglement climatique. 
Les pays en développement à forte croissance, tels que le Brésil, la Russie, l’Inde, la Chine et d’autres pays du G20 – représentent désormais plus de la moitié de la population mondiale. En suivant leur courbe actuelle de croissance forte, ce qui semble très probable, le niveau de leurs revenus s'approchera de celui des économies avancées d'ici à 2050 ou peu après. 
A cette date, la part de la population mondiale bénéficiant d’un niveau de revenus de pays avancé (20 000 dollars ou plus en dollars actuels) passerait de 16 % à 66 %. Et, si les nouveaux « riches » suivent le schéma de consommation, de l’utilisation de l’énergie et des émissions de carbone qui accompagnent aujourd’hui un tel niveau de revenu, le combat contre le réchauffement climatique sera perdu. 
L’atténuation a pour but de réduire ces flux et par conséquent de réduire l’augmentation du stock de carbone dans l’atmosphère, le but ultime étant de le stabiliser ou de le restreindre à un niveau acceptable. Sans atténuation, en présupposant que les pays en développement à croissance forte produiront autant d’émissions de CO2 par personne que les pays avancés actuels (10 à 11 tonnes, même si ce chiffre est bien plus élevé en Amérique du Nord), la moyenne mondiale actuelle de 4,8 tonnes fera presque le double (8,7 tonnes) d’ici à 50 ans. 
Or, ces calculs ne concordent pas avec les récentes estimations pour un taux d'émissions de CO2 raisonnable et acceptable calculées par le Groupe intergouvernemental sur l’évolution du climat (le GIEC) des Nations Unies. Ce dernier est d’avis, pour éviter toute dégradation supplémentaire du climat, d’abaisser le chiffre à 2,3 tonnes par personne dans le monde, ou de diminuer de moitié environ la moyenne actuelle par tête, sur les 50 à 75 prochaines années. 
La Chine et l’Inde, qui représentent 40 % de la population mondiale, enregistraient 9 à 10 % de croissance du PIB annuel avant le début de la crise financière en 2008. Elles devraient d’ailleurs reprendre ce rythme enlevé après la crise, ce qui signifie que leur économie doublera tous les 7 à 10 ans. 
D’autres économies aussi progressent à un rythme assez rapide. Donc, tandis que nombre de pays avancés et en développement recherchent des mesures radicales pour améliorer l'efficacité de l'énergie et pour adopter des technologies propres, les technologies existantes, les mesures, règlements et engagements actuels impliquent une hausse accrue du total des émissions de carbone dans les décennies à venir. 
Malgré la cible du GIEC pour les émissions de CO2 par personne et par an, nous ne savons toujours pas quel niveau de réchauffement sera provoqué par les divers taux de GES. Les fourchettes estimées sont très variables, même après 25 ans d’efforts scientifiques, à cause de la complexité de notre environnement en elle-même. 
Il est en effet irraisonné d’attendre de tout pays, riche ou pauvre, de fixer ou d’accepter de fixer des objectifs sur 50 ans. Etant donné la structure du problème – le processus de décision séquentiel et la marge d’incertitude sur tous les paramètres pertinents (coût, technologie et scénario d’atténuation efficace y compris) – il serait avisé d’adopter une stratégie plus souple, agrémentée de mesures incitatives et de règles permettant de faire des progrès intermédiaires quantifiables, tout en dégageant, au fur et à mesure, une masse de données utiles. 
Pour réussir, nous avons besoin sur le long terme d’avancées technologiques majeures, qui soient adoptées à grande échelle. Comme celles-ci sont encore inconnues aujourd’hui, le premier défi est de lancer les processus d’atténuation et d’apprentissage, et de créer des mesures incitatives efficaces dans le domaine technologique, qui auront pour effet d’améliorer l’efficacité de l’énergie et de réduire les émissions de CO2 à la longue. 
Agir maintenant peut être considéré comme assurer ses arrières – ou se protéger contre toute adversité dans le pire des cas possible. Et la question qui se pose est de savoir comment agir. 
Voilà pourquoi repousser l'adoption d'objectifs sur le long terme ne revient pas à l’enliser dans le statu quo. Au contraire, à mesure que les issues possibles nous apparaîtront, nous devrons très certainement admettre le besoin onéreux de réduire sérieusement notre utilisation de l’énergie, tout du moins dans les pays avancés, ainsi que de faire de grandes avancées technologiques coûteuses pour rendre notre utilisation de l’énergie efficiente, dans le monde développé et en développement. 
Ce qui impliquera sûrement de sévères réductions de la consommation de combustibles fossiles, soutenues par les taxes et d’autres restrictions. Personne ne devrait penser qu’il n’en coûtera rien de lutter contre le changement climatique. 
Mais la valeur des coûts sera bien au-delà de nos espérances, si nous n’adoptons pas de stratégie mondiale sensée qui inclut d'ajuster nos efforts d’atténuation aux nouvelles informations. Graphique 1. 
Emissions de CO2 par personne 
Source : GIEC et Rapport sur le développement humain 2007/2008 (PNUD) Graphique 2. 
Total des émissions dans le monde (en gigatonnes) 


La Thaïlande au bord du Précipice 
BANGKOK – Le siège de deux mois du centre de Bangkok par les dénommés “chemises rouge” s’est terminé dans un bain de sang. Plus de soixante personnes, dont deux journalistes étrangers et quelques soldats sont morts lors de la l’assaut donné par l’armée thaï pour mettre fin à la rébellion urbaine. 
Le gouvernement thaï n’avait d’autre choix que d’en venir à la force après la rupture des négociations avec les manifestants. Les deux camps se méfiaient profondément l’un de l’autre, même si les cinq points de la feuille de route du gouvernement pour une résolution pacifique du conflit reconnaissait implicitement l’existence de sérieux problèmes socio-économiques et mentionnait la tenue d’élections anticipées en novembre – une concession faite aux manifestants qui prétendaient que le gouvernement n’avait aucune légitimité dans la mesure où il n’avait jamais été élu. 
Un couvre-feu a été imposé la nuit dans la majeure partie du pays, après qu’un groupe de chemises rouge radicaux ait incendié plus de 35 immeubles importants dans Bangkok. Les cibles des militants étaient des succursales de la Banque de Bangkok, la plus importante banque du pays, et un pilier de l’establishment ; 
Ils ne se sont pas rendus par défi. Il faut aussi voir dans ces incendies l’expression d’une explosion volcanique de haine sociale contre la classe dirigeante fortunée de Bangkok de la part de ceux, qu’ils soient ruraux ou citadins, qui se sentent dépossédés de leur droit électoral. 
Cette classe dirigeante est un réseau très imbriqué de généraux millionnaires, de riches hommes d’affaires et des clans qu’ils constituent par leurs alliances matrimoniales, et des membres du Palais, une institution protégée par des lois de lèse-majesté (en français dans le texte, ndt) dont le non respect entraine de lourdes amendes. 
La face publique de cette élite dirigeante est aujourd’hui un personnage séduisant et délicat, diplômé d’Oxford, le Premier ministre Abhisit Vejjajiva, qui fait peser la responsabilité de ces manifestations sur un homme, l’ancien Premier ministre Thaksin Shinawatra, exilé à l’étranger pour fuir la justice thaï. La version officielle est que Thaksin a fomenté le siège de la ville en s’achetant les services d’un petit groupe d’officiers de l’armé corrompus, et en distribuant de l’argent aux pauvres pour qu’ils se rendent à Bangkok pour démarrer une guerre civile. 
Mais prétendre que les quelques 150 000 contestataires, jeunes et vieux, pères et mères, étaient prêts à risquer leur vie sous une chaleur tropicale caniculaire pendant deux mois juste pour de l’argent relève de l’incrédulité. Que l’élite puisse effectivement croire à cette version donne une idée de la condescendance de ses membres et montre à quel point ils sont déconnectés des réalités. 
Une grande partie de ces élites se sont retourné contre les médias étrangers, accusés d’avoir détourné la vérité en accordant trop d’importance aux revendications des protestataires. CNN et la BBC ont été attaqué pour avoir fait preuve de partialité en relayant l’« aspect humain » des manifestants plutôt que les aspects plus obscurs de l’insurrection. 
La propagande officielle est bien à l’ouvre mais pour un nombre croissant d��analystes inquiets, ces caricatures faciles ne servent pas les intérêts de la Thaïlande. Après tout, le sentiment d’abandon des électeurs des régions très peuplées du nord et du nord-est du pays, ainsi que des populations pauvres des centres urbains, est bien réel. 
Cette vision paternaliste néglige opportunément le fait que Thaksin et ses alliés ont remporté par une très large victoire les quatre dernières élections. La politique de développement rural de Thaksin a été accueillie à bras ouvert par un peuple qui, pour la première fois, se sentait enfin en lien avec les dirigeants qu’il avait fait élire. 
Mais, tandis qu’elle rendait illégal le parti de Thaksin, la Cour Constitutionnelle n’a pu faire la preuve d’infractions généralisées. Elle a simplement statué sur une question secondaire mineure et, selon de nombreux observateurs, sur la base d’une loi rétroactive. 
Ce cercle thaï très privé – généraux devenus politiciens, partis politiques soutenus par des magnats des affaires dont l’oil lorgne sur les contrats publics juteux, et cette innommable institution héréditaire dont le seul le seul but est de préserver sa longévité – se fourvoie depuis cinquante ans. Grâce à eux, l’une des économies asiatiques les plus prometteuses est au bord de la ruine, affaiblie par pas moins de 17 coups d’état depuis la seconde guerre mondiale. 
Parmi les quelques uns qui tirent encore les ficelles du pouvoir à Bangkok, il y en a peu qui pourraient honnêtement jeter la première pierre. Et pourtant ils l’a jettent. 
Il faut que les dirigeants politiques fassent preuve de sagesse s’ils veulent résoudre de manière pacifique les problèmes abyssaux du pays ; et ils devront aussi admettre que les injustices passées ne pourront pas être compensées d’un claquement de doigt. L’art de la politique est l’art des compromis habiles, d’où aucune des parties ne ressort tout à fait satisfaite. 
Il est plus facile de promettre le changement que de l’entreprendre. La classe dirigeante doit donc impérativement entreprendre rapidement un effort franc et honnête de réconciliation nationale et sociale si elle veut éviter que la Thaïlande ne plonge dans une guerre civile de lutte des classes qui fera paraître les deux derniers mois d’instabilité à Bangkok comme une promenade de santé. 

Thailande : une fin de partie sans fin 
BANGKOK – L’hospitalisation du Roi Bhumibol Adulyadej a remis à l’ordre du jour une des questions qui préoccupe le plus la Thaïlande. Les luttes politiques dévastatrices des dernières années ont éveillé des inquiétudes au sujet de la fin de règne du monarque vieillissant de 81 ans en place depuis 63 ans. 
La fin de partie de la Thaïlande s’articule autour de plusieurs évènements : le coup d’état militaire de 2006, l’actuelle constitution soutenue par les militaires et les élections de 2007, les manifestations de rues et les occupations de la Maison du Gouvernement et des aéroports de Bangkok en 2008, la coalition du gouvernement du Premier Ministre Abhisit Vejjajiva au pouvoir depuis janvier dernier et soutenue par les militaires, et les émeutes de Bangkok d’avril dernier. 
La crise thaïlandaise haute en couleur oppose d’un côté les « chemises jaunes », plutôt issues du milieu urbain, conservatrices et royalistes aux « chemises rouges », principalement ruraux et fidèles de l’ancien Premier Ministre Thaksin Shinawatra. La Thaïlande connait un boom économique qui se prolonge depuis vingt ans mais la richesse se concentre principalement dans la région métropolitaine de Bangkok, une aubaine pour la classe moyenne bourgeonnante autour des villes mais profondément mal vécu par la majorité rurale. 
La population rurale n’a jamais manqué de nourriture, bien au contraire, mais les opportunités économiques et la mobilité sociale ont été entravées par un piètre système éducatif et des médias d’états dociles qui ne débitent que de mauvais feuilletons et des messages officiels. Pour qu’une personne devienne quelqu’un, toutes les routes menaient à Bangkok et le prestige de ses écoles secondaires privées et de ses universités. 
Jusqu’au début des années 70, le pouvoir était régulièrement secoué par des putschs militaires résultants de guerres intestines entre les généraux ; puis les étudiants universitaires renversèrent la dictature militaire ouvrant la voie pour une ère démocratique. Le Parlement, les partis politiques et les hommes politiques allaient et venaient entre deux coups d’état militaires, ce qui freinât l’éclosion et la maturation d’institutions démocratiques. 
Le fossé entre urbains et ruraux a encouragé la population rurale à rechercher des parrainages locaux, réseaux profondément ancrés dans la terre, pratiquant l’achat de votes, pendant que les politiciens élus s’enrichissaient grâce à la corruption. Les militaires revenaient au pouvoir par intermittence, à peu près tous les quatre ans en moyenne depuis 1932, et tentaient de mettre fin à cette corruption mais ce faisant retardaient le processus de démocratisation de la société. 
Cette constitution encourageât la transparence et la responsabilité politique ainsi que la stabilité et l’efficience du gouvernement. Le résultat logique, mais non sans failles, fut le triomphe de Thaksin et de son parti, le Thai Rak Thai ; il devint le seul premier ministre à accomplir son mandat dans son intégralité et à être réélu par une écrasante majorité en 2005. 
Le populisme du Thai Rak Thai a encouragé la redistribution des revenus, une politique de santé bon marché, le micro crédit et un étonnant arsenal d’innovations politiques qui ont propulsé la Thaïlande dans la mondialisation du XXIème siècle. La relation intense entre Thaksin et son parti avec son électorat a transcendé et même menacé la sacrosainte trinité des institutions thaïlandaises. 
Thaksin et ses compagnons ont permis à l’Establishment de protéger ses intérêts personnels en abusant du pouvoir. Magnat multimillionnaire des télécommunications, Thaksin a vu ses actifs familiaux se multiplier par trois grâce à la bourse. 
Les péchés de Thaksin sont énormes, et ont provoqué la montée en puissance de ses opposants en chemises jaunes, l’Alliance du Peuple pour la Démocratie (PAD), qui entra dans l’arène politique comme le parti des nouvelles politiques. Le PAD a manifesté tout au long de l’année dernière contre les deux gouvernements successifs nommés par Thaksin à la suite des élections de décembre 2007 ; ce qui bien sûr n’a pas manqué de réveiller les alliés anti-PAD du Thai Rak Thai, les chemises rouges du Front uni pour la démocratie et contre la dictature (UDD). 
L’UDD voudrait réinstaurer la constitution de 1997. Mués par le refus des injustices sociales, les chemises rouges s’insurgent contre la dualité de l’Establishment tandis que les jaunes pro- Establishment ont entamés une guerre d’usure. 
Ce qui avait débuté comme une bataille entre les pro et les anti Thaksin s’est progressivement transformé en un combat entre les pro et les anti monarchie. L’Establishment, dont l’organisation hiérarchique est rigide, sent le danger et s’inquiète de ce qui pourrait survenir en cas de décès du Roi. 
Ils sont nombreux à regretter le fait qu’il soit corrompu mais ils n’ont d’autre choix que de s’appuyer sur lui comme symbole de ralliement pour défier le status-quo résultant du coup d’état. De même, tous les jaunes estiment que le style Thaksin est intolérable mais ils ne sont pas pour autant tous des royalistes fanatiques. 
Ce consensus devra être basé sur une reconnaissance mutuelle et des arrangements. Les rouges devront se désolidariser des abus de pouvoir de Thaksin et les jaunes devront admettre certains des héritages politiques de Thaksin, surtout dans les domaines des opportunités d’emploi, de l’éducation et de la mobilité sociale. 


Les leçons thaïes pour la Chine 
PEKIN – Quels que soient les effets de la tourmente politique en Thaïlande, ils ne servent pas la cause de la démocratie en Chine. Les images des contestataires pro-démocratie et de la répression militaire ultérieure dans le centre de Bangkok ont été largement diffusées par les médias chinois, apparemment en toute impartialité. 
Si un pays relativement riche et religieux connu comme le pays du sourire peut dégénérer aussi rapidement dans une lutte de classe sanglante, que se passerait-il si le Parti Communiste Chinois perdait son monopole du pouvoir ? Il n’est pas difficile d’imaginer une version chinoise de la révolte des chemises rouge, avec des leaders populistes exploitant le ressentiment et une jeunesse exaltée brulant les symboles du pouvoir et des privilèges à Pékin. 
Utiliser les évènements en Thaïlande comme une excuse pour reporter la réforme politique serait malgré tout une erreur pour le gouvernement chinois. Le fossé entre riches et pauvres est sensiblement identique dans les deux pays, et il y a chaque année des dizaines de milliers de ‘perturbations illégales’ de classe en Chine. 
Le gouvernement chinois soutient la protection sociale dans les campagnes, mais il doit aussi donner plus de voix institutionnelle aux revendications sociales. Ceci exige une meilleure représentation des fermiers et des ouvriers au Congrès National du Peuple et dans les organes législatifs régionaux ; mais aussi qu’une plus grande liberté soit accordée aux journalistes dont le sens civique les pousse à enquêter sur les cas d’injustice sociale, et plus de liberté accordée aux organisations civiques pour agir en faveur de l’environnement et des oubliés de la réforme économique. 
Dans son ouvrage Considérations sur le gouvernement représentatif, il dénonçait le “shibboleth de parti.” Dans une démocratie, le parti de la majorité est le plus souvent constitué de ceux « qui s’accrochent avec le plus de ténacité aux intérêts exclusifs de leur classe. » 
Plutôt que le multipartisme, Mill prônait des élections démocratiques assujetties à des mécanismes tels que des votes supplémentaires accordés aux instruits et des mécanismes institutionnels pour protéger les intérêts des minorités. Selon Mill, une société ouverte dirigée principalement par des élites instruites est la meilleure forme de gouvernement. 
Le principal objet du processus politique est donc de sélectionner ceux dont la moralité et les capacités sont supérieures. L’histoire chinoise montre que l’idéal méritocratique a été institutionnalisé par le biais du système d’examen impérial. 
Les confucianistes ne s’opposent pas à la démocratie électorale, mais ils soutiennent qu’elle doit être limitée à des dirigeants politiques sélectionnés selon un processus méritocratique qui pourvoiront aux intérêts de ceux qui ne votent pas. Les démocraties parviennent à représenter correctement les intérêts des électeurs mais personne ne représente les intérêts des non votants – y compris les générations futures et les étrangers (pensons au réchauffement climatique) – qui sont affectés par les politiques gouvernementales. 
Il se trouve que le Parti Communiste Chinois évolue vers plus de méritocratie. Depuis les années 80, une proportion croissante de nouveaux cadres possèdent des diplômes universitaires, et les cadres sont en partie promus sur la base d’examens. 
Les élites sont aussi supposées gouverner dans l’intérêt de tous pour permettre que leur voix soient entendues. En pratique, cela signifie un système politique représentatif plus ouvert, mais pas nécessairement le multipartisme. 

Thaksin et les leçons de Hong Kong 
HONG KONG – L’ancien Premier ministre thaïlandais Thaksin Shinawatra ne tarissait pas d’éloges à la fin de son exil hongkongais : “Merci à Hong Kong de m’avoir accueilli si chaleureusement. 
Si Thaksin est sincère, il pourrait être utile à la Thaïlande qu’il rapporte avec lui certaines des qualités les plus admirables de sa ville d’accueil. Nous pensons notamment à deux d’entre elles : un gouvernement très largement intègre, efficace, avec des méthodes transparentes ; et une économie ouverte et compétitive. 
Bien entendu, Hong Kong n’est pas irréprochable : les méthodes politiques et les manières du continent chinois commencent peu à peu à contaminer l’île. 
De 2001, année à laquelle Thaksin est devenu Premier ministre, à 2007, sous le régime militaire, la Thaïlande est passée, dans ce même classement, de la 61e à la 84e place, ce qui la place dans le même groupe que le Gabon et le Swaziland, deux pays célèbres pour la violence et la corruption de leurs dirigeants, habitués à bafouer les droits de leur concitoyens. 
Le secteur public thaïlandais a historiquement été miné par de fréquents coups d’État, menés à de rares exceptions près par des généraux et des civils incompétents, pleins de condescendance envers le peuple qu’ils devaient servir. La gestion des comptes publics, la transparence de l’action gouvernementale et l’intégrité des responsables restent en majeure partie des slogans. 
De même, à l’inverse de la Thaïlande, ils avaient tous connu la guerre ou des conflits internes. Pourtant, une analyse extrêmement brève des performances économiques de ces cinquante dernières années suffit pour constater l’immense fossé qui sépare les “tigres” de la Thaïlande. 
Tandis qu’une petite élite de politiciens, de militaires et d’hommes d’affaires gouverne la Thaïlande – souvent avec cynisme, parfois avec incompétence – d’autres en Asie, avec l’aide de fonctionnaires plus intègres et compétents, parviennent à se trouver une niche de compétitivité dans le monde moderne. Beaucoup de pays asiatiques, y compris la Chine, se sont efforcés de faire face aux défis de la mondialisation, tandis que les élites thaïlandaises protégeaient leur économie nationale pour mieux servir leurs intérêts propres. 
Aussi, dans le classement annuel de la Heritage Foundation (établi en fonction du degré de liberté et de compétitivité des économies), la Thaïlande enregistre de piètres résultats. En 2007, elle arrivait en 54e place, alors que Hong Kong et Singapour occupaient respectivement la première et deuxième place. 
Le résultat relativement mauvais de la Corée s’explique par la prise en compte de la Corée du Nord. Pourtant, plusieurs sociétés sud-coréennes, telles que Samsung ou Hyundai, sont devenues célèbres dans le monde entier et rivalisent aujourd’hui avec des marques beaucoup mieux établies, telles que Sony et Honda. 
Dans plusieurs secteurs clés, tels que les services financiers et la vente au détail, la Chine est déjà plus ouverte que la Thaïlande. Au regard de la qualité des routes et des télécommunications en Chine, la Thaïlande fait bien pâle figure avec ses voies irrégulières, mal entretenues, et son Internet aussi lent qu’onéreux. 
Sans un enseignement de qualité, il ne peut y avoir de force de travail compétente, et sans cela, aucun pays ne peut espérer se faire une place dans ce monde où la mondialisation est inéluctable. À cette fin, le gouvernement injecte des fonds publics, tandis que les riches diplômés investissent des capitaux privés, à la manière de ce qui se fait aux États-Unis. 
À l’inverse, le gouvernement thaïlandais et l’élite locale semblent satisfaits de demeurer un pays provincial, à l’écart de la concurrence mondiale scientifique et technologique. Les employeurs étrangers sont consternés par le faible niveau du système éducatif thaïlandais, perçu notamment au travers des piètres compétences en langues étrangères de ses diplômés et de l’insuffisance de leur sens de l’analyse. 
La concurrence n’est pas un jeu à somme nulle. Les réussites de Hong Kong, de Singapour, de la Chine et de la Corée du Sud doivent servir à rappeler que la Thaïlande disposerait d’un potentiel énorme, si seulement ses élites voulaient bien arrêter de se comporter comme des enfants gâtés, jouant à un jeu auquel ils sont les seuls à pouvoir gagner. 
Thaksin possède toutes les qualifications nécessaires pour être utile à la Thaïlande. Il est l’un des rares hommes politiques du pays à comprendre l’économie et à savoir comment mettre le gouvernement au service du public. 
Dans sa nouvelle vie de “non-politicien”, Thaksin peut demander à nombre de ses amis des affaires ou de la politique de mettre la Thaïlande sur de nouveaux rails, qui la conduiront presque au statut de “tigre”. Il peut aussi laisser l’histoire le juger encore plus durement. 



Le show façon années 70 de la Russie 
MOSCOU – La Russie peut-elle échapper à la « malédiction des ressources » résultant des prix élevés du pétrole, ou va-t-elle succomber à ce que l’on appelle le scénario « des années 70-80 » ? Les Russes sont aujourd’hui confrontés à ces difficiles questions, et nous craignons que son destin ne prenne la voie de la seconde proposition : si les prix du pétrole se maintiennent à 70-80 dollars le baril, la Russie pourrait bien revivre certaines caractéristiques emblématiques de l’ère Brejnev des années 70 et 80 – avec une économie stagnante et des cotes de popularité de ses dirigeants politiques aux alentours de 70 à 80%. 
La malédiction des ressources signifie, bien sûr, que les élites russes préfèreront reporter la restructuration de l’économie et la modernisation des institutions politiques et économiques du pays. Cela fragilisera les performances économiques dans les 10 à 15 années à venir et rendra improbable la convergence de la Russie avec les économies avancées, comme le promettent les autorités. 
De telles institutions sont difficiles à bâtir quelques soient les sociétés. La tâche est particulièrement problématique en Russie parce que les intérêts des élites au pouvoir sont en contradiction avec la mise en place de telles institutions. 
En premier lieu, les renationalisations massives depuis 2004 ont permis aux entreprises publiques de récupérer une fois encore le contrôle des principales forces économiques. Ces firmes n’ont aucun intérêt à développer des institutions modernes qui protègent la propriété privée et encouragent l’autorité de la loi. 
Les dirigeants russes reconnaissent le besoin de modernisation et l’appuient souvent du bout des lèvres, comme le prouve le manifeste du président Dmitri Medvedev « Aller la Russie ! » 
Mais la considérable importance de l’appropriation des ressources par l’élite politique élargie affaiblit les incitations qui permettraient d’échapper à ce piège des ressources. Lorsque, au cours de la crise récente, l’économie était au bord du gouffre, nous avions pensé que le gouvernement admettrait enfin la nécessité impérieuse de réformes radicales qui ouvriraient la voie pour une économie diversifiée, décentralisée et en croissance rapide. 
Pourtant, le gouvernement tente certaines mesures de relance de l’économie. Des politiques industrielles verticales, des politiques industrielles horizontales, des investissements dans l’éducation – tout a été tenté au cours des dix dernières années. 
Mais les institutions publiques russes demeurent plus affaiblies que jamais (la corruption, par exemple, est toujours aussi répandue qu’il y a dix ans, si ce n’est plus) et l’économie n’est pas moins dépendante du prix des matières premières. La perle fine de l’économie aujourd’hui est une « cité de l’innovation » à Skolkovo, dont le gouvernement espère qu’elle stimulera des afflux de technologie moderne. 
Le propre ordre du jour économique de Vladimir Poutine, à l’époque de son premier mandat de président en 2000, comprenait déjà un plan de réforme global et cohérant. Le programmeGref (nommé d’après l’ancien Ministre de l’économie German Gref) prévoyait nombre des réformes qui sont absolument nécessaires – privatisation, dérégulation, intégration à l’Organisation Mondiale du Commerce, et réforme du gouvernement, des monopoles naturels et de la sécurité sociale. 
Beaucoup de ces réformes sont mises en avant dans l’actuel programme gouvernemental intitulé « Stratégie à long terme pour 2020. » Le problème est que – tout comme le programme Gref en 2000 – il est peu probable que la Stratégie soit mise en ouvre en raison des mêmes faibles incitations. 
Jusqu’à présent, le gouvernement ne veut pas voir tomber le contrôle de ces entreprises entre des mains privées. Les ventes annoncées par le Premier ministre Poutine n’auront donc pas d’incidence sur les appels à l’ouverture aux marchés des institutions. 
Dans l’autre session, 55% des participants prévoyaient la stagnation pour les dix prochaines années (avec 41% projetant une croissance et 4%, un effondrement.) Les facteurs qui ont amené l’ère Poutine de rapide croissance économique – des prix du pétrole élevés et en augmentation, une main d’ouvre bon marché et une capacité de production inutilisée – sont tous épuisés. 

Thatcher et le Big Bang 
LONDRES – Margaret Thatcher était une superstar aux Etats-Unis pour les personnes d’un certain âge, et les Américains sont surpris par les commentaires très divergents entendus dans la Grande Bretagne qu’elle a gouverné pendant 11 ans. Mais les Britanniques ne sont pas étonnés. 
A-t-elle créé un nouvel élan économique, ou a-t-elle laissé la Grande-Bretagne amèrement divisée, avec plus d’inégalités et moins de cohésion qu’auparavant ? A-t-elle anéanti la puissance des intérêts acquis et créé une véritable méritocratie, ou a-t-elle fait des banquiers et des financiers la nouvelle élite, avec de désastreuses conséquences ? 
En 1986, son gouvernement a joué un rôle important dans ce que l’on a appelé le “Big Bang.” Techniquement, le principal changement fut de mettre fin à la « capacité unique » par laquelle un négociant boursier pouvait être soit commettant, soit agent, mais pas les deux. 
Avant 1986, il y avait des courtiers qui agissaient pour le compte de clients, et les intermédiaires qui faisaient le marché, et les deux ne devaient jamais se croiser. Ce système avait été abandonné ailleurs, et la réforme a permis à Londres d’accueillir de nouvelles institutions, surtout les principales banques d’investissement américaines. 
Débutant par un gin tonique peu après midi et finissant avec un brandy Napoléon à 15 heures, le déjeuner avant le Big Bang était souvent le moment le plus ardu dans la journée d’un courtier en bourse. Cette chaleureuse culture prit fin peu après l’arrivée en ville des dynamiques et effrontés Américains qui travaillaient même à l’heure du petit-déjeuner. 
Mais certains estiment qu’il y eut aussi des inconvénients. Philip Augar, auteur de The Death of Gentlemanly Capitalism (La Mort du capitalisme courtois, ndt), pense que les caractéristiques positives de la City ont été abandonnées avec les mauvaises, » et les réformes de Thatcher « nous ont mis sur le sentier chaotique de la crise financière. » 
Peut-on réellement retrouver les racines du malaise actuel dans les années 80 ? La Dame de fer fut-elle un des auteurs des malheurs actuels du monde ? 
Le Financial Services Act de 1986 a mis fin au régime de pure auto-règlementation. Les intérêts financiers s’y sont fortement opposés à l’époque, considérant que cela ne constituait que la face visible d’un iceberg, bien qu’ils ne pouvaient imaginer quelle deviendrait finalement la taille de cet iceberg. 
Il est aussi difficile de trouver les origines de l’explosion du crédit dans les années 80, et la prolifération d’instruments financiers exotiques et mal compris qui ont été au cœur de la crise de 2007-2008. Les tendances les plus dangereuses, y compris la progression des déséquilibres globaux et la dramatique financiarisation de l’économie, se sont dangereusement accélérées à partir de 2004. 
On se souvient que Mme Thatcher, qui avait peu de goût pour le crédit, avait déclaré : « Je ne crois pas aux cartes de crédit. » 
Mais il se peut que des liens entre le Thatchérisme et la crise se retrouvent à un niveau plus profond. Son mantra, « Vous ne pouvez pas aller à l’encontre des marchés, » a contribué à installer un état d’esprit dans lequel les gouvernements et les banques centrales ont été réticents à remettre en question les tendances insoutenables des marchés. 
Comme l’avait exprimé l’économiste et banquier central aujourd’hui décédé, Tommaso Padoa-Schioppa, Mme Thatcher « a déplacé la frontière entre les marchés et le gouvernement, élargissant le territoire des premiers aux dépends du second. » Padoa-Schioppa estimait que cette situation était le facteur qui avait contribué à freiner l’intervention au bon moment des autorités américaines et britanniques avant la crise de 2007-2008. 
Elle est restée, jusqu’au bout, hostile à l’indépendance de la banque centrale, s’opposant régulièrement à l’avis de ses Chanceliers d’autoriser la Banque d’Angleterre à contrôler les taux d’intérêt. Elle craignait que les banques centrales, indépendantes, ne servent les intérêts de leurs « clients » bancaires, plutôt que ceux de l’économie dans son ensemble. 
Elle était particulièrement hostile à ce qu’elle considérait comme une indépendance excessive de la Banque Centrale Européenne. Dans son dernier discours au Parlement en tant que Premier ministre, elle s’en était prise à la BCE comme une institution « qui ne devait rendre de comptes à personne, » attirant l’attention sur les implications politiques d’une centralisation de la politique monétaire, et prévoyait très justement les dangers d’un « déficit de démocratie » qui inquiète aujourd’hui beaucoup de personnes en Europe, et pas uniquement à Chypre ou au Portugal. 
Sa conviction, voisine de celle de Alan Greenspan, dans le principe d’auto-correction des marchés financiers, et sa révérence pour l’intégrité des mécanismes de prix, semblent bien moins fondées aujourd’hui qu’elles ne l’étaient dans les années 80. Donc dans ce sens, elle peut être considérée comme ayant facilité l’arrogance des marchés qui a prévalu jusqu’en 2007. 
D’un autre côté, il est difficile d’imaginer qu’un gouvernement Thatcher ait pu mener une politique budgétaire souple dans les années 2000. Et il est tout aussi peu probable que si elle avait pu faire les choses à sa manière, la zone euro serait le chameau – produit par une commission à qui l’on avait demandé de concevoir un cheval – qu’elle est devenue aujourd’hui. 

L’impression de stagner 
NEW YORK – Malgré la série d’évènements à faible probabilité et impact élevé qui ont frappé l’économie globale en 2011, les marchés financiers ont continué à croître joyeusement jusqu’il y a un peu près un mois. L’année a débuté avec une augmentation des prix de la nourriture, du pétrole et autres matières premières, faisant apparaître le spectre d’une inflation élevée. 
Bien que la Grèce ait été renflouée il y a un an, il est à présent clair que le Plan A a échoué. La Grèce aura besoin d’un nouveau sauvetage officiel – ou par les créanciers privés, une possibilité qui génère actuellement de fortes tensions entre les décideurs politiques européens. 
Dernièrement, des doutes concernant les déficits budgétaires insoutenables des Etats-Unis ont également provoqué leur lot de querelles politiques, menant pratiquement à une crise de gouvernement. Une bataille similaire gronde à présent à propos du « plafond sur la dette » américaine qui introduit le risque, si elle n’est pas résolue, d’un défaut « technique » sur la dette publique américaine. 
Jusqu’il y a peu, les marchés semblaient ne pas se soucier de ces chocs ; à l’exception de quelques jours durant lesquels la panique à propos du Japon ou du Moyen-Orient avait provoqué une correction, ils ont continué leur évolution à la hausse. Cependant, depuis la fin avril, une correction plus persistante est en place sur les bourses mondiales, poussée par les craintes de ralentissement important de la croissance aux Etats-Unis et à travers le monde. 
Les chiffres venant des USA, du Royaume Uni, de la périphérie de la zone euro, du Japon et même des économies émergentes signalent qu’une partie de l’économie mondiale – particulièrement les économies avancées – est probablement en train de stagner, si pas en train de tomber dans une seconde récession. L’aversion globale pour le risque a augmenté également, alors qu’il devient de moins en moins désirable de continuer à « prolonger et simuler ou « différer et prier » en Grèce et que le spectre d’une course au remboursement désordonnée des créditeurs devient de plus en plus probable. 
Les entreprises et consommateurs ont réagi aux chocs de cette année en ralentissant « temporairement » leurs consommation, dépenses en capital et création d’emploi. Pour autant que les chocs ne s’aggravent pas (et quand certains auront diminué en importance), la confiance et la croissance reviendront dans le courant de la seconde moitié de l’année, et les bourses repartiront à la hausse. 
Premièrement, les problèmes de la périphérie de la zone euro sont dans certains cas de vrais problèmes d’insolvabilité, et non pas d’illiquidité : des dettes et déficits publics et privés élevés et en augmentation ; des systèmes financiers endommagés qui ont besoin d’être nettoyés et recapitalisés ; d’énormes pertes de compétitivité ; une absence de croissance économique et un taux de chômage en augmentation. 
Deuxièmement, les facteurs à la base du ralentissement de la croissance aux USA sont chroniques. Il s’agit du désendettement lent mais persistant des secteurs public et privé, l’augmentation des prix pétroliers, la faible création d’emploi, une nouvelle récession du marché immobilier, d’importants problèmes budgétaires au niveau des états et au niveau local, ainsi que des niveaux de dette et de déficit insoutenables au niveau fédéral. 
Troisièmement, au Royaume-Uni, la croissance économique moyenne a été nulle au cours des deux derniers trimestres, à cause de l’application d’une politique d’austérité budgétaire au moment où une augmentation de l’inflation empêche la Banque d’Angleterre de pratiquer une politique monétaire expansive. En fait, l’inflation forcera peut-être même la Banque à augmenter les taux d’intérêt d’ici à l’automne. 
Toutes ces économies croissaient déjà à un rythme anémique et sous la tendance, dès lors que le processus de désendettement qui a commencé nécessite un ralentissement des dépenses publiques et privées afin d’augmenter les taux d’épargne et de réduire les dettes. Aujourd’hui, en plus des évènements de type « cygne noir » que les économies avancées ont connus cette année, les stimulus monétaires et fiscaux ont été arrêtés dans la plupart d’entre elles, ou le seront bientôt. 
Ceci affaiblira encore plus la croissance, à cause des effets négatifs sur la richesse liés à la chute boursière, qui diminueront les dépenses privées. Et, au contraire de 2007-2010, lorsque tout choc négatif et ralentissement de marché étaient contrés par davantage d’actions par les gouvernements, cette fois les décideurs politiques n’ont plus guère de munitions et pourraient se retrouver incapables de relancer le prix des actifs et l’économie réelle. 
La dette publique est déjà élevée, et beaucoup d’obligations souveraines sont en difficultés, de telle sorte que la capacité des gouvernements à sauver leurs banques via plus de renflouements, garanties et de prises en quarantaine des avoirs suspects est fortement contrainte. Une nouvelle tranche de ce qu’on a appelé « quantitative easing » par les autorités monétaires n’aura probablement pas lieu du fait de l’inflation qui augmente – bien que lentement – dans la plupart des économies avancées. 
Si les derniers chiffres économiques mondiaux reflètent quelque chose de plus sérieux qu’une baisse momentanée, et les marchés et économies continuent à ralentir, les décideurs politiques pourraient bien se retrouver les mains vides. Si cela devait arriver, le risque de stagnation ou carrément d’une double récession augmenterait fortement dans beaucoup d’économies avancées. 

Le capitalisme a-t-il échoué ? 
Comment se fait-il que des agences de notation – et des banques d'investissement – réputées aient pu se tromper à ce point dans leur jugement ? Les régulateurs, les banquiers et les agences de notation portent en grande partie la responsabilité de la crise. 
Pourtant, le quasi-effondrement auquel on a assisté ne représente pas tant un échec du capitalisme que des modèles économiques contemporains, qui n’ont pas compris le rôle et le fonctionnement des marchés financiers – et, plus largement, l'instabilité – dans les économies capitalistes. Ces modèles ont fourni le prétendu fondement scientifique aux décisions politiques et innovations financières qui ont rendu la pire crise depuis la Grande Dépression beaucoup plus probable, si pas inévitable. 
Après la faillite de Lehman, l’ancien président de la Fed Alan Greenspan a témoigné devant le Congrès américain qu'il avait « trouvé une faille » dans l'idéologie selon laquelle l'intérêt personnel protégerait la société contre les excès du système financier. Mais le mal était déjà fait. 
Les modèles mécaniques des économistes contemporains impliquent que des acteurs de marché égoïstes n’auraient jamais offert de prix manifestement excessifs sur le marché immobilier ou d’autres actifs au cours de la période précédant la crise. Par conséquent, ces fluctuations excessives ont été considérées comme un symptôme de l'irrationalité des acteurs du marché. 
De manière remarquable, les pays émergents disposant de marchés financiers relativement moins développés ont échappé à la plupart des conséquences les plus graves de ces innovations. Le recours à des règles mécaniques par les économistes contemporains pour comprendre – et influencer – les résultats économiques s'étend également à la politique macroéconomique, et cite souvent sur une autorité, John Maynard Keynes, qui aurait pourtant rejeté leur approche. 
Keynes a très vite compris l’inadéquation de telles règles mécaniques. « Nous nous sommes empêtrés dans un embrouillamini colossal », avait-il averti, « en perdant le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. » 
Au lieu de poursuivre des mesures visant à lutter contre les fluctuations excessives de l'activité économique, telles que la contraction profonde des années 1930, les politiques dites de stabilisation ont porté sur des mesures qui visaient à maintenir le plein emploi. Les modèles « néokeynésiens » qui sous-tendent ces politiques faisaient l’hypothèse que le « vrai » potentiel d'une économie – et donc ce qu’on appelle l’écart de production, que la politique expansionniste est censée combler pour atteindre le plein emploi – peut être mesuré avec précision. 
Le problème, pour le dire crûment, est que penser qu'un économiste puisse pleinement spécifier à l'avance la façon dont les résultats agrégés – et donc le niveau potentiel de l'activité économique – se dérouleront au cours du temps est tout simplement faux. Les projections fournies par le modèle macro-économétrique de la Fed concernant le calendrier et les effets sur le chômage du plan de relance économique de 2008, qui se sont révélées être largement loin du compte, sont un exemple notoire. 
Pourtant, le courant dominant chez les économistes insiste sur le fait que ces modèles mécanistes conservent leur validité. Le Prix Nobel d'économie Paul Krugman, par exemple, affirme qu’un « calcul back-of-the-enveloppe » sur base des « principes macroéconomiques classiques » indique que le plan de relance budgétaire aux États-Unis de 800 milliards de dollars en 2009 aurait dû être trois fois plus grand. 
La question n'est pas de savoir si la relance budgétaire a aidé, ni si un plus grand stimulus aurait aidé davantage, mais bien si les décideurs politiques devraient s’appuyer sur un quelconque modèle qui suppose que l'avenir découle mécaniquement du passé. Par exemple, l'effondrement du marché immobilier qui a coulé financièrement des millions de propriétaires américains ne fait pas partie des modèles présentés dans les manuels classiques, alors qu’il a rendu impossible tout calcul précis de relance budgétaire basé sur ces modèles. 
Cependant, renoncer à ce que Friedrich von Hayek appelait « la prétention de connaissance exacte » des économistes ne signifie pas abandonner toute possibilité que la théorie économique puisse éclairer l'élaboration des politiques. En effet, reconnaître que la connaissance des économistes, des décideurs et des acteurs de marché sera toujours imparfaite, a des implications importantes pour notre compréhension de l'instabilité financière et le rôle de l’état pour l'atténuer. 
L'instabilité du marché fait donc partie intégrante de la façon dont les économies capitalistes affectent leur épargne. Par conséquent, les décideurs politiques devraient intervenir non pas parce qu'ils détiennent une connaissance supérieure de la valeur des actifs (en fait, ce n’est le cas de personne), mais bien parce que les acteurs de marché qui cherchent à maximiser le profit n’internalisent pas les coûts sociaux énormes associés aux hausses et baisses de prix excessives. 
Ce sont de telles fluctuations excessives, et non pas les déviations par rapport à une quelconque « vraie » valeur fantaisiste – que ce soit des actifs ou du taux de chômage – que Keynes estimait que les décideurs devraient chercher à atténuer. Contrairement à leurs successeurs, Keynes et Hayek avaient ​​compris que la connaissance imparfaite et les changements par rapport à la routine signifient que les règles politiques, ainsi que les variables sous-jacentes, gagnent et perdent leur pertinence à des moments que personne ne peut anticiper. 
Décrire la politique monétaire en fonction d'une règle constante dérivée d'un modèle connu de l'économie revient à ignorer ce processus d'apprentissage ». Son successeur, Mark Carney, a incarné ce point de vue en délaissant les règles de politique fixes au profit d’une discrétion contrainte par les intervalles de référence prévus sur différents indicateurs clés. 
Plutôt que d'essayer de satisfaire des objectifs chiffrés précis, que ce soit en ce qui concerne l'inflation ou le chômage, l'élaboration des politiques dans ce mode cherche à amortir les fluctuations excessives. Elle répond ainsi aux problèmes réels, et non pas à des théories ou des règles (que ces problèmes ont rendu obsolètes). 

La question à 200 trillions de dollars 
La tendance macroéconomique la plus remarquable des vingt dernières années est probablement la diminution stupéfiante de la volatilité de la croissance de production. Par exemple, aux Etats‑Unis, la volatilité des rendements trimestriels s’est vue réduite de plus de la moitié depuis le milieu des années 80. 
En effet, la grande question de 2007 est de savoir si l’instabilité macroéconomique continuera de ralentir et entraînera une nouvelle année spectaculaire pour les marchés et pour l’immobilier, ou si elle augmentera à nouveau, notamment en raison de tensions géopolitiques grandissantes. J’aurais tendance à pencher pour le scénario optimiste, encore faudrait-il que les investisseurs et les décideurs politiques comprennent les ramifications d’un retour à des niveaux plus normaux de volatilité. 
Il convient que les investisseurs, en particulier, admettent que même si les tendances positives plus vastes de la mondialisation et les progrès technologiques avancent, un renforcement de la volatilité macroéconomique entraînerait une chute massive du prix des actifs. La hausse des actions et de l’immobilier de ces douze dernières années doit probablement autant à une grande stabilité macroéconomique qu’à tout autre facteur. 
Il est probablement juste de partager l’avis des nombreux experts qui affirment que le cours des actions est trop élevé et a plus de chances de chuter que d’augmenter davantage — non pas si le risque macroéconomique continue à puiser dans le système. Fin 2000, au plus haut de la période de forte expansion des valeurs Internet et juste avant le krach de 2001, les économistes James Glassman et Kevin Hassett ont publié Dow 36.000 . 
Si ce raisonnement peut paraître excessif, des spécialistes tels qu’Ed Prescott, Prix Nobel 2004, ont toutefois démontré d’après des faits historiques que le fait de détenir un portefeuille d’actifs largement diversifié et assez important était généralement bien plus judicieux que d’investir dans des bons du Trésor américain très sûrs. Un calcul approximatif montre qu’en supprimant la prime de risque, le cours des actions peut facilement tripler, avec des coefficients cours-dividendes dépassant les 200, par rapport aux moyennes historiques de 40 à 50. 
Les actions sont risquées par nature, la possibilité de dépressions n’est pas à écarter, et il est dangereux d’extrapoler du passé au futur. En admettant que les cours augmentent simplement parce que les investisseurs décident que les risques sont insignifiants, l’effondrement sera d’autant plus brutal si les investisseurs changent d’avis collectivement. 
Tout cela nous amène à la question à 200 trillions de dollars US (soit à peu près le montant des marchés monétaires et des marchés d’actifs, y compris l’immobilier) : qu’est-ce qui pourrait faire augmenter la volatilité ? 
Les dirigeants chinois doivent encore relever d’importants défis pour préserver la stabilité nationale, et la passivité ne saurait durer. En même temps, il existe au moins une demi-douzaine d’autres points névralgiques dans le monde – certains seraient tentés d’y inclure le Sénat américain – en mesure de provoquer un effondrement du commerce mondial. 
Pour résumer, si la modération macroéconomique qui prévalait en 2006 se poursuit en 2007, attendez-vous à une inflation supplémentaire du cours des actifs (mais ne retenez pas votre souffle jusqu’à ce que le Dow Jones atteigne les 36.000). Mais si une reprise importante fait perdre aux investisseurs leur confiance en une faible volatilité, le cours le plus bas pourrait bien tomber en dessous de celui des actions et de l’immobilier. 

L’abus de l’histoire et la bombe irannnienne 
Mais le passé, surtout lorsqu’il est malmené, peut devenir l’ennemi de l’avenir et troubler notre lecture du présent. Et c’est bien de cela dont il question lorsque les dirigeants israéliens s’entêtent à établir une analogie entre l’anéantissement des Juifs Européens et la menace que pose à l’état Israélien un Iran possédant l’arme nucléaire. 
La journée en Souvenir de l’Holocauste à Jérusalem cette année encore fut l’occasion pour les dirigeants Israéliens de rivaliser entre eux en nourrissant les inquiétudes et l’hystérie populaire autour des intentions de l’Iran. 
Le Président Shimon Peres, qui, contrairement au Premier ministre Benyamin Netanyahu, doute de l’utilité d’une attaque sur les installations nucléaires iraniennes, a parlé de la « menace d’extermination » qui plane sur Israël. Le ministre de la défense Ehud Barak, lui-même habituellement plutôt rationnel, a choisi Yad Mordechai, un kibboutz baptisé en l’honneur de Mordechai Anilewitz, chef du soulèvement du ghetto de Varsovie, pour alerter l’opinion internationale contre « ceux qui nient l’Holocauste, et surtout le Président iranien qui appelle à la destruction du peuple d’Israël. » 
Selon lui, le président iranien Mahmoud Ahmadinejad est un nouvel Hitler, et le monde est aujourd’hui confronté aux mêmes défis auxquels il était confronté à la veille de l’arrivée au pouvoir de Hitler. La course de l’Iran pour développer l’arme nucléaire, a averti Netanyahu, ne peut se comprendre que dans le contexte du discours de ses dirigeants « qui renouvellent leurs appels à l’éradication de l’état Juif de la surface de la terre. » 
Il semble que le monde aujourd’hui, comme à l’époque, s’enferme dans une indifférence criminelle. L’analogie que Netanyahu établit avec l’Holocauste pourrait n’être qu’une simple curiosité intellectuelle s’il n’était pas sur le point de prendre la responsabilité d’une attaque contre les installations nucléaires de l’Iran et donc le risque de plonger le Moyen-Orient dans un affrontement apocalyptique. 
Lors de l’épisode désastreux de son invasion du Liban en 1982, Begin se voyait comme le grand justicier envoyé par Dieu. Il a décidé de présenter ce qui n’était qu’une alliance cynique de convenance entre Israël et la Phalange Chrétienne comme une leçon pour l’humanité et une réponse à cette hypocrite Europe chrétienne qui avait trahi les Juifs pendant l’Holocauste. 
Il allait leur montrer comment un état Juif, créé par les survivants de l’Holocauste, et désormais dirigé par l’un d’eux, viendrait au secours de la minorité chrétienne menacée de destruction. Begin estimait qu’Arafat à Beyrouth était comme Hitler dans son bunker de Berlin. 
Et Abba Eban avait d’ailleurs tourné Begin en dérision en déclarant qu’il se comportait « comme si Israël était une espèce de Costa Rica totalement désarmé et que l’OLP était à lui seul Napoléon Bonaparte, Alexandre le Grand, et Attila le Hun dans un seul corps. » Aux yeux des détracteurs d’Israël, Begin représentait la meilleure preuve que la révolution Sioniste, alors qu’elle était parvenue à créer un état à partir des cendres de l’Holocauste, n’avait pas réussi à effacer l’image victimisante que les Juifs et les Israéliens avaient d’eux-mêmes. 
Netanyahu consacre cette image d’Israël comme celle d’une nation totalement incapable de se libérer de l’enfermement que représente son passé. Israël n’a pas tort de douter fortement de l’efficacité des mesures que les Etats-Unis prétendent prendre dans l’espoir de contrecarrer les ambitions nucléaires de l’Iran. 
Mais Israël n’est pas le seul pays concerné par ce problème. Si le Traité de non-prolifération nucléaire devait échouer de manière aussi retentissante, cela posera un défi extraordinaire à la communauté internationale, particulièrement au Moyen-Orient. 
L’Arabie Saoudite, l’Egypte et la Turquie chercheraient alors tous à obtenir leur propre bombe « Sunnite » pour contrecarrer la menace d’un empire nucléaire Shiite à leur porte. Lorsqu’il ne ressent pas le besoin d’exploiter la solennité des cérémonies en mémoire de l’Holocauste, Barak transmet le bon message à la puissance iranienne naissante. 
Il y a un an, sachant pertinemment que l’Iran avait décidé de manière irréversible d’obtenir l’arme nucléaire, il avait sobrement contesté les interprétations historiques douteuses de Netanyahu. « Israël, ce n’est pas les Juifs d’Europe, » avait déclaré Barak à l’époque. 
Il exprimait alors son opposition à la comparaison faite entre la menace iranienne et l’Holocauste, « parce qu’elle dénigre l’Holocauste et entraine les défis actuels sur un terrain qui n’est pas le leur. Personne n’osera détruire Israël. » 
Mais la boucle de l’Histoire n’est pas bouclée. Israël doit décider si elle est une superpuissance régionale ou bien un ghetto Juif dans l’attente de l’imminence du prochain pogrom. 

2013, année tournant pour la France et pour l'Europe 
Ses atouts sont nombreux, mais elle ne peut repousser davantage les réformes nécessaires sans risquer de perdre du terrain dans une économie mondiale de plus en plus concurrentielle. Réformer profondément les structures économiques françaises dans la justice : tel est le défi auquel le président François Hollande, le Premier ministre Jean-Marc Ayrault et tous les membres du gouvernement français sont confrontés. 
Nous avons une responsabilité historique : moderniser l'économie de la France, et appliquer un programme de réformes ambitieuses et courageuses pour générer une croissance plus forte et plus inclusive, créer davantage d'emplois et diminuer le déficit public. 
Les résultats économiques de la France ont été médiocres durant les 10 dernières années, tout particulièrement en matière de compétitivité, de finances publiques, et sur le marché du travail. Nous avons la responsabilité de faire mieux dans chacun de ces domaines d'ici 2017, lorsque le mandat présidentiel arrivera à terme. 
L'Europe est notre première priorité: stabiliser la zone euro et résoudre la crise qu'elle traverse sont des éléments essentiels à la stabilité et au redressement économique de la France. 
- Premièrement, l'Europe doit adopter une approche équilibrée de la consolidation budgétaire, un processus nécessaire mais condamné à l'échec s'il est entrepris trop rapidement. 
- Nous devons ensuite rompre avec le cercle vicieux de la crise bancaire et de la crise des dettes souveraines qui est au cœur des tensions en zone euro. Cela suppose d'établir au plus tôt une union bancaire à part entière - avec un superviseur paneuropéen et un régime fort de résolution des défaillances bancaires et d'assurance des dépôts. 
- Enfin, à moyen et court terme, nous devons parachever le processus d'intégration de la zone euro, et aller vers plus de solidarité et de partage des risques - en établissant par exemple un budget spécifique à la zone euro. 
Fin novembre, la zone euro a accepté un rééchelonnement partiel de la dette de la Grèce, destiné à alléger son fardeau financier. C'était une étape déterminante vers la stabilisation, En 2013, nous devrons tourner notre regard vers d'autres pays (tels que Chypre) et nous devrons veiller à maintenir l'élan nécessaire pour parvenir à une union bancaire. 
Depuis 30 ans, aucun de ses budgets n'a été équilibré et sa dette publique a atteint la valeur de 1700 milliards d'euros en 2011. Il est de notre devoir d'être à la hauteur de la situation et d'inverser la tendance. 
La France est pleinement engagée dans un effort de réduction de sa dette destinée et vise l’équilibre structurel budgétaire à l’horizon 2017. Cet engagement n’est pas seulement politique : nous l’avons aussi inscrit dans une loi adoptée en novembre. 
2013 sera une étape vers cet objectif : la France vise un déficit limité à 3% du PIB l'année prochaine, contre 5.2% en 2011 et 4.5% en 2012 et un taux encore plus bas les années suivantes. 
Certes, nous devons moderniser l'administration française, en prenant exemple notamment sur les expériences d'autres pays. Mais le défi des cinq ans à venir sera d'adapter et d'améliorer nos institutions sans porter atteinte à la qualité du service public, qui fait partie intégrante de la compétitivité de la France. 
Il comporte une baisse de 20 milliards d'euros du coût du travail. Un nouveau crédit d'impôt au bénéfice des entreprises diminuera les charges sociales de 6% pour tous les salaires inférieurs à 2,5 fois le Smic - une mesure qui concernera plus de 80% des salaires. 
Les attentes en matière de compétitivité de la France sont énormes, et nous veillons à une mise en œuvre rapide du Pacte national de manière à ce qu'il produise ses premiers effets dès 2013. Pour que son impact soit maximal, le crédit d'impôt diminuera immédiatement en 2013 le coût du travail, sans déprimer la demande agrégée, parce que les baisses de dépense (10 milliards d'euros) et les hausses d'impôt des ménages qui financeront ce crédit n’interviendront qu'à partir de 2014. 
Dernier point crucial, nous avons entamé une réforme de grande ampleur du marché du travail pour définir notre propre version de la "flexisécurité" en vigueur en Europe du Nord. Les entreprises ont besoin de davantage de souplesse en cas de difficulté économique, tandis que les travailleurs ont besoin de davantage de sécurité, obtenue grâce à une meilleure formation et à une politique volontariste en terme de marché du travail. 
Mais nous conduisons cette réforme en restant fidèles à nos convictions politiques, et sans mettre en danger ce qui confère à la France sa force et sa spécificité : un modèle social très redistributif. 
L'Europe a besoin de plus de solidarité, non seulement pour surmonter la crise et compléter le processus d'intégration de la zone euro, mais aussi pour réduire le fossé croissant avec ses peuples. 2013 doit être une année de progrès tant sur le plan national que sur le plan européen – je m’y emploie - : ils sont, après tout, les deux versants d'une même réalité. 

Un remède pour l'Europe 
NEW-YORK – Il est maintenant clair que la principale cause de la crise de l'euro est l'abandon par les Etats membres de leur droit d'imprimer de l'argent - responsabilité qui incombe à la Banque centrale européenne (BCE). Ils n'avaient pas compris ce que cet abandon supposait, pas davantage d'ailleurs que les autorités européennes. 
Lors de l'introduction de l'euro, le régulateur a autorisé les banques à acheter les bons du Trésor européens en quantité illimitée sans exiger qu'elles conservent des capitaux propres. Les banques commerciales ont trouvé avantageux d'accumuler les bons des pays les plus faibles de manière à gagner quelques points de base supplémentaires, ce qui a entraîné la convergence des taux d'intérêt dans toute la zone euro. 
Certaines d'entre elles se sont trouvées dans la position d'un pays en développement lourdement endetté dans une devise qu'il ne contrôle pas. A l'image des écarts de performance économique, l'Europe s'est alors divisée en pays créanciers et pays endettés. 
Quand les marchés financiers ont réalisé que les bons du Trésor supposés sûrs risquaient de ne pas être remboursés, ils ont augmenté les primes de risque de manière spectaculaire. C'est ainsi que les banques commerciales détentrices en grand nombre de ces bons sont devenues potentiellement insolvables, ce qui a entraîné la double crise de la dette souveraine et du secteur bancaire. 
La zone euro reproduit la réaction du système financier mondial lors de crises analogues en 1982 et à nouveau en 1997. Dans les deux cas, les autorités internationales ont imposé des mesures douloureuses à la périphérie pour protéger le centre ; et maintenant sans s'en rendre compte l'Allemagne joue le même rôle. 
Certes, dans les détails tout n'est pas identique, mais l'idée est la même : les créanciers veulent faire peser tout le poids de l'ajustement sur les pays débiteurs, tandis que le "centre" échappe aux responsabilités qui sont les siennes dans les déséquilibres. 
Les opérations de refinancement à long terme de la BCE ont permis aux banques espagnoles et italiennes d'acheter les bons du Trésor de leur propre pays et de bénéficier d'un "spread" important. Simultanément, les banques ont placé leurs actifs hors de leurs frontières nationales et les gestionnaires de risque ont essayé d'équilibrer actifs et passifs dans leur pays, plutôt qu'au sein de la zone euro dans son ensemble. 
Les pays créanciers se retrouveraient alors avec de grosses créances difficiles à encaisser auprès des pays débiteurs. En sus des garanties et des transferts intergouvernementaux, la créance de la Bundesbank auprès des banques centrales des pays de la périphérie dans le cadre du système TARGET2 (le système de règlement entre banques centrales de l'UE) s'élevait à 644 milliards d'euros le 30 avril et elle est en croissance exponentielle en raison de la fuite des capitaux. 
Les tensions sur les marchés financiers ont atteint de nouveaux sommets. A titre d'illustration la prime de risque des bons du Trésor espagnol atteint un nouveau pic, tandis que la Grande-Bretagne qui a conservé sa propre devise bénéficie des taux les plus faibles de son Histoire. 
Les dynamiques politiques et sociales poussent elles aussi à la désintégration. Ainsi que le montrent les résultats des élections récentes, l'opinion publique est de plus en plus rétive à l'austérité, et cette tendance va probablement persister jusqu'à ce qu'un changement de politique intervienne. 
A mon avis les autorités disposent d'une fenêtre de trois mois durant laquelle elles peuvent encore corriger leurs erreurs et inverser la tendance. Cela suppose des mesures exceptionnelles pour revenir à une situation proche de la normale, tout en respectant les traités existants. 
Il est difficile mais pas impossible d'identifier certaines de ces mesures répondant à des exigences très strictes. Elles doivent permettre de traiter simultanément le problème de la dette souveraine et celui du système bancaire, tout en réduisant les écarts de compétitivité. 
La zone euro a besoin d'une union bancaire : un projet européen de garantie des dépôts pour contenir la fuite de capitaux, une source européenne pour financer la recapitalisation des banques, ainsi qu'une supervision et une régulation au niveau de l'ensemble de la zone euro. 
C'est là que le bât blesse. L'Allemagne travaille d'arrache-pied pour établir un ensemble de propositions à temps pour le sommet de l'UE fin juin, mais il semble qu'elle se contentera d'une plateforme minimale acceptable par tous - autrement dit une fois de plus une solution seulement à court terme. 
La crise grecque pourrait atteindre son paroxysme à l'automne, même si les élections débouchent sur un gouvernement respectueux des accords signés avec les créanciers de la Grèce. A ce moment là l'économie allemande s'affaiblira, il sera donc plus difficile à la chancelière Angela Merkel de persuader l'opinion publique allemande d'accepter davantage de responsabilités au niveau européen. 
A moins d'un accident comme la faillite de Lehman Brothers, l'Allemagne va probablement en faire assez pour sauver l'euro, mais l'UE évoluera vers quelque chose de très différent de la société ouverte qui a soulevé les imaginations dans le passé. La division entre pays créanciers et débiteurs s'enracinera, avec l'Allemagne en position dominante et la périphérie en position d'arrière-pays en dépression économique. 
L'Allemagne est une démocratie qui fonctionne bien, dont l'énorme majorité de la population souhaite une société ouverte. En espérant qu'il ne sera pas trop tard, quand il prendra conscience de ses conséquences, le peuple allemand voudra corriger les erreurs de conception de l'euro. 
On sait ce dont l'Europe a besoin : d'une autorité budgétaire européenne capable et animée de la volonté de réduire le fardeau de la dette de la périphérie, ainsi que d'une union bancaire. 

Le mirage d’une fin de partie en Afghanistan 
STOCKHOLM – Lors d’une récente visite en Afghanistan et au Pakistan, je n’ai pu m’empêcher de remarquer les appels de plus en plus fréquents pour une « fin de partie » en Afghanistan. Mais imaginer une fin de partie pour ce pays est une illusion dangereuse : le jeu ne s’arrête pas, pas plus que l’Histoire. 
La communauté internationale est aujourd’hui rivée à l’an 2014, la date butoir pour l’achèvement du transfert progressif de la responsabilité pour la sécurité dans ce pays, des forces internationales au gouvernement afghan. Ce processus n’est pas sans difficultés, mais il n’y a aucune raison de penser qu’il ne pourra pas être finalisé, plus ou moins selon le déroulement et le calendrier prévus. 
A mon avis, un défi bien plus crucial attend l’Afghanistan en 2014 : l’élection d’un nouveau président. 
L’élection présidentielle de 2009 – par laquelle Hamid Karzai a remporté un second mandat – fut une affaire extrêmement controversée, qui ne fit honneur ni au système politique afghan, ni à la communauté internationale. La lutte pour le pouvoir en 2014, couplé à la controverse sur le rôle futur des talibans, pourrait raviver des divisions qui amèneraient une fois de plus le pays au bord de la guerre civile, avec les technocrates libéraux de Kaboul pris en tenaille entre une Alliance du Nord renaissante et un « pacte pachtoune » élargi. 
Un tel scénario serait non seulement annonciateur d’un désastre pour l’Afghanistan, mais également porteur de conséquences bien plus étendues. Il ne faut pas ignorer les risques importants qu’il impliquerait pour le Pakistan, où un nouvel élan de mobilisation et de rhétorique djihadistes pourrait s’avérer fatal à l’espoir de construire une pays plus sûr et plus stable. 
Quelle pourrait donc être la politique adéquate de la communauté internationale ? 
Premièrement, nous devons nous concentrer sur l’essentiel – la transition vers un système post-Karzai qui soit perçu comme raisonnablement légitime par toutes les parties afghanes concernées. Il s’agit avant tout pour ce faire de rendre les élections aussi libres et équitables que possible, un processus dans lequel les Nations unies joueront un rôle essentiel. 
Dans ce cas, l’élément clé sera d’établir un dialogue entre le gouvernement pakistanais et les forces du nord de l’Afghanistan. Le Pakistan devra faire le nécessaire pour convaincre tout le monde qu’il ne jouera pas un jeu caché avec les talibans – en assumant, bien sûr, qu’il n’a aucune intention de la sorte. 
Il est tout aussi important que l’Inde et le Pakistan entament un dialogue ouvert qui établisse une confiance et une transparence sur leurs politiques respectives concernant l’Afghanistan. A l’heure actuelle, ce dialogue est pratiquement inexistant, et leurs manœuvres, alimentées par une méfiance mutuelle, pourraient aisément déstabiliser leur fragile voisin. 
Enfin, pour des raisons historiques, géographiques et culturelles, le rôle de l’Iran en Afghanistan ne doit et ne peut être ignoré. 
Assurer une transition politique ordonnée et encourager un large dialogue régional doivent figurer en tête de l’ordre du jour international pour l’Afghanistan. Ces objectifs ne sont pas seulement importants en eux-mêmes, ils participent également à la création d’un cadre dans lequel un accord pourrait être conclu entre les différentes parties afghanes et les talibans. 
Certaines voix s’élèvent aujourd’hui pour dire que l’engagement en Afghanistan était une erreur. Mais dans une perspective historique, nous pouvons constater que la plus grande erreur fut de laisser le pays livré à lui-même. 
L’Afghanistan relie l’Asie centrale et l’Asie du Sud, et le chaos dans ce pays entraînerait de sérieux risques pour ces deux régions. Une grande partie de l’hémisphère nord – pas seulement les pays occidentaux, mais également la Russie et la Chine – serait menacée par la prolifération du trafic de stupéfiants, d’armes et du terrorisme. 
L’histoire n’est pas finie, il s’agit simplement d’un nouveau chapitre. Ce que nous devons faire maintenant est de créer le cadre pour un Afghanistan plus stable et pour un engagement international durable dans une région cruciale pour la stabilité mondiale. 

L’ère de la démocratie autoritaire 
MOSCOU – Le monde connaît actuellement des évolutions tectoniques presque trop nombreuses pour être énumérées: la crise économique accélère la dégradation de la gouvernance internationale et des institutions supranationales et ces deux phénomènes coïncident avec un glissement majeur du pouvoir économique et politique vers l’Asie. 
Un printemps révolutionnaire a balayé le monde arabe, mais c’est un printemps qui se transforme rapidement en un hiver froid. Pour une grand part en effet, les nouveaux régimes associent vieil autoritarisme et islamisme, entrainant plus de stagnation sociale, de ressentiment et d’instabilité. 
Plus remarquables encore, cependant, sont les manifestations populaires sociales (et antisociales) qui émergent dans les sociétés occidentales affluentes. Les origines de ces manifestations sont doubles. 
Le spectre de la révolution a obligé les élites occidentales à recourir au pouvoir de l’état pour redistribuer les richesses et encourager la croissance des classes moyennes loyales. Mais lorsque le communisme s’est effondré dans son fief eurasien, les riches occidentaux, croyant qu’ils n’avaient plus rien à craindre, ont fait pression pour faire reculer le principe de l’état providence, entrainant une poussée rapide des inégalités. 
Ensuite, depuis 15 ans, des centaines de millions d’emplois se sont déplacés en Asie, qui proposait une main d’œuvre peu coûteuse et souvent hautement qualifiée. L’Occident, euphorisé par sa victoire sur le communisme et son apparente imparable croissance économique, n’a pas su mettre en œuvre les réformes structurelles nécessaires (l’Allemagne et la Suède étant les rares exceptions). 
Mais la crise économique a rendu impossible la pérennité d’une vie agréable fondée sur de l’argent emprunté. Les Américains et les Européens commencent à réaliser que ni eux, ni leurs enfants, ne pourront plus partir du principe qu’ils s’enrichiront dans le temps. 
Les gouvernements sont désormais confrontés à la difficile tâche de mettre en place des réformes qui frapperont la majorité des électeurs plus durement. Tandis que la minorité qui a financièrement profité depuis deux décennies n’abandonnera pas ses avantages sans se battre. 
Tout ceci ne pourra qu’affaiblir le charme de la démocratie occidentale aux yeux de pays comme la Russie, où, contrairement à l’Occident, et pour une grande mesure, au monde arabe, les organisateurs des manifestations massives contre le gouvernement appartiennent à l’élite économique. Leur action est plus d’ordre politique et vise une réforme – pour plus de liberté et de sens des responsabilités de la part du gouvernement – plutôt que d’ordre social, du moins pas encore. 
Il y a quelques années, il était de bon ton de s’inquiéter du défi que représentait le capitalisme de style autoritaire (comme par exemple en Chine, à Singapour, en Malaisie, ou en Russie) pour le capitalisme démocratique occidental. Aujourd’hui, le problème n’est pas uniquement économique. 
Le modèle de capitalisme occidental d’une société fondée sur l’abondance quasi universelle et la démocratie libérale semble de plus en plus inefficient comparé aux autres modèles. Les classes moyennes des pays autoritaires peuvent exiger de leurs dirigeants une plus grande démocratie, comme en Russie, mais il est aussi probable que les démocraties européennes deviendront de plus en plus autoritaires. 
En effet, mesuré à l’aune des standards d’aujourd’hui, Charles de Gaulle, Winston Churchill, et Dwight Eisenhower étaient comparativement des dirigeants autoritaires. L’Occident devra réadopter une telle approche, à moins de risquer de perdre sur le plan global tandis que ses forces politiques d’extrême droite et d’extrême gauche consolideront leurs positions et que les classes moyennes commenceront à disparaitre. 
Heureusement, cela est possible. Le communisme et le fascisme sont nés et se sont enracinés dans des sociétés démoralisées par la guerre, et c’est pourquoi toutes les mesures devraient être prises aujourd’hui pour éviter que la guerre ne s’installe. 
Israël, confronté à la montée d’une certaine hostilité de la part de ses voisins dans le sillage de leurs soulèvements «démocratiques», n’est pas le seul acteur intéressé. De nombreuses voix, y compris en Russie, s’élèvent en faveur d’une guerre avec l’Iran, malgré – ou peut-être en conséquence – du besoin de s’atteler à l’actuelle crise économique globale et à l’échec de la gouvernance internationale. 
De nouveaux marchés et domaines se créent constamment, permettant de mettre sa propre intelligence, son éducation et ses compétences au travail. Les centres de pouvoir mondiaux se neutralisent peu à peu, ce qui freine les ambitions hégémoniques et annonce une instabilité créative fondée sur une réelle multipolarité, avec des populations gagnant en liberté pour déterminer leur destin dans l’arène globale. 
Paradoxalement, les changements et les défis globaux actuels offrent à la fois un potentiel de coexistence pacifique et de violents conflits. Que se soit ou non une bonne chose, il est de notre ressort – et uniquement du nôtre – de déterminer quel sera cet avenir. 



Les USA doivent se prononcer pour la démocratie en Egypte 
PRINCETON –A l'unisson, les Frères musulmans et l'opposition libérale critiquent les USA. La situation n'est donc facile ni pour l'ambassadrice Anne Patterson, ni pour le secrétaire d'Etat John Kerry, ni pour son vice-secrétaire, William Burns, qui s'est rendu récemment au Caire. 
Tout en évitant de soutenir un parti en particulier, ils veulent défendre une conception de la démocratie libérale qui comporte des élections libres et équitables et un mode de gouvernance qui respecte et inclut les points de vue minoritaire et défend les libertés individuelles. Or cela suppose de s'opposer à Israël et à l'Arabie saoudite. 
Du point de vue américain, le président Obama s'est rapidement détourné de l'ancien président pour s'intéresser bien davantage au peuple, mais on ne s'en est pas rendu compte dans les rues du Caire. Quand Morsi, un Frère musulman, a été élu année dernière, beaucoup d'Egyptiens ont cru que les USA le soutenaient, car ils n'imaginaient pas que ces derniers accepteraient un résultat autre que celui auquel ils voulaient aboutir. 
Quand l'ambassadrice Patterson a essayé de travailler avec le gouvernement Morsi au mieux des intérêts américains et a poussé à une politique plus inclusive et plus respectueuse des droits, l'opposition libérale a considéré qu'elle soutenait les Frères musulmans. Mais quand les USA ont refusé de qualifier de coup d'Etat le renversement de Morsi par l'armée (ce qui aurait entraîné la suppression de l'aide annuelle d'un milliard et demi de dollars en faveur de l'armée égyptienne), les partisans des Frères musulmans ont conclu que l'Amérique approuvait l'intervention de l'armée. 
Dans ces conditions, que doivent faire les USA et les autres pays favorables à la démocratie libérale ? De la réponse à cette question dépend en partie l'avenir de l'Egypte et celui de toute la région. 
Ainsi que beaucoup de commentateurs l'ont souligné, du point de vue des islamistes, la destitution de Morsi ressemble beaucoup au renversement par l'armée algérienne en 1992 (avec le soutien des USA) d'un gouvernement islamiste élu, au coup d'Etat en douceur de l'armée turque en 1997 quand elle a chassé du pouvoir un gouvernement islamiste élu et au revirement des USA qui n'ont plus soutenu la démocratie arabe lorsque le Hamas a remporté les élections à Gaza en 2006. Si pour les islamistes le seul choix réside entre le fusil et le bulletin de vote, le fusil paraît maintenant plus prometteur. 
Quelques 17 millions d'Egyptiens auraient participé aux manifestations anti-Morsi, la majorité d'entre eux signataires d'une pétition exigeant un gouvernement qui réponde à leurs besoins. Morsi et son parti Pour la liberté et la justice (la branche politique des Frères musulmans) n'ont donné à aucun moment l'impression qu'ils étaient disposés à accepter un véritable compromis (par opposition à des discussions destinées à faire traîner les choses) pour parvenir à un Etat islamique. 
Toute autre alternative suggère que l'islam politique est le marxisme de notre époque, avec une stratégie à long terme visant à remplacer le système plutôt qu'à le réformer. Dans une démocratie libérale, les partis à tendance religieuse (comme on le voit aux USA, en Europe et en Israël), participent à un débat sur le rôle de la religion dans la vie publique - rôle cantonné dans les limites fixées par une Constitution acceptée par la grande majorité. 
Dans ce contexte, les USA devraient commencer par qualifier de coup d'Etat les événements qui ont commencé le 30 juin, mais pas encore de coup militaire, dans la mesure où un coup d'Etat militaire remplace le gouvernement en place par un gouvernement militaire. Cela ne s'est pas passé, et ne se passera peut-être pas si des élections libres et équitables avec la participation de tous les partis ont lieu dans les 6 mois à venir. 
Cette décision concerne autant les relations américano-israéliennes que les relations américano-égyptiennes, car l'aide américaine vise à préserver le traité de paix israélo-égyptien. Au cours des deux dernières semaines, Israël a intensifié sa coopération avec les généraux égyptiens dans la poursuite des extrémistes islamistes dans le Sinaï. 
Autre point important, les USA et le plus grand nombre de pays possibles devraient signifier à l'armée égyptienne qu'à moins de juger les dirigeants des Frères musulmans pour incitation publique à la violence, elle doit les libérer. Il est légitime d'exiger que les Frères musulmans soient une organisation légale plutôt qu'un réseau plus ou moins sous-terrain ayant pour façade le Parti pour la liberté et la justice. 
L'arrêt de la campagne de l'armée contre les dirigeants des Frères musulmans pourrait déplaire à l'Arabie saoudite et aux Emirats arabes unis. Ces pays qui souhaitent ouvertement l'éradication des Frères musulmans ont accordé à tous deux une aide de 8 milliards de dollars à l'Egypte immédiatement après le 30 juin. 
A long terme, un gouvernement élu devra rassembler une partie suffisante de la société égyptienne de manière à pouvoir prendre les mesures difficiles : faire que l'armée ne soit plus un Etat dans l'Etat, réduire les subventions et reconstruire les fondations de l'économie. 
Souvent les révolutions balancent entre les extrêmes avant que les forces susceptibles de renverser le gouvernement soient assez fortes et aient la légitimité voulue pour gouverner. Les amis du peuple égyptien doivent soutenir les principes et les processus de la démocratie libérale, même si cela déplait à certains partis et dirigeants politiques. 

La révolution Al-Jazira a 10 ans 
Al-Jazira – « l’île » en arabe – était un havre de programmation professionnelle, indépendante et d’actualité, au milieu d’un océan de médias arabes partiaux et contrôlés par les gouvernements. Jusqu’à ce que des journalistes pour la plupart formés par la BBC entrent en scène, le régime du citoyen arabe moyen en matière d’actualités télévisuelles se résumait à des nouvelles protocolaires, à des enregistrements d’agences de presse sur les derniers événements du conflit palestinien et à des images tragiques de tremblements de terre ou de feux ravageurs. 
Son émission Al-Itijah al-Mu’akess (« la direction opposée ») a introduit les joutes verbales qui ne surprennent plus d’autres pays du monde, mais que les Arabes n’avaient jamais vus à la télévision. Les invités de Faisal Qassem dans les studios Doha (ou via le satellite) venaient du même pays ou de la même région arabe, mais représentaient des points de vue complètement opposés. 
Si des journaux télévisés et des émissions percutantes, comme Al-Itijah al-Mu’akess, proposaient déjà au public un spectacle télévisuel unique, il aura fallu quelques grands conflits mondiaux pour qu’Al-Jazira soit acclamée. L’Intifada palestinienne, les attaques terroristes contre New York et Washington en septembre 2001, et l’invasion de l’Afghanistan et de l’Irak ont propulsé Al‑Jazira dans l’influence mondiale. 
Durant ses premières années, Al-Jazira était simultanément acclamée comme un exutoire médiatique innovateur pour la réforme dans le monde arabe et comme un instigateur des conflits et des querelles internes. Presque tous les dirigeants arabes, à un moment ou à un autre, ont tenté de réduire la chaîne au silence en fermant ses bureaux et en faisant pression sur les dirigeants qataris pour qu’ils musèlent leurs journalistes indépendants d’esprit. 
Les Etats-Unis semblaient au départ favorables à Al-Jazira, qui encourageait la réforme démocratique et la couverture médiatique de différents points de vue compatibles avec les revendications de la politique étrangère américaine. Mais cette situation a radicalement changé après le 11 septembre, quand il devint clair qu’Al-Jazira traiterait davantage des victimes civiles irakiennes et afghanes des bombes américaines (et des prisonniers de guerre) que la machine médiatique occidentale incorporée (l’un des journalistes incorporés d’Al‑Jazira ne l’est pas resté très longtemps). 
Mais plus les Américains et les régimes arabes autoritaires l’attaquent, plus elle devient le reflet de certaines tendances radicales islamistes. Pour l’affaire des caricatures danoises et la controverse sur les déclarations du Pape, la chaîne semblait manifestement faire l’actualité plutôt que de seulement la couvrir. 
Les annonceurs multinationaux qui convoitent l’énorme marché saoudien ont été avisés en termes on ne peut plus clairs qu’ils perdraient des contrats juteux si Al-Jazira diffusait leurs réclames. Néanmoins, les propriétaires pleins de ressources de la chaîne de télévision lui ont permis de s’agrandir en bouquet satellite, comprenant une chaîne pour enfants, deux chaînes de sport et bientôt une chaîne internationale en anglais. 
Sans être découragé par la popularité des actualités télévisées d’Al Jazeera, le Centre de diffusion du Proche-orient, dirigé par des Saoudiens, a lancé une chaîne d’information en continu très appréciée, Al-Arrabiyeh, pour partir à l’assaut de la place de leader d’Al‑Jazira. Les services de diffusion radio-télévisuelle du Liban et de l’Egypte ont également gagné de larges segments du public arabe avec les programmes de divertissement. 
Malgré ses défauts et ses partis pris, Al-Jazira a fait évoluer le monde arabe dans le bon sens. Alors qu’il y a dix ans, aucune chaîne de télévision sous contrôle de l’État ne diffusait de programmes d’information en direct, désormais, même les chaînes des régimes les plus dictatoriaux se voient contraintes d’élever leur niveau et d’accorder des interviews en direct. 
Elle a ouvert de nouvelles voies dans les domaines politiques et culturels, mais son impact sur la vie économique et sociale est minimal. A l’aube de son adolescence, Al-Jazira devrait s’interroger sur la façon dont elle pourrait devenir un média pionnier dans la vie sociale du monde arabe et islamique. 

Les charmes de l'Asie 
Le président Bush est en Asie afin de participer à la réunion du Conseil économique de la zone Asie-Pacifique (APEC) en Chine, mais il devrait plutôt s'intéresser à un autre sommet asiatique auquel il n'a pas été convié. En décembre, la Malaisie va accueillir une réunion de pays d'Asie orientale qui exclut délibérément les États-Unis. 
Les pays asiatiques possèdent d'impressionnants potentiels de “pouvoir d'attraction.” Les arts, la mode et la cuisine des anciennes cultures asiatiques exercent depuis des siècles un impact fort sur les autres parties du monde, mais l'Asie a traversé une période de déclin relatif dû à son retard sur la révolution industrielle de l'Occident, qui a sapé son influence. 
Certains Occidentaux manifestèrent un bref engouement dans les années 1960, symbolisé par les vestes à la Nehru et la révolution maoïste, mais cela ne dura pas. Comme le chantait John Lennon en 1968, “si tu te balades avec des photos de Mao, tu n'auras aucun succès, c'est sûr.” 
Le nouvel essor de l'Asie a commencé avec le succès économique du Japon. À la fin du siècle, la remarquable performance économique du Japon n'avait pas seulement enrichi les Japonais, mais également mis en valeur le pouvoir d'attraction du pays. 
En tant que premier pays non-occidental à se mettre au niveau de l'Occident en termes de modernité tout en prouvant qu'il est possible de conserver une culture unique, le Japon possède un plus grand potentiel de pouvoir d'attraction qu'aucun autre pays asiatique. Aujourd'hui il se place au premier rang mondial en nombre de brevets, troisième en dépenses pour la recherche et le développement par rapport au PIB, deuxième en vente de livres et de musique, et au premier rang en termes d'espérance de vie. 
Son influence culturelle mondiale a grandi dans des domaines allant de la mode, la cuisine et de la variété à l'électronique de consommation, à l'architecture et à l'art. Les industriels japonais maîtrisent le marché des jeux vidéo. Les dessins animés des Pokémons sont diffusés dans 65 pays, et l'animation japonaise connaît un vif succès auprès des cinéastes et des adolescents de tous horizons. 
En bref, la culture populaire japonaise continuait de produire un pouvoir d'attraction même après le ralentissement de son économie. Maintenant que cette économie donne des signes de renouveau, le pouvoir d'attraction du Japon va peut-être encore augmenter. 
Contrairement à l'Allemagne, qui a condamné ses agressions passées et s'est réconciliée avec ses voisins dans le cadre de l'Union européenne, le Japon n'a jamais affronté les actions commises dans les années 1930 et 1940. La suspicion résiduelle qui persiste dans des pays comme la Chine et la Corée impose des limites à l'attirance suscitée par le Japon, renforcées chaque fois que le Premier ministre japonais rend visite au sanctuaire de Yasukuni. 
Au milieu du siècle, sa population pourra avoir diminué de 30% à moins qu'il n'attire 17 millions d'immigrants –tâche ardue dans un pays historiquement résistant à l'immigration. En outre, le japonais n'est pas une langue très répandue, et les maigres capacités linguistiques anglophones du pays n'attirent pas beaucoup les talents internationaux dans ses universités. 
Non seulement leurs ressources militaires, ou “pouvoir coercitif” (hard power) augmentent, mais il y a des signes que leur potentiel de pouvoir attractif suive également une courbe ascendante. En 2000, le romancier Gao Xingjian a remporté le premier prix Nobel de littérature chinois, suivi l'année d'après de l'écrivain indien issu de la diaspora V.S. Naipaul. 
Yao Ming, la star chinoise des Houston Rockets de la National Basketball Association (NBA), pourrait bien devenir un nouveau Michael Jordan, et c'est la Chine qui accueillera les Jeux olympiques d'été de 2008. Les grandes communautés d'expatriés aux États-Unis, 2,4 millions de Chinois et 1,7 million d'Indiens, ont éveillé l'intérêt d'autres Américains pour leur pays d'origine. 
C'est pourtant dans l'avenir que se trouvent les réelles promesses de la Chine et de l'Inde. Le pouvoir d'attraction d'un pays repose sur l'attrait de sa culture, de ses valeurs politiques et sociales, du style et de la teneur de ses politiques étrangères. 
Pourtant aucun de ces deux pays n'est très bien classé dans les divers index de potentiel de pouvoir d'attraction, contrairement aux États-Unis, à l'Europe et au Japon. Alors que la culture crée un pouvoir d'attraction, les politiques nationales et les valeurs posent des limites, particulièrement en Chine, où le parti communiste craint d'octroyer trop de liberté intellectuelle et résiste aux influences extérieures. 
En termes de politique étrangère aussi, les réputations des deux pays sont embarrassées par le lourd fardeau des interminables conflits au sujet de Taiwan et du Cachemire. En outre, aux États-Unis, l'attrait suscité par une Chine autoritaire est limité par l'inquiétude de la voir se transformer en menace future. 
Le pouvoir d'attraction des pays asiatiques s'avère donc à la traîne de celui des États-unis, de l'Europe et du Japon, mais il va sans doute augmenter. En effet, si les États-Unis persistent à adopter des politiques repoussantes, ils découvriront peut-être que leur absence au sommet de Malaisie en décembre n'est qu'un avant-goût de ce qui les attend. 

La menace anti-intellectuelle américaine 
Parmi divers exemples citons la guerre en Irak, lancée par les États-Unis sur de fausses assertions, l’obstructionnisme aux tentatives d’atténuation du réchauffement climatique, une aide au développement très restreinte et la violation de traités internationaux comme les conventions de Genève. Si plusieurs facteurs ont participé aux actions déstabilisatrices des États-Unis, l’un des principaux est l’anti-intellectualisme récemment illustré par la popularité croissante de Sarah Palin, la candidate républicaine à la vice-présidence. 
Par anti-intellectualisme, je veux surtout parler d’une vision anti-scientifique agressive, étayée par un mépris à l’égard de ceux qui adhèrent à la science et à ses preuves. Les défis auxquels sont confrontés de grands pays comme les États-Unis demandent une analyse rigoureuse des informations suivant les meilleurs principes scientifiques. 
Le groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), processus scientifique mondial qui a remporté un prix Nobel, a établi l’étalon de la rigueur scientifique dans l’analyse des menaces du réchauffement climatique anthropique. Nous avons besoin de politiciens rompus aux sciences et adeptes de la réflexion critique basée sur des preuves pour traduire ces découvertes et ces recommandations en politiques et en accords internationaux. 
La Maison blanche a pendant huit ans fait tout son possible pour cacher l’écrasant consensus scientifique selon lequel les hommes contribuent au réchauffement du climat. Elle a tenté d’empêcher les scientifiques du gouvernement de parler honnêtement au public.De même, The Wall Street Journal a colporté de l’anti-science et de la pseudo-science pour s’opposer aux politiques visant à lutter contre le réchauffement climatique anthropique. 
Ces approches anti-scientifiques ont affecté non seulement les politiques sur le climat mais aussi les politiques étrangères. Les États-Unis sont partis faire la guerre en Irak en se fondant sur l’instinct et les convictions religieuses de Bush, et non sur des preuves rigoureuses. 
Ils représentent une proportion significative de la société américaine, principalement républicaine, qui rejette ou tout simplement ignore les preuves scientifiques de base sur le réchauffement climatique, l’évolution biologique, la santé humaine et d’autres domaines. Ces électeurs ne repoussent généralement pas les bénéfices des technologies qui découlent de la science moderne, mais ils refusent les preuves et les conseils des scientifiques lorsqu’il s’agit de politiques publiques. 
Selon une récente enquête de la Pew Foundation, alors que 58 % des démocrates sont convaincus que les humains contribuent au réchauffement du climat, seuls 28 % des républicains le croient. De même, une étude datant de 2005 montre que 59 % des républicains auto-déclarés rejettent toute théorie de l’évolution, alors que 67 % des démocrates libéraux en acceptent une version. 
Sans doute certains de ceux qui rejettent la théorie de l’évolution sont-ils simplement des ignorants en termes de sciences, dont l’échec est imputable à la mauvaise qualité de l’enseignement scientifique aux États-Unis. Mais d’autres sont des fondamentalistes bibliques, qui rejettent la science moderne parce qu’ils estiment que ce que dit la Bible est littéralement vrai. 
L’âge d’or de l’islam il y a mille ans fut aussi l’époque où la science islamique dirigeait le monde. Le pape Jean Paul II a déclaré son soutien à la science fondamentale de l’évolution, et les évêques catholiques sont très favorables à la limitation de l’impact de l’homme sur le réchauffement du climat, en se basant sur des données scientifiques. 
De nombreux scientifiques éminents, notamment l’un des plus grands biologistes du monde, E.O. Wilson, ont eu recours à des communautés religieuses pour soutenir la lutte contre le changement climatique anthropique et pour la protection de l’environnement, et ces communautés religieuses ont à leur tour réagi en harmonie avec la science. 
Le problème vient d’un fondamentalisme agressif qui nie la science moderne et d’un anti-intellectualisme qui considère que les experts et les scientifiques sont les ennemis à abattre. Ce sont ces points de vue qui pourraient bien finir par nous tuer tous. 
Elle apporterait sûrement de l’eau au moulin de nombreux ennemis qui se fieraient à leur propre modèle de fondamentalisme pour se venger des États-Unis. Les extrémistes des deux camps finissent par mettre en péril la grande majorité des humains qui ne sont ni des extrémistes, ni des fondamentalistes opposés à la science. 
Le fondamentalisme semble émerger à une époque de changements importants, quand les arrangements sociaux traditionnels sont menacés. La montée du fondamentalisme américain moderne en politique remonte à l’époque des droits civiques des années 1960, et reflète au moins partiellement une réaction brutale des blancs contre la force politique et économique croissante des non-blancs et des minorités émigrantes dans la société américaine. 
Le seul espoir de l’humanité est que le cercle vicieux de l’extrémisme puisse être remplacé par une compréhension mondiale partagée des énormes défis que représentent le réchauffement climatique, les ressources alimentaires, l’énergie renouvelable, la rareté de l’eau et la pauvreté. Les processus scientifiques mondiaux comme le GIEC sont cruciaux, car ils sont notre meilleur espoir de créer un consensus basé sur les preuves scientifiques. 
Les États-Unis doivent revenir au consensus mondial basé sur le partage de la science plutôt que se retrancher dans l’anti-intellectualisme. C’est le défi urgent auquel est confronté le cœur de la société américaine d’aujourd’hui. 

Le président américain qu’il nous faut 
LONDRES – Dans le monde entier, la campagne électorale américaine attire autant l’attention que les questions politiques propres à chaque pays. L’intérêt que le monde porte à ces élections est le meilleur exemple du soft power américain, et une leçon de démocratie de la seule superpuissance mondiale. 
Que veut le monde et – peut-être plus important encore – que doit lui offrir le nouveau président américain ? 
Le sentiment antiaméricain a été alimenté durant les années Bush, même si d’aucuns rechigneraient à l’admettre. Il n’empêche que le monde a toujours besoin d’un leadership américain. 
Certes, nous avons assisté à la chute humiliante des tout-puissants de Wall Street. Certes, les prouesses de l'armé américaine ont cédé la place à ce que Winston Churchill qualifiait de « déserts ingrats de la Mésopotamie » et leur autorité morale a été mise à mal par ce qui s'est passé notamment à Guantánamo Bay et Abou Ghraib. 
Malgré tout cela, les Etats-Unis demeurent l'unique superpuissance mondiale, la seule nation qui compte pour toutes les parties du monde, le seul pays capable de mobiliser l’action internationale pour résoudre les problèmes planétaires. 
Il ne sera pas simple de freiner les dépenses et emprunts excessifs en vue de rétablir les valeurs familiales d’épargne, d’économie, de responsabilité et de juste récompense. La réalisation de ces objectifs donnera sûrement une place plus importante à l’égalité sociale, après une période où les plus riches ont préservé leur style de vie « années folles » et exploité adroitement les « guerres culturelles » –les préjugés populistes de leurs concitoyens bien plus pauvres. 
Il est impératif de ne pas en être empêchés par un retour au protectionnisme. Espérons que le nouveau président américain se souviendra des conséquences désastreuses du protectionnisme des années 20 et des années 30 ; les échecs du président Herbert Hoover sont une leçon sanguinaire. 
Nous attendons tous du prochain président américain qu’il renoue le dialogue avec la communauté internationale et avec les organisations internationales, et que la superpuissance qu’il représente accepte les règles applicables aux autres. L’ONU est loin d’être parfaite : elle a besoin de réformes, tout comme les organes de gouvernance économique mondiale. 
Nous voulons un président prêt à faire aboutir la Conférence d’examen du Traité de non-prolifération nucléaire en 2010, à lutter pour la destruction d’armes et l’abandon de la recherche sur les armes et à inciter les autres à en faire autant. Quel meilleur cadre pour renforcer la surveillance et les suites données au Traité, pour nouer le dialogue avec l’Iran et associer l’Inde et le Pakistan à un accord nucléaire mondial ? 
Il serait appréciable de pouvoir s’accorder dès l’année prochaine sur un suivi complet du Traité de Kyoto. Tout du moins, nous pourrions fixer pour objectif la mise au point du processus qui fera avancer les discussions dans la bonne direction ; l’Amérique devrait d'ailleurs associer l’Europe, la Chine et l’Inde, en particulier, aux innovations énergétiques telles que le charbon propre. 
Les Etats-Unis devraient s'intéresser davantage à la Chine, sans pour autant fermer les yeux sur ses antécédents en matière de droits de l’homme. Sans changements politiques ni améliorations environnementales, la Chine ne pourra maintenir le rythme de son essor économique. 
Il lui semble en effet que la diplomatie américaine appréhende généralement le monde à travers le prisme sanglant et désespéré d’Israël et de la Palestine. Or, il est temps d’avancer, de donner une impulsion durable à un accord comme celui qui était sur le point d’être conclu sous la présidence de Bill Clinton. 
Depuis des années, la communauté internationale exhorte Washington à adopter une voie d’approche multilatérale. Mais lorsque le reste du monde – notamment l’Europe – adoptera à son tour une approche de ce type, fera-t-il preuve de suffisamment de volonté et de dynamisme ? 

Endettement à l'américaine 
Après presque quinze années de croissance sans précédent - avec seulement un bref ralentissement en 2000/2001 - les Etats-Unis se sont considérablement endettés à l'étranger, à hauteur de 25 % du PIB. Avec un déficit de la balance courante qui dépasse aujourd'hui 5 % du PIB, la dette extérieure des Etats-Unis augmente rapidement. 
Au début de l'année 1985, lorsque le déficit de la balance courante des Etats-Unis avait atteint 120 milliards de dollars - soit l'équivalent d'un tiers du déficit actuel - le reste du monde avait cessé de le financer. Le dollar s'était alors brutalement dévalorisé, de 50 % par rapport au Deutschemark. 
En réalité, le monde n'a pas les moyens d'une disparition - soudaine - du déficit de la balance courante des Etats-Unis. Sans les exportations vers les Etats-Unis, la croissance timide que l'Europe a connu au cours de l'année passée s'évanouirait. 
Le processus est peut-être déjà amorcé : la valorisation de l'euro - de 1,20 dollar à 1,30 dollar dans les derniers mois - a suffi à paralyser la croissance européenne pour la fin de cette année. 
C'est peu probable, du moins dans un proche avenir, compte tenu des ambitieux projets du Président Bush en matière fiscale et de la poursuite de la guerre en Irak. L'épargne américaine privée est aussi légèrement négative, et une augmentation pourrait entraîner un ralentissement de l'activité à court terme. 
Deuxièmement, une dévaluation plus prononcée du dollar, bien au-dessus de sa valeur actuelle par rapport à l'euro et au yen. Une réévaluation du yuan chinois serait également une bonne chose. 
Il faudrait pour cela que les entreprises européennes réduisent leurs coûts et augmentent leur productivité. Comme toujours dans ces cas-là, on promet tout un éventail de " réformes structurelles ", mais aucune ne sera vraisemblablement mise en œuvre prochainement. 
Une possibilité serait d'augmenter le temps de travail sans augmentation proportionnelle du salaire horaire. Au début des années 70, on travaillait le même nombre d'heures des deux côtés de l'Atlantique. 
Cela s'explique en partie par une fiscalité européenne plus élevée, et sur ce plan rien n'est possible : on ne peut pas obliger à travailler une personne qui considère que son salaire après impôts n'en vaut pas la peine. 
En attendant, le reste du monde a intérêt à ce que les Etats-Unis conservent un déficit de la balance courante sans précédent, au prix de 500 milliards de dollars par an. Cela permet aux Chinois de maintenir la stabilité de leur monnaie par rapport au dollar, de rester extrêmement compétitifs, et de faire passer progressivement 200 millions de travailleurs de l'agriculture à l'industrie, l'objectif des autorités pour la prochaine décennie. 
Un jour où l'autre, l'Europe devra cesser de penser que les Etats-Unis peuvent sauver son économie, et devra compter sur ses propres ressources. Mais qu'on ne s'étonne pas si les Etats-Unis et la dévalorisation du dollar sont accusés du prochain ralentissement de l'économie européenne. 

Le facteur syrien de l’anarchie 
TEL AVIV – L’incapacité de l’administration Obama, de ses alliés occidentaux et d’un certain nombre de puissances régionales du Moyen-Orient de prendre des mesures plus audacieuses pour mettre un coup d’arrêt au carnage syrien est souvent justifiée par leur peur de l’anarchie. Certains soutiennent que compte tenu de l’inefficacité et la désunion manifestes de l’opposition syrienne, la chute du président Bashar al-Assad, lorsqu’elle se produira enfin, entraînera guerre civile, massacres et chaos, susceptibles de se répandre au-delà des frontières de la Syrie, déstabilisant davantage des voisins déjà fragilisés comme l’Irak et le Liban, et conduisant potentiellement à une crise régionale. 
En fait, la crise persistante est en train de corroder le tissu de la société syrienne et de son gouvernement. C’est en ce moment-même que s’installe l’anarchie : elle précède – en la précipitant – l’effondrement final de régime. 
Les États-Unis, comme beaucoup d’autres, privilégient actuellement les grands discours et les mesures condamnatrices symboliques à une action réelle en Syrie. Les sanctions qui frappent les auteurs d’attaques électroniques dirigées contre les médias sociaux de l’opposition ne sauraient constituer une réponse aux bombardements des quartiers civils d’Homs et de Deraa. 
Depuis plusieurs mois, les obstructions russe et chinoise au sein du Conseil de sécurité des Nations Unies ont constitué de réels obstacles à des sanctions plus efficaces, mais également un voile bien pratique en faveur de l’inaction. Plus récemment, la mission de l’ancien Secrétaire général de l’ONU, Kofi Annan, assurée au nom de la Ligue arabe des Nations Unies, a joué un rôle tout à fait similaire. 
Il a fait envoyer en Syrie un groupe d’inspecteurs afin de superviser l’application de ce plan, et l’ONU est sur le point d’appuyer cette mission. Cependant, de façon prévisible, la stratégie d’Annan ne fonctionne pas, comme celui-ci l’a lui-même quasiment reconnu dans un rapport formulé à l’issue d’une session à huis clos du Conseil de sécurité, le 25 avril. 
Pour autant, selon un certain nombre de rapports, en trop grand nombre et bien trop crédibles pour être mis en doute, le régime d’Assad (et, dans une certaine mesure, ses opposants) ne s’est pas conformé au plan après l’avoir pourtant signé : les troupes se sont retirées des zones urbaines avant les inspections, pour les réinvestir une fois les inspecteurs repartis. 
À première vue, le régime apparaît presque intact. La loyauté de l’armée et de l’appareil sécuritaire est sans faille, le cabinet n’a subi que peu de défections, et les foyers de population clés de Damas et d’Alep n’ont pas rejoint la rébellion. 
Néanmoins, dans le pays en tant qu’ensemble, le gouvernement est en train de s’effondrer. Des régions entières échappent désormais à son contrôle, les services publics ne remplissent plus leur rôle, et l’économie est en chute libre. 
Le régime a perdu toute légitimité, et son efficacité faiblit. Quand il se sera finalement effondré, l’État puissant bâti par le père de Bashar, Hafez al-Assad, laissera à peine quelques traces. 
Une autre analogie semble plus appropriée. La Syrie pourrait bien devenir un second Irak, non par dessein mais comme conséquence involontaire de la politique actuelle. 
L’occupant américain en Irak, à travers sa politique de « débaasification », a laissé l’Irak sans armée et sans gouvernement, ce qui s’est avéré être un terrain fertile pour les insurgés sunnites, al-Qaïda, et autres groupes chiites violents. C’est vers une issue semblable que s’oriente actuellement la Syrie, un nombre croissant d’islamistes radicaux pénétrant en territoire syrien pour rejoindre l’opposition. 
Dans ce contexte, il est important de considérer la différence entre l’opposition « politique » et les groupes d’opposition locaux qui mènent sur le terrain un combat contre le régime. Des groupes comme le Conseil national syrien consistent en associations informelles d’individus et de groupements, dont beaucoup se situent hors de la Syrie. 
Il s’agit là des groupes critiqués par l’administration Obama et bien d’autres pour leur incapacité à démontrer un front uni, à formuler un programme crédible, ou à constituer une alternative viable au régime actuel. Mais ces groupes ont une influence limitée sur les groupes d’opposition locaux situés en Syrie, qui sont tout aussi divers et divisés. 
La peur d’une nouvelle prise de contrôle islamiste constitue un deuxième argument en défaveur du renversement d’Assad. Pourtant, plus longtemps il restera au pouvoir, plus significative sera la progression des islamistes sur le terrain. 
Il n’est pas dans l’intérêt de l’administration Obama, concentrée sur l’élection présidentielle de novembre, d’avoir à gérer une crise majeure en Syrie pendant les mois prochains, sans parler du risque pour elle d’un nouvel enchevêtrement militaire. D’autres acteurs semblent également préférer une crise actuelle apparemment limitée à des alternatives incertaines. 
Comme le démontrent clairement les sanctions imposées à l’Iran en dehors du Conseil de sécurité, une action efficace peut être entreprise afin de faire pencher la balance vers une sortie de l’impasse meurtrière syrienne. La faveur actuelle faite à l’inaction, bien qu’elle soit compréhensible, menace d’aboutir précisément aux conséquences que ses partisans s’efforcent d’éviter. 

Le chantage au missile de la Corée du Nord 
TOKYO – La fusée Unha-3 lancée depuis Sohae en Corée du Nord le matin du 12 décembre a traversé l’espace aérien japonais au-dessus de l’île d’Okinawa 12 minutes plus tard, avant de s’écraser dans l’océan Pacifique à environ 300 kilomètres à l’est des Philippines.. Ce tir peut être considéré comme une surprise dans la mesure où les services de renseignement sud-coréens avaient indiqué qu’il avait été annulé. 
Plus surprenant est le succès de ce tir, qui fait de la Corée du Nord le dixième membre du « club international de l’espace » (le neuvième membre étant l’Iran, après le lancement de son missile Safir en 2008). Le Unha-3, une fusée de trois étages d’un poids de 92 tonnes fait suite à la Unha-2, qui s’était écrasée de manière spectaculaire en 2009 ; les progrès évidents de la Corée du Nord en matière de technologie de missiles produits en si peu de temps constituent donc une étonnante surprise pour les gouvernements partout dans le monde. 
Le Conseil de sécurité des Nations Unies a débattu en vue de voter une résolution renforçant les sanctions contre la Corée du Nord. Seule la Chine – sans surprise – s’est opposée à ces nouvelles sanctions, insistant sur le fait « qu’aucune action susceptible d’intensifier les tensions dans la péninsule coréenne ne devrait être tentée. » 
La Chine a validé à plusieurs reprises des résolutions contre l’Iran, mais n’a soutenu des sanctions à l’encontre de la Corée du Nord qu’en deux occasions, à la suite des essais nucléaires conduits par le Nord (en 2006 et 2009). 
Mais surtout, la Chine veut éviter la chute du régime que pourraient entrainer des sanctions plus sévères. Si en programmant ce tir, l’intention du régime de Kim était d’avoir un impact direct sur les élections au Japon et en Corée du Sud, il n’aura réussi qu’à renforcer les partis conservateurs particulièrement concernés par les questions de défense. 
Donc, compte tenu de l’impact potentiellement négatif de ce tir sur les voisins japonais et sud-coréens, pourquoi le Nord n’a-t-il pas préféré l’annuler ? Certains suggèrent que les dirigeants Nord-Coréens étaient déterminés à réaliser ce tir avant le premier anniversaire de l’avènement au pouvoir de Kim Jong-un le 17 décembre. 
La très courte liste des amis de la Chine en Asie s’est d’ailleurs rétrécie en 2012 avec la transition démocratique au Myanmar. Donc, dans la logique perverse de Kim, une nouvelle salve de sanctions onusiennes et l’arrivée de nouveaux gouvernements sensibles aux questions sécuritaires au Japon et en Corée du Sud, renforceront l’emprise de la Corée du Nord sur la politique étrangère de la Chine. 
Le tir de ce missile peut donc être considéré comme une indication du sentiment de menace ressentie par le régime de Kim : le régime semble croire qu’il lui faut user de chantage sur son plus proche allié pour préserver son soutien. La cause première des craintes du régime nord-coréen provient d’une incertitude politique grandissante liée directement à la santé déclinante de Kim Kyong-hui, la tante de Kim Jong-un, et éminence grise du pouvoir. 
Sans cela, l’emprise de la dynastie Kim sur le pouvoir s’affaiblirait très certainement, compte tenu de la jeunesse et du manque d’expérience de Kim Jong-un, ce qui plongerait le pays dans le chaos. Un geste politique apparemment anodin le mois dernier – la nomination de Jang Sung-taek (le mari de Kim Kyong-hui) au poste de directeur de la Commission d’orientation pour la culture physique et les sports – suggère que la dégradation de la santé Kim Kyong-hui a déjà un impact sur le régime. 
La nomination de Jang indique clairement que la lutte interne pour le pouvoir est déjà très active. Le tir de missile nord-coréen, dans un contexte d’incertitude intérieure résultant de la fragilité de la santé de Kim Kyong-hui, crée une situation extrêmement délicate pour la communauté internationale. 
Le régime ne pourra être dissuadé de manœuvres menaçantes supplémentaires que par un renforcement des sanctions des Nations Unies au point d’obliger définitivement la Corée du Nord à abandonner ses missiles et ses armes nucléaires – et la Chine à reconsidérer son soutien épidermique. Mais il y a peu d’espoir, compte tenu de l’opposition constante de la Chine à des sanctions supplémentaires. 

L’anatomie de la relance lente 
BERKELEY – Entre 1950 et 1990 – époque des récessions de luttes contre l’inflation à l’ancienne orchestrées par la Réserve Fédérale américaine – le taux de chômage post-récession de l’Amérique chutait en moyenne de 32,4% au cours d’une année depuis sa valeur initiale vers son taux naturel. Si le taux de chômage américain avait suivi une telle voie après avoir atteint son point culminant au second semestre 2009, il serait aujourd’hui de 8,3%, plutôt que de 8,9%. 
Malheureusement, aucune réduction nette du taux de chômage américain depuis un an ne provient d’une augmentation du rapport emploi/population ; elles proviennent toutes d’un déclin de la participation de la population active. Le chômage a chuté de 10,1% durant les 18 derniers mois, mais le rapport emploi/population se maintient toujours à 58,4%. 
Ce serait peut-être mieux si les personnes au chômage qui pourraient avoir un emploi – et qui en auraient un en période de plein emploi – recherchaient activement du travail plutôt que d’être complètement en marge de la population active. Selon ce raisonnement, entre 1950 et 1990, le rapport emploi/population américain augmenterait de 0,227% supplémentaires par an en moyenne pour chaque année durant laquelle le taux de chômage était au-dessus de son taux naturel. 
(Dans ce cas, nous baignerions dans une atmosphère de « Renouveau de l’Amérique » plutôt que de connaitre l’actuel malaise économique.) C’est, me semble-t-il, le meilleur système à utiliser pour quantifier le rythme nettement en dessous de la normale de la reprise sans relance de l’emploi aux Etats-Unis. 
Et cette situation n’est pas si différente de ce que connaissent d’autres économies riches, que ce soit le Japon ou en Europe. En effet, la situation difficile dans laquelle se trouve l’Amérique aujourd’hui ne contraste grandement qu’avec les situations actuelles de l’Asie en développement. 
Là bas, la croissance réelle du PIB et la baisse du chômage démontrent une reprise solide, bien ancrée, et rapide – au point que l’inflation deviendra bientôt un problème macroéconomique plus déterminant que la création d’emploi. L’hypothèse évidente pour expliquer pourquoi la reprise américaine actuelle – comme les deux dernières – s’est opérée à un rythme ralenti est que la rapidité avec laquelle s’opère n’importe quelle reprise est liée à ce qui a causé le repli. 
Le prix des actifs et les revenus revenaient à la normale. Et toutes les affaires qui avaient été rentables avant le repli économique le redevenaient à nouveau. 
A la suite du plus récent repli économique américain, cependant, (et dans une moindre mesure après les deux précédents), les choses étaient différentes. Le repli n’était pas causé par la compression des liquidités, donc la Fed n’a pu brandir le bâton et redonner aux prix des actifs leur configuration d’avant la récession. 
Et cela signifie que les problèmes des entreprises sont bien plus complexes, car la reprise n’est pas une question de relancer ce qui avait été rentable à produire, mais plutôt de trouver ce qui pourrait être rentable à produire à l’avenir. Comme l’économiste Dan Kuehn aime à le dire, une récession est comme quelqu’un qui chamboulerait votre puzzle, mélangeant les pièces et en retournant certaines. 
Actuellement, cependant, il n’y a personne pour remettre les pièces dans le bon sens donc les choses sont bien plus difficiles à corriger. 
Les nouveaux investissements, les affaires et les correspondances employé/entreprise qui pourraient être hautement productifs et rentables à des niveaux normaux de capacité d’utilisation et de chômage ne sont pas rentables aujourd’hui. L’Amérique ne peut donc simplement se contenter d’une reprise de la demande ; il lui faut aussi un ajustement structurel. 

A l’encontre de l’histoire 
BERKELEY – Si vous demandiez à un historien de l’économie contemporaine comme moi pourquoi le monde traverse en ce moment une crise financière doublée d’un grave ralentissement économique, je vous répondrais que c’est le dernier épisode d’une longue histoire de bulles, crashs, crises et récessions semblables qui remonte au moins à la bulle de construction des canaux au début des années 1820, à la faillite de Pole, Thornton ampamp; Co en 1825-1826 et à la première récession industrielle qui a suivi en Angleterre. 
La faute doit parfois être imputée à une relâche du contrôle interne dans les institutions financières qui sur-rémunèrent leurs employés pour leur prise de risque. Parfois, c’est seulement dû à une longue période faste, qui laisse des optimistes dénués de tout réalisme à la tête des marchés. 
Et quand c’est le cas, la tolérance au risque s’écroule : tout le monde sait que les actifs financiers génèrent d'immenses moins-values latentes et personne ne voit vraiment où elles sont passées. 
Je ne peux affirmer que c’est le scénario de toute récession ; ça ne l’est pas. Je peux cependant affirmer que c’est le cas à présent et que ça s’est déjà vu. 
Or, si vous posez la même question à un macroéconomiste contemporain – comme l'éminent Narayana Kocherlakota de l’University of Minnesota – il vous répondra qu’il ne sait pas, et que les modèles macroéconomiques justifient le ralentissement économique de diverses manières. D’après lui, la plupart des modèles « dépendent d’une certaine manière d’amples mouvements trimestriels à la frontière technologique. 
En d'autres mots, tout ralentissement est dû à l’oubli manifeste du savoir technologique et organisationnel – des grandes vacances en quelques sortes pendant lesquelles les travailleurs ont soudain développé un goût prononcé pour les loisirs –, ou à un grand enrouillement, car la vitesse de corrosion de l’oxygène s’accélère et fait baisser la valeur des grandes choses en métal. 
Or, les macroéconomistes contemporains diront aussi être frappés par le fait que tous ces modèles sont improbables et ne peuvent être pris au sérieux. En effet, d’après Kocherlakota, personne n’y croit vraiment : « les macroéconomistes les utilisent seulement comme des raccourcis pratiques pour obtenir le niveau de volatilité dont ils ont besoin » dans leurs modèles mathématiques. 
Ce qui me pousse à poser deux questions : 
Ed Prescott de l’Arizona State University pense sérieusement que les récessions massives sont causées par des épisodes pendant lesquels l’économie toute entière oublie le savoir technologique et organisationnel, pierre angulaire des facteurs de productivité. La Grande Dépression fait exception, car, d’après Prescott, elle a été causée par les salaires réels qui excédaient de loin leur valeur d’équilibre, de par les extraordinaires politiques pro-travaillistes et pro-syndicales du Président Herbert Hoover. 
De même, Casey Mulligan de l’University of Chicago semble véritablement penser que toute chute considérable du taux emploi/population est mieux vue comme de « grandes vacances » – et que les effet secondaires des politiques gouvernementales destructives, comme celles appliquées aujourd'hui, conduisent les travailleurs à quitter leur emploi pour obtenir de meilleures subventions gouvernementales afin de financer leur crédit hypothécaire. (Je sais, cela me paraît incroyable aussi.) 
Ensuite, par-delà le fait que les macroéconomistes contemporains attribuent nos difficultés actuelles à des causes « manifestement irréalistes » ou admettent leur ignorance, pourquoi leur opinion diverge-t-elle tant de la nôtre, celle des historiens de l’économie ? Par delà le fait d’avoir rejeté nos idées et interprétations ou simplement d’avoir construit ou manqué de construire les leurs sans tenir compte de nos travaux, pourquoi ne les ont-ils pas utilisés ? 
Mais, la théorie, c’est de l’histoire cristallisée – rien de plus. Quelqu’un remarque un cas pratique ou une anecdote ou expérience récurrente digne d’intérêt et se dit « Tiens, c'est intéressant, et si on en faisait un modèle ? » 
Je ne déclare pas que le modèle de construction des macroéconomistes des générations passées était inutile. Mais je pense que les macroéconomistes d’aujourd’hui doivent être mis à jour sur la douleur de la perte d’un mandat et envoyés en camp d’entraînement un an durant avec tous les historiens du monde de l’histoire de la monnaie comme sergents instructeurs. 
Co ; de Michael Bordo sur la première faillite des Baring brothers ; et de Barry Eichengreen, Christy Romer et Ben Bernanke sur la Grande Dépression. 

La faim dans le monde: un fléau à éradiquer 
BRUXELLES - De nombreux sommets sont prévus cette année, mais le sommet mondial sur la sécurité alimentaire mérite une attention particulière. Cette réunion, qui se tiendra à Rome du 16 au 18 novembre, conférera un élan politique essentiel à trois problématiques étroitement liées et faisant partie des principaux défis de ce siècle: la sécurité alimentaire, la biodiversité et les changements climatiques. 
Nous essuyons actuellement un échec collectif dans la lutte contre la faim dans le monde. Plus d’un milliard de personnes dans le monde ne disposent toujours pas aujourd’hui d’une alimentation suffisante pour satisfaire leurs besoins nutritionnels de base quotidiens, et la situation s’aggrave dans les pays en développement. 
Comment est-il possible en effet, au vingt et unième siècle, alors que l’homme est allé sur la Lune et en est revenu, que nous ne soyons toujours pas en mesure de nourrir tout un chacun sur notre planète? Les responsables politiques se doivent, par ailleurs, de reconnaître que l’insécurité alimentaire est liée aux effets durables de la crise économique et aux changements climatiques en cours, et qu’elle constitue une menace réelle pour notre société dans son ensemble. 
À l’occasion du récent sommet du G-8 de L’Aquila, en Italie, nous avons pris l’engagement ferme «d’agir avec toute la force et l’urgence nécessaires pour atteindre une sécurité alimentaire globale» et nous nous sommes collectivement engagés à verser 20 milliards de dollars sur trois ans. Il s’agit là d’un engagement considérable, mais qui pourrait ne pas être suffisant – il y a lieu de faire plus encore pour accroître la production agricole, pour libéraliser le potentiel commercial de manière à renforcer la sécurité alimentaire, et pour gérer l’impact croissant des changements climatiques sur l’agriculture. 
La «facilité alimentaire» de l’Union européenne, adoptée l’an dernier, mobilise aujourd’hui un milliard et demi de dollars supplémentaire en vue d'apporter une réponse rapide à l’escalade des prix alimentaires. Et nous injecterons quatre milliards de dollars supplémentaires dans les trois années à venir, en vue du financement d'activités destinées à aider les États à améliorer la sécurité alimentaire et à s’adapter aux changements climatiques. 
L’accroissement des moyens financiers destinés à l'élimination des problèmes de sécurité alimentaire, notamment, doit constituer l'un des principaux aboutissements des programmes financiers vigoureusement soutenus par l’Union européenne en vue du prochain grand rendez‑vous que constitue la conférence de Copenhague sur le climat, en décembre. La configuration des changements climatiques ainsi que l'ampleur et la fréquence des phénomènes climatiques extrêmes nécessiteront des investissements substantiels si l’on veut que les agriculteurs puissent s’y adapter avec succès. 
Les petits agriculteurs, des pays en développement principalement, seront les premières victimes des changements climatiques. Si nous n’agissons pas rapidement, les 40 pays les plus pauvres, principalement en Afrique subsaharienne et en Amérique latine, perdront, d'ici à 2080, de 10 à 20 % de leur capacité de production de céréales de base pour cause de sécheresse. 
L’impact de la biodiversité est souvent insuffisamment compris, avec pour conséquence que nous avons sous-évalué la contribution que cet élément peut apporter pour relever les défis globaux. Plus les formes de vie sont nombreuses et différentes au sein d’un écosystème donné, plus grande est sa souplesse de réaction face au changement. 
La biodiversité peut donc agir en tant que «police d’assurance» naturelle contre les changements environnementaux soudains et amortir les pertes provoquées par ceux-ci (ainsi que par les catastrophes et les maladies). La biodiversité joue un rôle essentiel en matière de production alimentaire sûre et stable à long terme. 
Les variétés résistant à la sécheresse et aux inondations permettent non seulement d'accroître la productivité mais aussi d'éviter l'érosion des sols et la désertification. Dans le sud du Ghana, par exemple, les agriculteurs sont arrivés à réduire le nombre des mauvaises récoltes résultant du caractère variable et imprévisible des précipitations en cultivant plusieurs variétés résistantes à la sécheresse d’une seule et même espèce. 
Je suis convaincu qu'il faut donner davantage d’importance à la biodiversité pour lutter contre les changements climatiques et améliorer la sécurité alimentaire; et qu’une plus grande attention doit être accordée à ces éléments à un haut niveau. 
En fait, nous avons besoin, en ce qui concerne la sécurité alimentaire, de la même chose que ce que le panel intergouvernemental des Nations unies a fait dans le domaine des changements climatiques: un système d’alerte rouge pour la planète, reposant sur des bases scientifiques. 
Mais même les politiques de financement les meilleures et les plus modernes resteront vaines si les gouvernements des pays développés ne font pas suivre leurs engagements par la mise à disposition de budgets et par des investissements de meilleure qualité dans le domaine agricole au niveau mondial. 
Que le sommet mondial sur la sécurité alimentaire apporte en fin de compte la preuve évidente d'un engagement de tous les gouvernements en faveur d'un objectif commun: un monde dont la famine soit éradiquée. 


Le drame arabe 
PRINCETON – Le monde arabe est entré dans la période la plus critique de son histoire contemporaine. Les régimes despotiques sont balayés les unes après les autres par des populations qui prennent enfin leur destin en main. 
Mais l’euphorie du moment ne laisse en rien présager de quoi l’avenir sera fait. Dans le meilleur des cas, la démocratie est encore loin : l’armée domine toujours la situation en Égypte et en Tunisie, les clans tribaux prennent de l’importance en Libye et au Yémen, et les clivages sectaires entre chiites et sunnites occuperont sans doute le devant de la scène au Bahreïn, comme c’est le cas en Irak depuis 2003. 
Aucun fil narratif ne permet de saisir ces événements dans leur ensemble. Que ce soit les régimes du Moyen-Orient, les Etats-Unis, l’Union européenne ou Al-Qaïda et d’autres groupes islamistes, tous tentent de comprendre quelle peut être la suite des événements. 
Les spécialistes de la région, dont je fais partie, commencent à reconnaître que leur compréhension des politiques arabes était insuffisante pour prévoir le succès de ces soulèvements successifs. Jusqu’aux premières manifestations en Tunisie, nous pensions qu’un changement politique serait soit le fait de forces islamistes, soit le fait d’un groupe d’officiers – pas celui d’une population entière, à la fois désorganisée et mobilisée par la jeunesse du pays. 
La poussée démographique du Moyen-Orient est un phénomène bien connu, mais personne n’avait su anticiper que les jeunes se serviraient des réseaux sociaux et des téléphones mobiles pour renverser des dictateurs en place depuis longtemps. Les technologies informatiques étaient censées fragmenter les forces sociétales et non les unifier en vue d’un objectif commun. 
Al-Qaïda même a été pris au dépourvu, de son propre aveu, sans doute parce que l’idéologie centrale du mouvement veut que les gouvernements arabes autoritaires ne peuvent être terrassés que par la violence. En réaction aux récents événements, Ayman al-Zawahiri, le numéro deux d’Al-Qaïda, s’est livré, dans une vidéo style PowerPoint, à une analyse ennuyeuse de la loi constitutionnelle et de l’histoire politique de l’Égypte. 
Comme celui dont usait le président déchu Hosni Moubarak, le ton utilisé par al-Zawahiri est arrogant et condescendant. En tout cas, son discours illustre à quel point les principaux dirigeants d’Al-Qaïda sont déconnectés de la réalité actuelle. 
Un autre idéologue, plus jeune, du groupe terroriste est lui plus convaincant. Dans un message daté du 16 février 2011, intitulé « La révolution populaire et la chute du système arabe corrompu : un nouveau départ et l’effritement de l’idole de la « stabilité », un Libyen qui se fait appeler Atiyat Allah écrit, « Il est vrai que cette révolution n’est pas la révolution idéale que nous appelons de nos voux… Nous espérons qu’elle n’est que la première étape de temps encore meilleurs ». 
Il poursuit son argument en faisant valoir que ces révolutions n’ont pas fait que renverser des régimes comme celui de Moubarak. Elles ont aussi et surtout mis fin à la doctrine de la « stabilité » qui permettait à ces régimes et à l’Occident d’exploiter les ressources de la région et de garantir la sécurité d’Israël. 
Admettant avoir été surpris par la rapidité avec laquelle se déroulaient les événements récents, Atiyat Allah recommande qu’Al-Qaïda engage des négociations par étapes avec les forces montantes de ces pays. Seule une approche stratégique, dit-il, permettra à Al-Qaïda de réaliser son objectif ultime – prendre le pouvoir. 
D’autres idéologues d’Al-Qaïda ont fait part de leur admiration pour la capacité de jeunes hommes, comme Wael Ghonim, à mobiliser des milliers de leurs concitoyens en exprimant leur désir profond de changement et l’amour de leur pays. Une certaine envie quant à ce que d’autres ont accompli et de désespoir quant à la manière dont Al Quaïda pourrait en profiter transparaissent clairement dans leurs propos. 
Mais contrairement aux soulèvements tunisien et égyptien, les combats en Libye donnent à Al Quaïda l’occasion de promouvoir son idéologie classique qui donne la primauté à la violence dans tout changement politique. Il est encore plus inquiétant de constater que les violences en Libye exposent certaines caractéristiques du Moyen-Orient, oubliées après les succès grisants de Tunis et du Caire. 
Il est surtout clair que le changement politique ne se fera pas de manière identique dans les différents pays du monde arabe. Contrairement à la Tunisie et à l’Égypte, qui sont des sociétés plutôt homogènes, la Libye est dominée par des clivages tribaux, tandis que Bahreïn, le Yémen et la Syrie sont en proie au sectarisme. 
La violence des combats en Libye pourrait en outre faire passer le message à d’autres peuples de la région que le coût du changement est trop élevé et que les transitions relativement pacifiques de l’Égypte et de la Tunisie ne sont pas nécessairement possibles ailleurs. 
Enfin, la situation chaotique de la Libye souligne à quel point le reste du monde est dépendant du destin politique des pays du Moyen-Orient. Si un tel chaos devait s’emparer des pays du Golfe persique par exemple, le reste du monde, qui dépend de ces pays pour son approvisionnement en pétrole, serait paralysé. 
Même si cette probabilité paraît lointaine, elle doit nous inciter à réfléchir à la manière dont nous pouvons encourager des politiques qui, par le biais d’un processus ordonné et pacifique, donnent aux populations arabes la dignité politique et la bonne gouvernance auxquelles elles aspirent. L’alternative est un monde dans lequel nous continuons à être les otages des pathologies du Moyen-Orient, un contexte qui permet aussi à Al-Qaïda d’affermir son idéologie et son influence. 

Les révolutions arabes confrontées à la réalité 
BERLIN – Deux ans après le début des soulèvements populaires qui ont secoué le Moyen-Orient, rares sont ceux qui parlent encore d'un « Printemps arabe ». Pensez à la guerre civile sanglante en Syrie, à la montée en puissance des forces islamistes lors des élections libres, aux crises politiques et économique de plus en plus graves en Égypte et en Tunisie, à l'instabilité croissante en Irak, à l'incertitude quant à l'avenir de la Jordanie et du Liban et là aux menaces de guerre qui pèsent sur le programme nucléaire iranien, l'espoir immense en un nouveau Moyen-Orient a disparu. 
Ajoutez la région de l'Orient et ses périphéries occidentales (l'Afghanistan et l'Afrique du Nord (y compris le Sahel et le Sud du Soudan) et le tableau s'assombrit encore. En effet, la Libye est de plus en plus instable, Al-Qaïda est activement engagé au Sahel (comme le montrent les combats au Mali) et personne ne peut prévoir ce qui va se passer en Afghanistan après le retrait des Etats-Unis et de leurs alliés de l'OTAN en 2014. 
Nous avons tous tendance à refaire continuellement la même erreur : nous pensons, au début d'une révolution, que la liberté et la justice ont vaincu la dictature et la cruauté. 
Une révolution non seulement renverse un régime répressif, mais elle détruit aussi l'ordre ancien, ouvrant la voie à une lutte brutale sinon sanglante pour le pouvoir, en vue d'établir un ordre nouveau - un processus qui affecte aussi bien la politique étrangère que nationale. Normalement les révolutions sont suivies de périodes dangereuses. 
En effet, les exceptions à cette règle sont rares : l'Afrique du Sud en est une, grâce au génie d'un des hommes d'État les plus exceptionnels du siècle, Nelson Mandela. 
L'Europe centrale et l'Europe de l'Est après 1989, bien qu'elles constituent un point de référence très intéressant pour des analystes des révolutions arabes, ne sont pas un point de référence approprié, parce que le nouvel ordre national et étranger de la région a résulté du changement des conditions externes provenant de l'effondrement du pouvoir soviétique. Intérieurement presque tous ces pays ont eu une idée très claire de ce qu'ils ont désiré : la démocratie, la liberté, l'économie de marché et la protection contre le retour de l'Empire russe. 
Aucune puissance nulle part, dans la région ou en dehors, n'est ni disposée ni capable de mettre en application la vision la plus élémentaire d'un nouvel ordre régional, ni même la vision d'un ordre pour certaines de ses parties. Le chaos est une menace constante, avec tous les risques et les menaces qui s'ensuivent pour la paix dans le monde. 
En plus de la pauvreté, du sous-développement, de la répression, d'une forte croissance démographique, de la haine religieuse et ethnique et des peuples sans État (comme les Kurdes et les Palestiniens), la région a des frontières instables. Beaucoup ont été suscités par les puissances coloniales, la Grande-Bretagne et la France, après la Première Guerre mondiale et la plupart, à l'exception de l'Iran et de l'Égypte, ont peu de légitimité. 
Comme si cela ne suffisait pas, certains pays (dont l'Iran, l'Arabie saoudite et même le minuscule mais très riche Etat du Qatar) ambitionnent de devenir des puissances régionales. Toute ceci aggrave une situation déjà tendue. 
(Si des armes chimiques sont déployées, l'intervention sera inévitable.) Bien que l'intervention doive être provisoire et techniquement limitée, chacun semble l'éviter, parce que les enjeux sont très grands : non seulement une guerre civile dévastatrice et de grandes souffrances humaines, mais aussi un nouvel ordre pour l'ensemble du Moyen-Orient. 
Toute intervention militaire entraînerait une confrontation non seulement avec les militaires syriens (soutenus par la Russie et la Chine), mais aussi avec l'Iran chiite et son fondé de pouvoir au Liban, le Hezbollah. En outre personne ne peut garantir qu'une intervention ne conduise pas rapidement à une nouvelle guerre avec Israël. 
Le résultat le plus probable en Syrie est que la catastrophe humaine se poursuivra jusqu'à l'effondrement du régime du Président Bachar el-Assad, après quoi le pays se divisera très probablement selon des clivages ethniques et religieux. Et la désintégration de la Syrie pourrait en outre balkaniser le Moyen-Orient et déclencher de nouvelles violences. 
Naturellement, même face à ce malheur, nous ne devrions pas perdre notre espoir dans les accords conclus par les moyens diplomatiques. Mais en restant réaliste, les chances semblent diminuer chaque jour. 
L'ensemble du Moyen-Orient est en mouvement et un ordre nouveau et stable aura besoin de beaucoup de temps pour se mettre en place. Jusque-là, la région restera très dangereuse, pas seulement à l'interieur, mais aussi pour ses voisins (y compris en Europe) et dans le monde. 

Le Printemps arabe et le tour de l’Europe 
NEW HAVEN – Jusqu’à présent, et à quelques rares exceptions près, l’Occident a produit deux communautés très distinctes de spécialistes en politique étrangère : la communauté du développement et la communauté démocratique. 
Mais, comme l’ont démontré les récents débats autour du Printemps arabe au Conseil de sécurité des Nations Unies, ce ne sont pas les principaux pays émergeants qui influeront sur les évènements dans la région. Le Brésil ne s’est pratiquement pas exprimé en réaction au tumulte de la région tandis que la Russie et la Chine ont peu apprécié les sanctions imposées à la Libye compte tenu de la nature autocratique de leur propre régime. 
Tout ceci se résume en une unique opportunité pour l’Union Européenne de soutenir la transition du soulèvement révolutionnaire vers un gouvernement démocratique chez ses voisins. Dans le même temps, il nous faut promouvoir le progrès d’autres régimes dans la région vers une démocratie inclusive. 
Depuis le lancement du processus de Barcelone en 1995, la politique méditerranéenne de l’UE a été critiquée pour ne pas avoir su lier l’aide financière à la réforme démocratique, et pour avoir donné priorité aux sujets d’inquiétudes européens comme l’immigration, la sécurité, et la coopération dans le contre-terrorisme. Dans le même temps, la politique de l’UE a mis de côté certaines priorités orientales évidentes comme l’ouverture des marchés agricoles et textiles. 
L’Europe devrait cesser de se concentrer sur l’immigration et la sécurité pour revenir à des politiques reflétant les objectifs originaux de la Déclaration de Barcelone. Les principaux objectifs de la PEM étaient d’avancer sur un « partenariat global » et la réforme politique, et de créer une « zone commune de paix et de stabilité » ainsi qu’une zone euro-méditerranéenne de libre-échange. 
En outre, le mécanisme de financement associé MEDA comprenait essentiellement et spécifiquement l’Initiative européenne pour la démocratie et les droits humains. Ce lien entre sécurité, démocratie et développement humain a depuis été rompu et doit être restauré par un investissement dans la bonne gouvernance, le développement régional et l’éducation. 
La PEM s���est muée en 2004 en Politique Européenne de Voisinage (PEV) et en 2007 l’Instrument européen de voisinage et de partenariat (IEVP) a remplacé le MEDA comme principal mécanisme de financement pour la Politique Européenne en Méditerranée de l’UE. En conséquence de quoi, le financement en faveur des droits humains se retrouve dans le Programme Indicatif National, qui comprend 17 pays : dix d’entre eux sont au sud et sept en Europe de l’est. 
Lorsque la PEM fut « relancée » en 2008 sous la toute nouvelle Union pour la Méditerranée (UPM) afin de lui donner une plus grande importance politique, cela s’est conclu par un exercice de « réalisme » qui a affaibli plus encore la PEM originale. Et, malgré son discours ampoulé, l’UPM est une coquille vide. 
Pour mettre en ouvre la vision étendue du Processus de Barcelone, la PEV devra revoir le mode de distribution de son soutien financier, le rééquilibrage du financement qu’il apporte à ces voisins de l’est et du sud et accorder plus d’importance à la démocratie, à l’autorité de la loi et aux droits humains. 
L’éducation demeure un domaine clé dans lequel l’UE devrait contribuer au développement de ses voisins orientaux, ne serait-ce que parce que les jeunes constituent la majorité de la population arabe. Même si de nombreux états arabes ont ouvert de nouvelles écoles et universités, et autorisé plus d’institutions éducatives privées à fleurir, la qualité de l’éducation dans la région laisse encore beaucoup à désirer. 
Comme l’intellectuel jordanien et ancien premier ministre Marwan al-Muasher l’a exprimé, les interprétations officielles et religieuses de l’histoire, des sciences et des valeurs politiques sont martelées aux étudiants arabes. Wilfried Martens, président du Parti Populaire Européen (PPE) au Parlement Européen et ancien Premier ministre de Belgique, avait fait une déclaration similaire : « L’Occident n’est pas en guerre avec l’Islam. 
Des pays arabes recevant des fonds de la PEV, seule l’Égypte en a utilisé une large proportion – près de 50% - pour l’éducation. Quoi qu’il en soit, les financements européens pour l’éducation dans la région sont répartis entre des programmes inter-régionaux, thématiques ou nationaux, ce qui complique la mesure de l’efficacité de ces financements. 
L’Europe est maintenant confrontée à des décisions capitales concernant à la fois ses valeurs et ses intérêts dans le monde arabe, et la réconciliation de ses objectifs à court et à long terme. Les investissements infrastructurels et la réforme économique sont essentiels au développement futur de la région méditerranéenne, mais ils ne suffiront pas à transformer la région sans qu’une attention particulière de même envergure soit aussi accordée à la démocratie, à l’autorité de la loi, aux droits humains et à l’éducation. 
Pour avancer vers ces deux objectifs, l’UE doit corréler ses programmes d’investissement et d’aide pour que se concrétisent les progrès vers la démocratisation, et faire pression pour une plus grande responsabilisation et une amélioration du processus de réforme des systèmes d’éducation dans l’ensemble de la région. 

Le printemps arabe des nations ? 
JÉRUSALEM – Deux phénomènes se dessinent au Moyen-Orient depuis le printemps arabe ; l'un d'entre eux est déjà là, et l'autre est en devenir. Ce qui est arrivé est une première dans l'histoire moderne arabe, des régimes et des dirigeants autoritaires se sont faits renversés, ou sérieusement défiés, par des manifestations populaires, et non, comme dans le passé, par des coups militaires. 
Même si les dictateurs associés aux juntes militaires ont été contestés du jour au lendemain, le printemps arabe ne s'est jamais vraiment rendu jusqu'aux monarchies conservatrices de la région. Les chefs des dynasties du Maroc, de la Jordanie, de l'Arabie saoudite et des États du Golfe (à l'exception de Bahreïn) demeurent plus ou moins fermement en selle. 
Il semble que ces monarchies jouissent d'une forme d'autorité traditionnelle que les dirigeants nationalistes séculaires de la région n'ont jamais eue. En tant que descendants du Prophète, le roi du Maroc et le roi de Jordanie, ou en tant que gardiens des lieux saints de La Mecque et de Médine, comme en Arabie saoudite, les dirigeants de ces pays ont hérité d'une légitimité directement liée à l'islam. 
La famille royale sunnite du Bahreïn régnant sur une majorité chiite est le seul régime monarchique qui a été sérieusement menacé par le printemps arabe, et c'est précisément ce clivage sectaire qui semble avoir été le principal ingrédient du soulèvement qui a été brutalement réprimé avec l'aide militaire des Saoudiens. 
Or, malgré tous les succès incarnés par les contestations de la place Tarhir au Caire, renverser une dictature est une chose – une mise en scène se déroulant sur quelques semaines – alors qu'une transition vers une démocratie vigoureuse qui fonctionne en est une autre. Dans ce cas-ci, un long processus est en cause, et son aboutissement, illustré par les transitions postcommunistes en Europe de l’Est, dépend de conditions préalables critiques. 
Lorsque ces conditions existent, par exemple, une société civile autonome et dynamique, comme celle de la Pologne, ou une forte tradition de pluralisme, de représentation, et de tolérance avant l'imposition du régime autocratique, comme en République tchèque, la transition est relativement harmonieuse. Lorsqu'elles sont absentes ou faibles, comme en Russie ou en Ukraine, le résultat est beaucoup plus problématique. 
En termes simples, de meilleures perspectives pour des pays comme l’Égypte ne peuvent reposer sur les images exaltantes de CNN ou d'Al Jazeera, ni sur le fait que des cohortes de jeunes gens, bien formés et parlant l'anglais sont connectées sur Facebook et Twitter. La grande majorité des Égyptiens ne campait pas sur la place Tarhir, et bon nombre d'entre eux n'ont même pas accès à l'électricité et à l'eau potable, encore moins aux réseaux sociaux électroniques. 
La majorité silencieuse de l’Égypte s'identifie ainsi à l'authenticité représentée par divers groupes islamiques, alors que les principes de démocratie et des droits civils leur semblent être des concepts abstraits importés de l’Occident. La formidable victoire des Frères musulmans et du Parti Al-Nour en Égypte et celle d'Ennahda en Tunisie ne doit donc pas surprendre. 
Un regard réaliste sur les perspectives de l’Égypte, ne devrait pas exclure la possibilité que les militaires et les Frères musulmans, les deux plus grandes forces du pays, finiront par trouver un mode de partage du pouvoir. La vision de la démocratie qu'a le mouvement des frères est tout sauf libérale : obtenir une majorité du scrutin, selon ses porte-paroles, permet au vainqueur de gouverner selon ses principes. 
Une autre dimension, plus fondamentale encore, relative aux changements actuels et futurs dans la région pourrait également se révéler. La plupart des frontières internationales au Moyen-Orient et en Afrique du Nord ont été dessinées par les pouvoirs impériaux – la Grande-Bretagne, la France et l'Italie – soit après la Première Guerre mondiale et le démantèlement de l’Empire ottoman (les accords de Sykes-Picot), soit avant, comme en Libye et au Soudan. 
En d'autres termes, aucun de ces pays, sauf l’Égypte, ne formait une entité politique distincte. Jusqu'à tout récemment, leurs dirigeants avaient comme intérêts communs de garder bien close la boîte de Pandore de la question des frontières. 
En Iraq, l'émergence d'une région autonome kurdedans le nord de l'Irak est la fin de facto de l'État centralisé de Saddam Hussein contrôlé par des Arabes. Avec l'indépendance du sud du Soudan,le reste du Soudan à dominante arabe pourrait se voir encore plus divisé, le Darfour étant le prochain à vouloir se séparer. 
En Libye, les autorités transitionnelles risquent d'éprouver de grandes difficultés à créer une structure politique cohérente pouvant rallier la Cyrénaïque et la Tripolitaine, deux provinces très différentes qui ne sont restées unies que par le joug brutal du régime Kadhafi. Déjà à Benghazi surgissent des demandes pour une plus grande autonomie, et même pour l'indépendance pure et simple. 
De même, l'unité du Yémen est loin d'être assurée. Les divisions ressurgissent entre le sud et le nord, qui étaient autrefois deux pays distincts, dotés d'histoires totalement différentes, jusqu'à l'instauration de la dictature de Saleh. 
Dans la Syrie post-Assad, les clivages ethniques et les schismes religieux entresunnites, alaouites, Druzes, chrétiens et Kurdespourraient également menacer l'unité du pays. Malgré la brutalité de l'argument, Assad pourrait bien avoir raison : seule sa poigne de fer peut tenir le pays ensemble. 
La chute des autocraties communistes de l'Union soviétique, de la Yougoslavie et même de la Tchécoslovaquie a amené une gigantesque vague de nouveaux États. Il ne faudrait donc pas s'étonner, si la démocratisation du monde arabe, malgré la difficulté de la tâche, amène dans son sillon un nouveau découpage des frontières. 


La révolution féministe silencieuse du monde arabe 
MADRID – Les sociétés arabes sont souvent perçues par les étrangers comme rigides et résistantes au changement, parce qu’ils ne les voient que par leurs régimes dirigeants, lesquels résistent effectivement au développement et au changement. Mais cette image est loin d’être conforme à la réalité des pays arabes où un énorme dynamisme génère de nombreux types de changements, même si à des vitesses différentes et de manière complexe et contradictoire – particulièrement lorsque le changement initié par la base est bridé par le haut de la pyramide. 
L’image prédominante est celle d’une femme-victime, passive, exotique, voilée, qui réagit aux évènements plus qu’elle n’y participe activement. Elle est un objet impersonnel de stéréotypes communautaires nourrissant des préjudices culturels. 
En réalité, les sociétés arabes sont engagées dans un processus de bouleversement immense et irréversible dans lequel les femmes jouent un rôle crucial. Au cours du demi-siècle écoulé, l’intense urbanisation et la féminisation de la main d’ouvre dans l’ensemble des pays arabes ont massivement propulsé les femmes au cour de l’arène publique. 
Pendant cette période, les différences entre les niveaux de scolarisation des garçons et des filles se sont partout réduites – bien qu’à des rythmes différents. Dans de nombreux pays arabes, en effet, bien plus de filles que de garçons poursuivent leurs études dans le secondaire et à l’université, ce qui montre que les parents considèrent l’éducation de leurs filles comme étant aussi importante que celle de leurs garçons. 
Dans le même temps, l’évolution démographique ainsi que les facteurs sociaux et économiques affectant l’éducation et le travail imposent de profonds changements au modèle traditionnel de la famille arabe. Les mariages plus tardifs et la baisse de la fertilité – résultant d’une plus large utilisation de la contraception artificielle – réduisent la taille de la famille, la rapprochant du modèle occidental de la « famille nucléaire ». 
La région du Maghreb est peut-être en tête de cette tendance, mais le phénomène est observable partout dans le monde arabe, même dans les états les plus conservateurs. Ce nouveau modèle familial a tant gagné en force qu’il s’impose même en milieu rural où le déclin de l’économie agraire s’accompagne d’une forte tendance vers des familles plus petites. 
Cette évolution se fait à des rythmes différents d’un pays à l’autre du monde arabe mais se constate simultanément dans les villes et dans les campagnes. Sans surprise, ces changements ont conduit à une redistribution du pouvoir entre les aînés et les jeunes – et entre les hommes et les femmes. 
Bien sûr, ces changements ne sont pas en totale rupture avec le passé. Tout changement est le reflet de compromis locaux avec la tradition et avec les lois patriarcales, et des différents degrés d’ajustements entre les modes de vie anciens et nouveaux. 
Les dynamiques du changement dans les sociétés arabes s’accompagnent rarement de changements dans le système politique. La plupart des états résistent à l’idée de transférer les processus de transformation sociale dans leur cadre juridique. 
Ils craignent, à raison, qu’élargir les libertés et développer l’autonomie individuelle à l’intérieur de la famille – et donc affaiblir l’autorité patriarcale – pourrait entrainer une remise en question de la base idéologique du pouvoir de l’état par l’opinion publique. 
En conséquence, les gouvernements invoquent un peu partout les normes religieuses, et, dans une moindre mesure, les références à la tradition, de manière à légitimer la perpétuation de la loi patriarcale. « Le féminisme d’état » relève généralement plus d’une rhétorique ou d’un symbolisme politique, visant principalement à projeter une image progressive à l’international, que d’un réel moteur de changement. 
Il ne fait aucun doute, cependant, que les autorités politiques de la région, pas moins que les familles elles-mêmes, seront obligées d’admettre les inconsistances du modèle traditionnel lorsqu’il est question de l’évolution de la condition de la femme. Ce changement en affectera beaucoup d’autres, et devra être analysé tant d’une perspective arabe, que d’une perspective extérieure. 
Cela est particulièrement nécessaire parce que la situation des femmes est l’un des principaux indices utilisé par le monde extérieur, et particulièrement par l’Occident, pour évaluer le monde arabe. Et, malheureusement, de telles analyses tendent à se concentrer sur l’immobilisme supposé dérivant des normes islamiques et empêche de constater les réels changements qui se déroulent. 

Il faut créer des emplois pour la jeunesse du monde arabe ! 
NEW-YORK – De nombreux facteurs sont à l'origine des révoltes qui secouent le Moyen-Orient : des décennies de corruption et de dictature, une jeunesse de plus en plus instruite qui utilise les techniques de communication modernes, la flambée mondiale des prix de l'alimentation et l'énorme pression démographique qui s'exerce au Moyen-Orient (ainsi qu'en Afrique sub-saharienne et dans la plus grande partie de l'Asie du Sud). 
A titre d'exemple, la population égyptienne a plus que doublé sous le régime de Moubarak, passant de 42 à 85 millions d'habitants entre 1980 et 2010. Cette croissance est d'autant plus remarquable que l'Egypte est un pays essentiellement désertique dont la population se concentre le long du Nil. 
Du fait de cette poussée démographique, la population est très jeune (la moitié des Egyptiens ont moins de 25 ans). Comme des dizaines d'autres pays, l'Egypte, est confrontée à un défi auquel elle ne peut répondre : fournir un emploi productif et correctement rémunéré à sa jeunesse. 
La rythme de création d'emplois décents ne parvient pas à suivre celui de la croissance démographique. Le taux de chômage des jeunes entre 15 et 24 ans dépasse 30% en Afrique du Nord et au Moyen-Orient. 
Or ce chiffre ne tient pas compte de ceux, nombreux, à être découragés et marginalisés. Ni à l'école, ni au travail, ni en recherche d'emploi, ils ne manifestent guère mais sont nombreux à finir en prison. 
Les travailleurs sous-payés et néanmoins efficaces des usines chinoises et des infrastructures de qualité (transport, énergie et communication) sont devenus la norme en terme de concurrence sur le plan international. En conséquence, s'ils ne veulent pas se retrouver au chômage, les travailleurs non qualifiés d'Egypte, des USA et d'ailleurs doivent soit augmenter leur productivité pour rester compétitifs en conservant un salaire décent, soit accepter un salaire ridicule. 
Cela suppose un bon système d'éducation et de formation professionnelle, ainsi que les infrastructures requises. Si la majorité des créations d'emplois relève du secteur privé, il revient au secteur public de créer les conditions qui sous-tendent l'amélioration de la productivité. 
C'est là une véritable gageure. Dans les pays riches, seule une région a fait ce qu'il faut pour prépare sa jeunesse et son économie à une concurrence mondiale exacerbée, c'est l'Europe du Nord avec l'Allemagne et la Scandinavie (le Danemark, la Finlande, la Norvège et la Suède). 
Dans ces pays, le système d'éducation publique est excellent et des dispositifs tels que les stages d'apprentissage si réputés de l'Allemagne facilitent généralement le passage des études à l'emploi. Les pays en développement qui ont réussi à percer sont ceux qui ont misé sur l'excellence dans l'éducation, réalisé les investissements voulus dans les infrastructures et dans la formation professionnelle. 
Les USA quant à eux constituent un contre-exemple, si ce n'est pour les jeunes issus de familles aisées. Les enfants américains élevées dans l'abondance reçoivent une excellente éducation et de bonnes perspectives d'emploi s'ouvrent à eux après la licence. 
D'où une crise due à un chômage croissant dans la jeunesse issue des milieux pauvres ou défavorisés. L'Afrique du Nord et le Moyen-Orient devraient retenir les leçons de l'Asie de l'Est et de l'Europe du Nord et éviter les erreurs des USA. 
Pour que la démocratie prenne racine en Egypte, en Tunisie et ailleurs dans le monde arabe, il faut que les nouveaux gouvernements décidés à entreprendre des réformes donnent la priorité des priorités à l'emploi des jeunes. Les pays du Moyen-Orient doivent élaborer des stratégies destinées à améliorer la qualité de l'enseignement et la durée de formation de la jeunesse, investir dans la formation professionnelle, favoriser l'apprentissage dans le secteur privé et le développement des petites et moyennes entreprises. 
Ils doivent aussi collaborer pour approfondir l'intégration du commerce régional, créant ainsi un marché bien plus étendu. Les despotes renversés – Ben Ali en Tunisie, Moubarak en Egypte et bientôt Kadhafi en Libye –ont dérobé des milliards de dollars du Trésor public. 
D'autre part, avec un prix du baril de pétrole qui dépasse à nouveau 100 dollars, les Etats du Golfe touchent le gros lot. Eux aussi devraient créer un fond pour l'emploi des jeunes dans la région par l'intermédiaire de la Banque islamique de développement. 

La ruée vers la succession d'Arafat 
Pour comprendre à quoi ressemblera la cause palestinienne sans Yasser Arafat, examinons les différents titres qu'il détient actuellement. Arafat est président du comité exécutif du PLO, président de l'Autorité nationale palestinienne, commandant en chef des forces palestiniennes et dirigeant du mouvement Fatah. 
Il constitue le corps politique le plus haut pour tous les Palestiniens, tant pour ceux qui vivent en Palestine que les réfugiés et d'autres Palestiniens de la diaspora. Le successeur d'Arafat devra jongler entre les négociations avec Israël, qui nécessiteront des concessions sur le «�droit de retour » des réfugiés en Palestine, et les aspirations de plus de trois millions de Palestiniens qui souhaitent retourner dans les foyers dont ils ont été expulsés lors des guerres de 1948 et 1967. 
Le successeur d'Arafat à la présidence de l'Autorité nationale palestinienne sera lié par les Accords d'Oslo, qui ont créé un gouvernement intérimaire, actuellement dirigé par le premier ministre Ahmad Qurei, qui est responsable des vies quotidiennes des Palestiniens vivant sur la Rive occidentale et dans la Bande de Gaza. Les Palestiniens devront décider si le président de l'ANP occupera une position solide ou simplement symbolique, comme c'est le cas actuellement. 
La position du commandant des forces palestiniennes place soi-disant les diverses unités militaires, de sécurité et de renseignements palestiniennes entre les mains d'un seul dirigeant, qui est censé faire respecter la loi. Mais ces forces sont maintenant en pleine confusion, la majorité des organismes de sécurité palestiniens en uniforme devant être réorganisés après quatre années d'efforts intensifs par Israël pour les écraser. 
Ces unités, dont la plupart ne sont pas contrôlées par la direction centrale de l'ANP, sont plus loyales aux dirigeants de la base qu'aux officiers de l'ANP en uniforme. Les dirigeants locaux du Fatah comme Marwan Barghouti possèdent un immense pouvoir sur les unités armées nationalistes qui sont vaguement organisées sous le titre de Brigades des martyrs d'Al Aqsa. 
Lorsque le procès d'Oslo s'est ouvert, il a refusé d'accepter toute position officielle au sein de l'Autorité palestinienne, choisissant plutôt de rester proche des cadres locaux du Fatah. Celui qui prendra la place d'Arafat devra s'assurer que ces brigades sont convaincues que leur statut, leurs exigences et leurs dirigeants sont respectés. 
Une assemblée mondiale choisira le conseil révolutionnaire du Fatah, qui est composé de 100 membres et qui élira à son tour un comité central de 20 membres, dans lequel se concentrera la majeure partie de la lutte pour le pouvoir. De nombreux jeunes leaders de rue insisteront sur une réunion d'urgence du conseil révolutionnaire, ou même sur la tenue de la sixième assemblée générale (qui sera la première depuis 1988). 
Tandis que la majeure partie de la lutte pour le pouvoir se déroulera dans le camp nationaliste, il ne faut cependant pas oublier le camp islamiste dirigé par le Hamas et le Jihad islamiste. Bien qu'il soit peu probable que les Islamistes s'immiscent dans la lutte pour le pouvoir post-Arafat, ils ne vont pas rester sans réagir si le nouveau dirigeant se lance dans la mauvaise direction. 
Plus important encore, afin de consolider sa suprématie, le prochain leader palestinien devra prendre des mesures difficiles et montrer des résultats concrets très rapidement. L'expérience du premier premier ministre palestinien, qui a démissionné en grande partie en raison de son incapacité à apporter des améliorations à son peuple (plus particulièrement en matière de sécurité personnelle et collective, du respect de la loi et de la fin du chaos qui règne dans certaines zones palestiniennes), reste toute fraîche dans la mémoire de la population. 
Au même moment, le gel des activités de colonisation, la libération des prisonniers politiques palestiniens, y compris Marwan Barghouti, et la suppression des centaines de postes de contrôle entre les villes palestiniennes ranimeraient un sentiment d'espoir, sans lequel aucun leader palestinien ne peut négocier ce que le monde souhaite : un accord de paix. 
Le problème est qu'aucun leader palestinien, quel qu'il soit, ne peut apporter ces changements. Ils représentent un défi direct pour les occupants israéliens, les pays arabes limitrophes et la communauté internationale, dirigée par les Etats-Unis. 

La guerre mal à propos contre le feu 
TEMPE, ARIZONA – La façon la plus simple de décrire le feu à travers le monde, c'est qu'il en existe trop de la mauvaise catégorie, trop peu de la bonne, et trop d'une manière générale. Les mauvais catégories sont celles comparables à l'incendie qui vient de tuer 19 pompiers ici en Arizona, ou celles qui ont jeté le deuil sur l'Asie du Sud-Est, en incinérant des communautés entières, en souillant les écosystèmes et leurs affluents et en saccageant les biotes avec des déchets qui brûlent au mauvais moment, avec la mauvaise intensité. 
Paradoxalement, il est probable qu'il n'y ait pas assez de feu sur la planète, mais grâce aux combustibles fossiles, il y a certainement trop de combustion. Dans l'ensemble, le monde développé a trop peu de bons feux, et le monde en développement en a trop de mauvais. 
Le paradoxe du feu tient à son rôle de grand métamorphe des processus naturels. La raison en est simple : le feu n'est pas une créature, ni une substance ni un événement géophysique comme un ouragan ou un tremblement de terre. 
C'est aussi notre signature en tant qu'espèce, la seule chose que nous faisons et qu'aucune autre créature ne fait. Alors que nous n'avons pas inventé le feu (il fait partie intégrante de la Terre depuis plus de 400 millions d'années), nous exerçons un monopole sur son utilisation contrôlée. 
Tout cela rend le feu universel, difficile à saisir et difficile à combattre sous une forme manipulable. Il n'y a pas de solution au feu, parce qu'il y a de nombreuses catégories de feux, et parce qu'ils changent avec leur contexte. 
Il devient un véritable problème quand il brûle des villes entières sans aucun contrôle. Mais il représente aussi un problème quand il est retiré de terres en friche qui s'y sont adaptées, parce que son absence peut avoir autant d'importance écologique que sa présence. 
Ils dépeignent la brûlure comme une catastrophe et le combat contre lui comme le récit d'une guerre. L'allusion du champ de bataille conduit les observateurs à la conclusion qu'il doit y avoir technologies plus sophistiquées que des pelles et des râteaux pour supprimer les flammes. 
Certains évoquent le changement climatique, dont réchauffement planétaire produit des sécheresses plus graves et des conditions météorologiques extrêmes. Certains de ces incendies ont fait rage dans des conditions anormales, d'autres non. 
D'autres insistent sur une accumulation de matières combustibles. La nature de ces accumulations de carburant couvre toute la gamme, dont l'assèchement des marécages en Indonésie, la destruction de la forêt tropicale en Amazonie, les bois qui s'épaississent naturellement dans les terres sauvages d'Amérique suite à l'exclusion du feu, et partout, l'intrusion de l'expansion urbaine et de maisons vulnérables aux incendies. 
D'autres encore accusent des changements sur le plan politique et pratique. Les territoires légalement reconnus comme des déserts favorisent davantage le feu, et une réticence à mettre pompiers en danger dans des régions éloignées, sans oublier les problèmes de coût, sonnent la retraite et laissent la crête suivante brûler, en offrant une meilleure protection aux communautés menacées. 
Mais un accent mis sur la seule suppression conduit à l'équivalent d'un État policier, non pas à un paysage où il fait bon vivre pour le feu. Au contraire, la grande diversité de feux souligne la nécessité d'une diversité égale de moyens pour y faire face ou pour les convertir en résultats bénéfiques. 
Un feu qui brûle dans une communauté est un désastre, mais si nous voyons le feu seulement comme une catastrophe, nous risquons de suivre l'exemple de nombreuses organisations contre les feux de forêt qui adoptent des modèles urbains tous risques, en lieu et place d'une gestion traditionnelle des terres. Cela les autorise seulement à combattre les incendies qui éclatent, plutôt qu'à gérer les paramètres qui conditionnent ces incendies. 
De même, si nous définissons le combat contre le feu comme un champ de bataille, nous allons regrouper nos forces, rechercher des technologies plus puissantes comme les avions anti-incendie et accepter avec résignation la mort des pompiers comme un fait inévitable. Nous gagnerons des batailles, mais nous sacrifierons des équipes entières dans une guerre qui n'existe pas. 
Il s'agit également d'une relation. Le feu et l'humanité ont depuis longtemps commencé à façonner l'un l'autre leur domaine respectif. 

L’arrogance de la puissance chinoise 
NEW DELHI – La réussite engendre la confiance, et la réussite rapide, l’arrogance. Ceci est en résumé le problème auquel sont confrontés l’Asie et l’Occident avec la Chine, et qui a, une fois encore, été illustré aux sommets du G8 et du G20. 
Sa montée en puissance économique et militaire encourage le gouvernement chinois à poursuivre une politique étrangère plus musclée. Après avoir prêcher la bonne parole de « l’éveil pacifique », la Chine finit par enlever les gants, convaincue que sa poigne est suffisamment renforcée. 
La Chine a interprété la crise comme le symbole du déclin du capitalisme anglo-américain et l’affaiblissement du pouvoir économique des Etats-Unis. Ceci a renforcé sa conviction sur deux points – que son type de capitalisme d’état est une alternative crédible, et que son ascendance globale est inévitable. 
Selon les analystes Chinois, les Etats-Unis et la Grande Bretagne, après avoir joué depuis si longtemps la petite musique du « libéralisez, privatisez et laissez les marchés décider », ont pris l’initiative de renflouer leurs géants financiers dès les premiers signes de difficultés. Le capitalisme d’état a par contre procuré à la Chine la stabilité économique et la croissance rapide qui lui ont permis de surmonter la crise globale. 
En effet, malgré les annonces répétées de surchauffe de l’économie, les exportations et les ventes au détail de la Chine explosent et ses réserves de change atteignent 2,5 trillions de dollars, alors même que les déficits budgétaire et commercial de l’Amérique sont alarmants. Cela a contribué à conforter les élites chinoises dans cette combinaison d’un régime autocratique et d’un capitalisme d’état. 
Le plus grand perdant de la crise financière globale est, aux yeux de la Chine, l’Oncle Sam. Le fait que les Etats-Unis demeurent dépendants de la Chine pour se procurer des milliards de dollars en bons du Trésor chaque semaine pour financer leurs déficits budgétaires abyssaux est le signe évident d’un glissement du pouvoir économique global – que la Chine utilisera certainement à des fins politiques dans les années à venir. 
L’attention est peut-être actuellement focalisée sur les soucis financiers de l’Europe, mais ce qui compte pour la Chine c’est que le déficit et l’endettement chroniques de l’Amérique incarnent son déclin relatif. Si l’on complète ce portrait avec les deux guerres que mène l’Amérique outre-Atlantique – dont l’une devient plus délicate à gérer et paraît de plus en plus ingagnable – et ce qui vient à l’esprit des dirigeants Chinois est l’avertissement émis par l’historien Paul Kennedy contre la surextensionimpériale. 
Le conseil de Deng Xiaoping – « dissimulez vos capacités et attendez le bon moment » - n’est plus vraiment de circonstance. La Chine n’a plus peur aujourd’hui d’afficher ses capacités militaires et de s’affirmer sur de multiples fronts. 
Cela crée de nouvelles tensions dans les relations de la Chine avec l’Occident, clairement palpables lors du sommet de Copenhague sur le changement climatique l’année dernière où la Chine – le plus grand pollueur du monde avec la plus forte progression du taux d’émissions de carbone – a finement contourné les pressions en se plaçant dans le camp des pays développés. Depuis, la Chine a exacerbé ces tensions en continuant de manipuler la valeur du renminbi, en maintenant un surplus commercial anormalement élevé, et en restreignant l’entrée sur le marché national des biens manufacturés par des entreprises étrangères en Chine. 
La Chine n’a pas moins soulevé d’inquiétude sur les questions de politique et de sécurité. Le rôle croissant de la marine chinoise et ses revendications maritimes menacent de rentrer en conflit avec les intérêts américains, y compris l’accent traditionnellement mis par les Etats-Unis sur la liberté en mer. 
Pourtant, la vraie vérité est que les difficultés militaires et économiques de l’Amérique affaiblissent ses options de politique étrangère vis-à-vis de la Chine. Les Etats-Unis sont plus réticents que jamais à exercer le poids qu’il leur reste pour convaincre la Chine de corriger les politiques qui menacent de fausser les échanges commerciaux, provoquent d’énormes déséquilibres commerciaux et déclenchent une concurrence plus vive pour des matières premières rares. 
En maintenant une monnaie sous-évaluée et en inondant les marchés planétaires avec des biens artificiellement bon marché, la Chine poursuit une politique commerciale prédatrice. Cela concurrence les industries dans les pays en développement plus qu’en Occident. 
La politique américaine actuelle est très différente de l’exercice d’influence éhonté de l’Amérique dans les années 70 et 80, alors que le Japon devenait le poumon économique global. Devant le maintien d’un yen sous-évalué et la mise en place d’un protectionnisme déguisé contre les biens étrangers, les Etats-Unis avaient fait pression à maintes reprises, opérant parfois des pressions directes, pour obtenir certaines concessions de la part du Japon. 
Les Etats-Unis aujourd’hui ne sont plus en mesure d’adopter la même approche avec la Chine, principalement parce que la Chine est aussi une puissance militaire et politique, et que les Etats-Unis ont besoin du soutien de la Chine sur quantités de dossiers internationaux – Corée du Nord, Birmanie, Iran et Pakistan. Par contre, le Japon, lui, est demeuré une puissance économique totalement pacifique. 
La puissance militaire de la Chine fut bâtie par Mao Tsé-toung, ce qui a permis à Deng de se consacrer uniquement à l’édification rapide de la puissance économique du pays. Avant que Deng ne lance son programme des « quatre modernisations », la Chine avait acquis un statut militaire global en testant son premier missile balistique intercontinental, le DF-5, dont la portée est de 12 000 kilomètres (7 500 miles), et en développant une tête thermonucléaire. 
Sans la sécurité militaire apportée par Mao, la Chine ne serait peut-être pas parvenue à construire une puissance économique d’une telle ampleur. En fait, la croissance par 13 de son économie au cours des trente dernières années a produit des ressources encore plus importantes pour lui permettre d’aiguiser un peu plus ses griffes militaires. 
L’ascension de la Chine est donc autant l’ouvre de Mao que celle de Deng. Mais pour ce qui est de la puissance militaire de la Chine, les Américains persisteront à traiter la Chine comme un autre Japon. 

L’art de la finance 
Alors que la City était secouée par l’écroulement de Lehman Brothers et la ruée sur HBOS, à Sotheby’s se tenait une vente aux enchères de l’œuvre de l’artiste Damien Hirst battant tous les records, et qui a produit une recette brute d’environ 200 millions de dollars. Comparé aux valeurs qui disparaissaient à Wall Street, la somme paraît modeste ; mais c’est un remarquable vote de confiance pour l’œuvre d’un artiste. 
Les bulles financières, comme celle qui vient juste d’éclater, sont intimement liées au monde de l’art. À la Renaissance, Florence dépendait du mécénat des Médicis. Au XVIe siècle, Venise transformait la richesse du commerce des épices en toiles du Titien et du Tintoret. 
Le centre du commerce se déplaça ensuite à Amsterdam, où de nouveau, les riches bourgeois suscitèrent une nouvelle forme d’art qui donna naissance à l’âge de Rembrandt. Les grands financiers du XIXe et du début du XXe siècle, des hommes comme J.P. Morgan, Henry Frick et Andrew Mellon, consacrèrent une grande partie de leur fortune à l’art. 
Ce n’était pas simplement non plus un onéreux passe-temps. Leurs galeries montraient de façon ostentatoire et très publique le discernement et le jugement desquels dépendaient leurs entreprises financières. 
Impossible de dire qui prend de bons paris et qui joue sans prudence. Par conséquent, il est utile d’avoir une activité de représentation qui permette aux non-initiés de constater que le phénomène de discernement et d’expertise existe vraiment. 
L’époque récente de la finance mondiale – peut-être peut-on même en parler au passé – était différente de la vague financière d’il y a un siècle. Ses manifestations culturelles semblaient elles aussi originales. 
Pour certains de ses acteurs, collectionner des œuvres d’art contemporain montrait à quel point la finance était davantage devenue un processus créatif qu’elle ne l’était au temps des anciens financiers. Morgan ou Mellon collectionnaient surtout de vieux maîtres du XVIe siècle, dont la réputation était clairement et solidement établie. 
Les nouveaux collectionneurs d’art étaient plutôt comme les Médicis : ils stimulaient vraiment la nouvelle création culturelle. 
En quoi une vache conservée dans du formol serait-elle une grande prouesse culturelle ? Qu’est ce que les tissus couverts de points colorés à intervalle régulier – produit des grands ateliers mécanisés de Hirst – ont à voir avec l’innovation ou l’originalité artistiques ? 
Mais la même incompréhension de la part du vaste public ne caractérisait-elle pas aussi les produits financiers de plus en plus sophistiqués qui étaient échangés ? En effet, la nature des risques engagés n’était pas claire, semble-t-il, même pour les régulateurs ou les hauts responsables des entreprises qui bâtissaient ces affaires. 
Certains artistes modernes et leurs mécènes exposent explicitement le parallèle entre art contemporain et nouveaux produits financier. La Deutsche Bank, la plus éminente banque collectionneuse d’art d’Europe, a publié un point de vue d’experts qui nous apprend que les clients - le grand public donc - sont “extrêmement conservateurs, ennuyeux, manquent d’imagination et n’ont pas d’opinion propre.” 
Après les implosions financières comme l’éclatement de la bulle des dot-com en 2000 ou l’effondrement des subprimes de 2007-2008, une telle opinion semble bien arrogante. Le parallèle entre art déconcertant et apparemment dénué de sens et des produits financiers inintelligibles est plus accablant que rassurant. 
En partie parce que l’art dont il était question était loin d’être incompréhensible. L’objet que tous attendaient, un taureau aux cornes et aux sabots en or, était baptisé, avec une intention évidente : “le veau d’or.” 
Au même moment, on constatait une augmentation subite de la demande de bijoux en or. La recherche de biens non financiers semble être une réaction caractéristique lors de toute crise financière – ce que l’on appelait pendant la grande tragédie de l’hyperinflation dans l’Allemagne de Weimar “ die Flucht in die Sachwerte ,” la fuite vers les biens matériels. 
L’art aussi fonctionne comme une réserve de valeurs. Mais pour être sûr de la fiabilité de cette fonction, l’acheteur doit être convaincu de la valeur à long terme de l’objet de son désir. 
Les banquiers de la Renaissance italienne achetaient aussi des œuvres d’art parce qu’elles évoquaient pour eux des valeurs intemporelles qui transcendaient les transactions quotidiennes. Ils considéraient leurs acquisitions de peintures et de sculptures comme un lien avec l’éternité. 

Une nouvelle politique euro-atlantique pour l'Afghanistan et le Pakistan ? 
LONDRES – L'attentat contre l'ambassade d'Inde indienne à Kaboul qui a fait 41 morts et derrière lequel on subodore les services de renseignement du Pakistan a rappelé au monde que le sous-continent indien a remplacé le Moyen-Orient comme principal point chaud de la planète. 
Les deux candidats à la présidence des Etats-Unis, Barack Obama et John McCain, ont dit clairement qu'ils attendent du gouvernement pakistanais qu'il combatte les activistes et qu'ils sont prêts à autoriser des frappes américaines à l'intérieur du Pakistan. Mais résoudre les problèmes de la région suppose une approche euro-atlantique plus large. 
Nous ne savons que trop quel est l'échec occidental en Afghanistan, tristement illustré de semaine en semaine par le rapatriement des corps des soldats de l'OTAN qui y ont perdu la vie. Mais la situation est la même de l'autre coté de la frontière, au Pakistan, avec de graves conséquences pour les deux pays. 
L'optimisme qui a suivi les récentes élections au Pakistan s'est transformé en préoccupation quand les négociations du gouvernement avec les activistes ont semblé se traduire par une zone-refuge plus sûre pour les terroristes et des attaques plus fréquentes contres les forces de l'OTAN en Afghanistan. L'armée et les services de renseignement pakistanais sont compréhensifs à l'égard des fondamentalistes musulmans. 
Quoi qu'il en soit, l'armée pakistanaise n'est pas en état de l'emporter en cas d'insurrection de grande ampleur et on peut douter de sa capacité à faire face à la menace actuelle - de même que l'on peut douter de l'influence de l'Occident sur les forces de sécurité pakistanaises. Aussi, la perte du contrôle de certaines zones du Pakistan au profit d'une alliance de plus en plus efficace entre les groupes activistes constitue-t-elle une menace sérieuse à court terme. 
Les USA n'ont pas résolu ce problème qui va en s'aggravant et l’Union européenne de son coté a donné la priorité à une assistance technique avec 125 millions d'euros d'aide entre 2002 et 2006. L'Europe qui représente 27,4% des exportations et 17% des importations du Pakistan est le premier partenaire commercial de ce pays. 
Malgré cela, le rôle de l'UE au Pakistan présente toutes les caractéristiques de la politique précédant le traité de Maastricht et dont elle ne veut plus : une approche technocratique, purement gestionnaire et marginalisée par les USA. 
Les USA, même avec un nouveau président, ne réussiront pas dans la région sans faire front uni avec l'Europe. Et cette dernière ne peut espérer atteindre ses objectifs avec sa seule assistance technique. 
Plusieurs rapports qui influenceront les campagnes de McCain et d'Obama sont en cours de rédaction à Washington. Mais aucun ne fera avancer d'une coopération transatlantique, car ils vont sans doute reprendre le modèle habituel de coopération américano-européenne avec les USA comme concepteur politique et l'Europe comme trésorier hésitant et apolitique. 
Une véritable coopération transatlantique suppose une recherche en commun des solutions et des dirigeants européens qui ont leurs propres options politiques. Sinon, ces derniers auront du mal à expliquer le besoin de renforcer les efforts dans la région et la politique européenne restera définie par les seuls programmes d'assistance technique de la Commission européenne. 
Il faudrait à l'Europe une commission du style Baker-Hamilton [qui a fait des recommandations quant à l'engagement américain en Irak] pour parvenir à l'unité voulue et à une stratégie politique satisfaisante. Formée de personnalités européennes, elle examinerait les principaux problèmes de la région, se rendrait sur place, rencontrerait les différents acteurs et ferait une série de recommandations pour une nouvelle politique transatlantique qui débuterait aux premiers jours de janvier 2009, aussitôt que le nouveau président américain aura pris ses fonctions. 
Et qui est mieux placé pour lancer une telle initiative que Nicolas Sarkozy ? Le président français a déjà joué un rôle crucial pour rapprocher les USA et l'Europe en ce qui concerne leur mission en Afghanistan et – après une conférence couronnée de succès des pays donateurs – il a pris le gouvernail de l'UE dans le cadre d'une présidence tournante par périodes de six mois. 
Dans l'absolu, cette commission devrait être indépendante, tout en ayant l'appui des gouvernements français, allemand et britannique, du responsable de la politique étrangère de l'UE, Javier Solana, ainsi que tacitement des sénateurs McCain et Obama. 
En juillet, des soldats indiens et pakistanais ont échangé des tirs pendant une douzaine d'heures dans une zone où la frontière est contestée. Mais jusqu'à présent, il n'y a pas eu grand chose de fait pour arriver à un consensus euro-atlantique sur les options politiques qui permettraient une collaboration entre le prochain président américain et l'Europe. 
Pire encore, le Non irlandais au traité de Lisbonne menace d'éloigner encore le moment de se pencher sur cette question. Mais les dirigeants européens ne doivent pas perdre de vue les problèmes concrets. 

La crise asiatique, dix ans après 
Peu après, la panique financière s’étendait à l’Indonésie et à la Corée, puis à la Malaisie. En un peu plus d’une année, la crise financière asiatique était devenue une crise financière mondiale, avec le crash du rouble russe et du real brésilien. 
Au cœur de la crise, personne ne sait jusqu’où une économie va s’effondrer ou combien de temps cela va durer. Mais le capitalisme, depuis ses débuts, a été marqué par des crises ; à chaque fois, l’économie se remet, mais chacune porte des enseignements spécifiques. 
Il existe certaines ressemblances entre la situation d’alors et celle d’aujourd’hui : avant la crise de 1997, les flux de capitaux avaient rapidement augmenté entre les pays développés et ceux en développement – ils s’étaient multipliés par six en six ans. 
Les faits leur ont donné raison : la crise a été marquée par une impressionnante augmentation des primes de risque. 
En 1997, le FMI et le Trésor américain ont mis la crise sur le compte d’un manque de transparence des marchés financiers. Mais quand les pays en voie de développement ont montré du doigt les comptes bancaires secrets et les fonds spéculatifs, l’enthousiasme du FMI et des États-Unis pour une plus grande transparence a diminué. 
La plupart des pays en voie de développement ont accumulé d’énormes réserves de devises. Ils ont appris à leurs dépens ce qui advient aux pays qui ne le font pas : le FMI et le Trésor américain s’étaient alors imposés, s’étaient emparés de la souveraineté économique et avaient exigé la mise en place de politiques visant à augmenter les remboursements aux créditeurs occidentaux, ce qui avait plongé les économies de ces pays dans de profondes récessions et dépressions. 
Ces réserves ont un coût, car cet argent aurait pu servir à financer des projets de développement pour stimuler la croissance. Néanmoins, les bénéfices de la réduction du risque d’une autre crise et d’une autre perte de l’indépendance économique compensent de loin ce coût. 
Cette augmentation des réserves, tout en fournissant une assurance aux pays en développement, a créé une nouvelle source de volatilité mondiale. Surtout lorsqu’on considère que le dollar a perdu sa sacro-sainte situation de réserve de valeur sous l’administration Bush, rééquilibrer ces portefeuilles de plusieurs trillions de dollars suppose la vente d’avoirs en dollars, ce qui contribue à l’affaiblissement du billet vert. 
Pour ces pays qui restent lourdement endettés à l’étranger, une augmentation de la prime de risque provoquerait presque certainement des troubles économiques, si ce n’est la crise. Mais le fait que tant de pays détiennent de vastes réserves signifie que la possibilité que le problème provoque une crise financière mondiale est largement réduite. 
Au milieu de la crise de 1997, les opinions se sont accordées à dire qu’une réforme de l’architecture financière mondiale était nécessaire : le monde devait mieux faire dans la prévention et la gestion des crises. 
Ils ont fait leur possible pour s’assurer qu’aucune réforme sérieuse ne serait mise en œuvre pendant la crise, tout en sachant qu’après, l’élan réformateur serait dissipé. Ils avaient encore plus raison qu’ils ne s’en doutaient. 
Par exemple, lorsque le FMI a très justement suggéré, après la crise argentine, qu’il était nécessaire de trouver une meilleure manière de restructurer la dette (une procédure de faillite internationale), les États-Unis ont posé leur veto. Quand l’OCDE a proposé un accord pour restreindre le secret bancaire, l’administration Bush a également opposé son veto à cette initiative. 
La première est que la libéralisation des marchés de capitaux – l’ouverture des marchés financiers des pays en développement à des afflux de capitaux flottants – est dangereuse. Ce n’est pas un hasard si les deux seuls grands pays en développement épargnés par la crise ont été l’Inde et la Chine. 
Avec le FMI dominé à ce point par les États-Unis (c’est le seul pays à disposer d’un veto) et l’Europe (qui nomme son président, c’est l’usage), le Fonds a longtemps été considéré comme représentant les intérêts des créditeurs internationaux. Ses échecs lors de la crise de 1997 ont sapé un peu plus sa crédibilité, et son impuissance devant les déséquilibres financiers mondiaux, qui représentent aujourd’hui la principale menace à la stabilité financière mondiale, ont mis ses limites en évidence. 
Les réformes sont encore nécessaires – notamment une révision complète du système mondial de réserves. Nous ne sommes peut-être pas confrontés à une nouvelle crise financière mondiale comme celle de 1997, mais qu’on ne s’y trompe pas, les imperfections du système financier mondial peuvent encore coûter gros, à la fois en termes de prospérité et de stabilité mondiales. 


Palestine: Défier le Désespoir 
Pour conjurer cette menace, il faudrait parvenir à la résolution de certains des problèmes les plus pesants et en apparence les plus inextricables. La conclusion du cycle de négociations commerciales multilatérales de Doha, par exemple. 
Mais peu de gens ont remarqué l’apparition d’une imprévisible constellation de forces, créant les conditions optimales d’une solution. Les opportunités géopolitiques sont rares. 
Tout d’abord, il y a unanimité, quasi générale semble-t-il, sur le fait que la solution passe forcément par le protocole de Taba, conçu par le président Bill Clinton en janvier 2001. Des diplomates palestiniens m’ont dit pouvoir en accepter le contenu. 
L’Iran et sa montée en puissance préoccupent davantage beaucoup de ces Etats, y compris l’Egypte et l’Arabie saoudite. Un accord avec Israël leur assurerait un meilleur contrôle de leurs relations avec l’Iran et éviterait de donner au gouvernement iranien matière à attiser l’opinion populaire arabe contre la position des gouvernements arabes sur la Palestine. 
C’est la grande question. Mais malgré les difficultés de la situation politique en Israël, l’idée que le temps ne joue plus pour Israël recueille un consensus de plus en plus large dans l’élite israélienne. 
L’arrivée à la tête de la politique étrangère de Benyamin Nétanyahou et Avigdor Lieberman, perçus comme deux partisans de la ligne dure, est peut-être également un élément utile. Comme il a fallu un Richard Nixon pour aller en Chine, il faut un Nétanyahou pour imposer un accord de paix qui exige un retrait de la plupart des colonies israéliennes en Cisjordanie. 
Lors d’un séjour que j’ai fait en Israël en 1997, j’ai rendu à Nétanyahou, alors premier ministre, une visite de confrère, car lui et moi avions été tous deux ambassadeurs auprès de l'Onu. Je n’oublierai jamais ce qu’il m’a dit: “Kishore, n’écoute pas les médias. 
Par chance, une candidate vient d’être investie à ce poste, en la personne de Hillary Clinton. Ses deux prédécesseurs, Colin Powell et Condoleezza Rice, n’auraient pas pu produire la plus sérieuse des références: la confiance accordée par les deux parties. 
Je n’en revenais pas que cette petite synagogue puisse réunir deux sénateurs de New York, Clinton et Charles Schumer, et plusieurs membres du Congrès, pour une rencontre autour d’un petit-déjeuner. J’ai pu voir au premier coup d’œil que Clinton jouissait de la confiance de la communauté juive – un préalable nécessaire à tout médiateur moyen-oriental. 
Un savoir-faire qui n’a rien de surprenant. Bill Clinton, son mari, s’est livré à une réflexion intense sur le problème du Moyen-Orient, dont la qualité se reflète dans la proposition de paix qu’il a élaborée. 
Les considérations personnelles de cet ordre ont leur importance. Nul doute non plus que si elle réussit à négocier la solution de la coexistence des deux Etats, elle fera une candidate de choix au prix Nobel de la paix. 
Peu d’Américains se rendent compte que la globalisation rapide du monde islamique a tissé un réseau politique qui rallie 1,3 milliard de musulmans sur certains problèmes-clé. Les retombées politiques néfastes du conflit israélo-palestinien sont instantanément propagées aux quatre coins du monde islamique. 
L’élection de Barack Obama au poste de président des Etats-Unis et la sympathie qu’il inspire dans le monde islamique ont contribué à réduire quelques-unes de ces retombées. Si un accord de paix venait s’y ajouter, le monde pourrait soudain être soulevé par l’espoir et refaire surface. 

Australie : les leçons à tirer de la débâcle politique 
CANBERRA – La vie politique australienne devrait manifestement avoir autant d’intérêt aux yeux du monde que le chant guttural Tuvan ou les rites funéraires Bantu. Pourtant, si j’en juge par mes récents voyages en Amérique du Nord, en Europe et en Asie, les cercles politiques et médiatiques semblent avoir une étrange fascination – au-delà de ce que l’on pourrait imaginer – pour les derniers soubresauts de l’actuel gouvernement travailliste australien (ALP). 
Comment se fait-il, se demandent les hommes politiques et les observateurs, qu’un gouvernement qui a calmement piloté l’Australie dans les méandres de la crise financière globale et qui a présidé au cours des six dernières années à une période de prospérité presque sans précédent, puisse faire face à une extinction électorale en septembre, comme le prédisent tous les sondages& ? 
Comment un pays pluriel, socialement tolérant, dont les niveaux de vie sont jalousés par une grande partie du monde, s’est-il retrouvé bouleversé par tant de divisions politiques et d’amertume& ? Serait-ce un message à l’adresse des gouvernements démocratiques en général, des gouvernements de centre-gauche ailleurs, ou simplement de l’ALP& ? 
Les règles du parti font que les dirigeants – y compris le Premier ministre en exercice – peuvent être politiquement exécutés d’un jour à l’autre par leurs collègues parlementaires. L’intérêt particulier de nos médias pour le trivial – un manque collectif de conscience – est impressionnant, même selon les standards des tabloïdes britanniques. 
Ils ont peut-être exacerbé les tensions, mais ils n’expliquent pas comment en 2010, un parti investi depuis moins de trois ans s’est débarrassé de son dirigeant Kevin Rudd qui rassemblait pourtant encore une majorité de l’opinion publique et qui l’avait mené au pouvoir après onze années d’errance politique. Ils n’expliquent pas non plus pourquoi aujourd’hui, trois ans après avoir remplacé Rudd, Julia Gillard ne rassemble qu’un soutien très limité de l’opinion publique et semble destinée à mener une fois encore l’ALP en exil politique pour la prochaine génération, si ce n’est pour toujours. 
Même si Gillard est lâchée par ses collèges en panique – et cela pourrait arriver à n’importe quel moment dans le théâtre grand guignolesque qu’est devenu la vie politique australienne – la situation du plus ancien parti travailliste du monde demeure véritablement désastreuse. 
Ceux comme moi qui ont quitté la politique depuis longtemps doivent se garder de faire des commentaires gratuits – ou pire, de donner des conseils. Ils seraient probablement mal reçus par leurs successeurs et cela constituerait un cas sévère de ce que je qualifierais de «& syndrome de manque de pertinence.& » 
Mais il semble bien que certaines règles fondamentales de la survie politique aient été ignorées en Australie ces dernières années. Les énoncer pourrait permettre de les rappeler à certains, ne serait-ce qu’à ces partis en Europe, au Canada et ailleurs qui partagent certaines des traditions idéologiques socio-démocrates et de centre-gauche de l’ALP et qui se débattent aussi pour élargir, ou retenir leur soutien électoral. 
Les gouvernements travaillistes menés par Bob Hawke et Paul Keating il y a vingt ans avec grand succès y sont parvenus, essentiellement en inventant le nouveau modèle dit de la «& troisième voie& » qui serait plus tard associé à Tony Blair et à Gordon Brown en Grande Bretagne. Ses fondements étaient clairs& : une pure économie de marché (mais dans notre cas, avec des ouvriers peu rémunérés qui ont largement bénéficié des augmentations des «& salaires sociaux& » en matière de soins médicaux et de pensions de retraite)& ; une politique sociale compatissante& ; et une politique étrangère internationaliste libérale. 
L’actuel gouvernement australien, en revanche, se démène pour recréer quelque chose d’aussi intéressant. Il semble se déchirer entre préoccupations liées au vieux travail industriel, nouvelle écologie, et céder face à l’anxiété populiste sur des questions comme les demandes d’asile des «& boat people& ». 
La critique la plus blessante contre le gouvernement de l’ALP est que personne ne sait vraiment ce qu’il défend. Il a initié des politiques nationales visionnaires dans des domaines comme le haut débit, le soutien au handicap, et l’éducation, mais il lutte pour maintenir une ligne générale cohérente et consistante. 
L’administration Rudd a navigué avec succès dans la crise financière globale principalement parce que le Premier ministre et un petit groupe interne ont contourné les processus traditionnels de fonctionnement du cabinet. Mais alors que la crise est passée, ce mode de fonctionnement a perduré – et de plus en plus du seul fait du Premier ministre. 
La quatrième règle est que les dirigeants devraient s’entourer de collaborateurs et de conseillers expérimentés qui sauront les rappeler aussi souvent que possible à leur moralité. Les dirigeants atteignent le sommet grâce à leur confiance en eux, une confiance qui peut parfois friser un orgueil démesuré. 
L’opinion publique ne s’en était pas rendue compte à l’époque, mais a été depuis conditionnée à le croire. La tragédie est que Rudd comme Gillard sont parfaitement capables et possèdent un ensemble de qualités complémentaires& ; en travaillant ensemble de manière efficace, ils représentaient le meilleur de ce que peut produire la vie politique australienne. 
De nombreux autres facteurs nationaux et internationaux sont toujours à l’œuvre. Les électorats se lasseront toujours même des meilleurs gouvernements, et chercheront des raisons pour voter le changement. 
Mais le respect de l’ensemble de ces règles devrait permettre à un parti de préserver sa crédibilité et le respect, et dans la défaite, de rester au moins dans la course pour l’élection suivante. N’en respecter aucune est une garantie de catastrophe. 

L'automne du Commandante 
Seul Gabriel Garcia Marquez saurait trouver les mots justes pour décrire l'attente de la mort de Fidel Castro. Son roman L'automne du patriarche capture parfaitement la misère morale, la paralysie politique et l'ennui féroce qui ensevelit une société attendant la mort d'un dictateur au long cours. 
Le départ du pouvoir du commandante Fidel n'est qu'une question de biologie, et les rares photos de lui qui ont paru depuis qu'il est tombé malade l'année dernière montrent clairement la nature au travail. Quand la fin viendra, le changement à Cuba pourrait bien avoir autant d'ampleur que n'importe lequel de ceux qui ont salué la fin des grands dictateurs du siècle dernier. 
Staline, Franco, Tito, Mao : leurs méthodes et leurs moyens se ressemblaient tous. 
À Beijing, Mao Zedong lui-même salua bien bas une immense effigie de Joseph Staline. D'immenses foules en deuil, éplorées, presque hystériques, s'épanchèrent dans le vaste empire sur lequel Staline avait régné. 
Et pourtant, en quelques jours, le mot stalinisme était supprimé d'un nouveau dictionnaire soviétique, et trois ans plus tard mon grand-père, Nikita Khrouchtchev, dénonçait le “culte de la personnalité” de Staline dans son célèbre “discours secret” lors du XXe congrès du Parti communiste. Le dégel qui suivit fut de courte durée, mais pour la première fois dans l'histoire soviétique la possibilité d'un changement avait été envisagée – possibilité que Mikhaïl Gorbatchev saisit en1985. 
Pendant des décennies, son règne avait imposé une fausse unité en Yougoslavie. Après sa mort en 1980, cet état artificiel commença à se désintégrer, culminant avec les guerres génocidaires de Bosnie, Croatie et du Kosovo dans les années 1990. 
Deng mit rapidement en déroute les héritiers de la “bande des quatre”, et en quelques années à peine, ouvrit l'économie chinoise, nourrissant une révolution capitaliste qui transforma la Chine plus complètement, et avec plus de succès, que la révolution socialiste de Mao ne l'avait jamais fait. Bien sûr, le Parti communiste reste au pouvoir, et le portrait de Mao trône encore sur la Place Tienanmen. 
Le vieux dictateur peut s'attribuer le mérite cette réussite, puisqu'en restaurant la monarchie du roi Juan Carlos juste avant de mourir, il donna à l'Espagne une fondation sur laquelle se reconstruire. Franco était loin d'imaginer que Juan Carlos allait bâtir, aidé d'un intelligent et jeune bureaucrate de l'époque franquiste nommé Adolfo Suarez, l'Espagne moderne et démocratique d'aujourd'hui. 
De vieux dirigeants peuvent présider avec succès des pays où tout fonctionne tranquillement, et qui ne nécessitent pas de nouvel examen de leurs politiques et de leurs objectifs. Il y a des exceptions à cette règle, naturellement – Churchill, Adenauer, Deng, Reagan – mais les États ne peuvent compter sur la fortune pour leur accorder un dirigeant exceptionnel. 
Personne ne peut rester bien installé à ses hautes fonctions à attendre sans rien faire que la mort ou l'ennui vienne le prendre. Les systèmes à parti unique, les dictatures jouant sur le charisme d'un seul homme ou un mélange des deux, comme dans la Yougoslavie de Tito, sont une garantie de sclérose des esprits et d'inertie des gouvernements. 
Que va devenir Cuba après la mort de Fidel ? 
Beaucoup d'observateurs décrivent Raúl Castro, le plus jeune frère de Fidel et son successeur désigné, comme un pragmatiste – le “Castro pratique.” Quand les largesses soviétiques ont cessé au début des années 1990, c'est Raúl qui a compris que la survie du régime dépendait de réformes économiques et a fait pression pour permettre que les marchés agricoles privés soient réouverts afin de dynamiser la production et éviter une possible famine. 
Cependant, c'est le même homme qui, à la tête de l'appareil de sécurité interne de Cuba, a représenté pendant de nombreuses années la main de fer du régime, et qui est directement responsable de l'emprisonnement, et souvent de la torture, de milliers de dissidents. Alors peut-être que le mieux que l'on puisse espérer est une expérience à la russe avec une libéralisation vite étouffée par la vieille garde nerveuse du régime. 
En outre, avec le soutien d'alliés riches en pétrole comme le président vénézuélien Hugo Chávez – et avec la découverte récente de réserves de brut au large des côtes cubaines, l'introduction de réformes pourraient très bien se faire moins urgente. Dans ce cas, Raúl pourrait tenter de s'accrocher fermement au système fossilisé qu'il a contribué à créer et à maintenir avec tant de brutalité. 
Cela dit, pour le moment, les représentants communistes cubains les plus jeunes, comme le ministre des Affaires Étrangères Felipe Perez Roque, restent des fanatiques de l'idéologie que beaucoup de Cubains surnomment “los Talibanes.” S'ils prennent le pouvoir et gardent le doigt sur la détente, Cuba pourrait bien devoir affronter une nouvelle et bien longue leçon de biologie. 

L’ayatollah et la sorcellerie 
WASHINGTON, D.C. – Mahmoud Ahmadinejad vient de commettre l’erreur que font tous les présidents iraniens : il a défié l’autorité du Guide suprême, l’ayatollah Ali Khamenei. 
L’opposition manifestée par Ahmadinejad est un aspect tellement prévisible de la politique iranienne qu’il a été qualifié de « syndrome du président ». Il tient à la confiance qu’a le président, en tant que dirigeant élu par la volonté populaire, de pouvoir s’abstraire de la surveillance du Guide suprême. 
En fait, parce qu’il a voulu aller plus loin que ses prédécesseurs, son étoile se ternit plus rapidement. De plus, l’élection présidentielle controversée de juin 2009, et la crise politique qui en a résulté, ont irrémédiablement compromis la légitimité démocratique d’Ahmadinejad. 
Khamenei a été contraint d’user de son autorité pour soutenir le président et a depuis lors condamné à maintes reprises le « mouvement vert » qui s’opposait à la réélection d’Ahmadinejad. Celui-ci a en conséquence été le président qui a le plus coûté à Khamenei à ce jour, parce qu’il a obligé le Guide suprême à épuiser ses ressources politiques face à un ennemi commun – une stratégie qui a fait naître des doutes sur ses capacités de jugement et terni sa réputation. 
De son côté, Ahmadinejad a dans l’ensemble ignoré la crise post-électorale dans ses déclarations publiques et a à l’évidence pensé que le soutien manifesté par Khamenei après les élections signifiait que celui-ci resterait passif devant l’empiètement sur ses pouvoirs et prérogatives traditionnels. En fait, Ahmadinejad a de manière répétée sapé les pouvoirs du Parlement et brutalement démis de leurs fonctions des ministres proches de Khamenei, comme le ministre des Affaires étrangères Manouchehr Mottaki et le ministre des Renseignements Heydar Moslehi. 
Depuis son accession au poste de Guide suprême il y a 22 ans, Khamenei a été une figure politique relativement faible, mais qui a su s’adapter en faisant en sorte que d’autres postes clés de la République islamique soient également détenus par des personnalités sans envergure. Il a encouragé l’émergence de factions au sein du gouvernement, et quand nécessaire, a sapé des factions qu’il soutenait auparavant. 
Maintenant que la menace posée par le mouvement vert s’est amoindrie – aux yeux de Khamenei en tout cas – le temps est venu de demander à Ahmadinejad de rendre des comptes. Tous deux sont activement occupés à préparer les élections législatives de mars 2012, ainsi que l’élection présidentielle de 2013, et pour Khamenei, tous les coups sont maintenant permis. 
Selon le point de vue officiel, Ahmadinejad et ses proches manquent de rationalité et de sagesse : ils ont même été accusés d’être la proie de superstitions. 
Dans le même ordre d’idée, l’appareil judiciaire, contrôlé par Khamenei, a accusé le Premier vice-président, Mohammad Reza Rahimi, d’être à la tête d’une mafia économique, et plusieurs alliées d’Ahmadinejad ont été arrêtés ou font l’objet d’une enquête. 
Il est probable que le Conseil des gardiens de la constitution, qui a un droit de veto sur les lois adoptées par le Parlement et qui contrôle la validité des candidatures, usera de son influence pour faire pencher la balance en faveur des critiques conservateurs d’Ahmadinejad. Les leaders du camp opposé au président, les frères Ali et Sadegh Larijani, respectivement à la tête du Parlement et du pouvoir judiciaire, aideront sans doute Khamenei à écarter Ahmadinejad du centre du pouvoir. 
Mais puisque une seule faction politique unifiée n’est pas acceptable pour le Guide suprême, il est extrêmement peu probable qu’il laissera le clan Larijani (qui comprend le maire de Téhéran, Mohammad Baqer Qalibaf, et l’ancien ministre des Affaires étrangères, Ali Akbar Velayati) devenir assez puissant pour remporter la prochaine élection présidentielle. 
Khamenei créera sans doute une nouvelle faction pour contrecarrer le pouvoir des conservateurs traditionnels, après le déclin d’Ahmadinejad. Il sera peut-être amené à choisir un inconnu pour la prochaine élection présidentielle, quelqu’un n’ayant qu’une expérience de politique intérieure limitée et peu d’influence sur la vie quotidienne des Iraniens. 
Khamenei, qui exerce un contrôle entier sur le pouvoir judiciaire, les services de renseignements et le bras armé de la République islamique donne l’impression d’être invincible face aux factions politiques ou aux responsables élus. Cette évolution entraînera le pays sur une voie de plus en plus autocratique, avec une répression accrue au plan intérieur et une défiance plus marquée envers l’Occident. 
Et étant donné qu’il a systématiquement affaibli les institutions politiques iraniennes de façon à ce qu’il semble incarner à lui seul la République islamique, sa disparition créera un vide. Sa force actuelle laisse présager d’un avenir plus incertain pour l’Iran. 

L’ayatollah envisage un compromis 
WASHINGTON, DC – Les récentes discussions sur le programme nucléaire iranien à Istanbul entre les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne, et l’Iran, ont amené la communauté internationale à se demander quels pourraient être les termes d’un éventuel accord lorsque les parties se réuniront à nouveau, probablement à Bagdad, le 23 mai. Comment expliquer la nouvelle volonté apparente des dirigeants iraniens à parvenir à un accord ? 
Les sanctions économiques et l’isolement politique ont bien sûr sérieusement éprouvé le régime, en particulier les Gardiens de la révolution islamique, dont les dirigeants et les industries ont été directement ciblés par les sanctions de la communauté internationale. Mais ce ne sont pas les seuls facteurs. 
La machine de propagande du régime présente déjà les discussions d’Istanbul comme une victoire de la République islamique d’Iran et une défaite de l’Occident. Elle prépare en fait le terrain pour un compromis substantiel, à la fois auprès de l’opinion publique iranienne et de la communauté internationale. 
L’Iran, il faut s’en souvenir, tient autant à son image qu’à la réussite de son programme nucléaire. Une stratégie couronnée de succès doit permettre à l’Iran de sortir des discussions la tête haute, même si le pays doit renoncer aux points les plus sensibles de son programme nucléaire. 
Il a, pendant des années, saboté les efforts des négociateurs iraniens capables de trouver un accord avec l’Occident parce qu’il doutait de leur loyauté à son égard. Et ceux en qui Khamenei avait confiance n’étaient pas assez habiles pour forger une politique de compromis qui aurait préservé son image de dirigeant fanatiquement antiaméricain. 
Maintenant que les discussions progressent, les Etats-Unis et leurs alliés doivent s’en tenir à une politique à deux voies : intensifier les pressions politiques et les sanctions économiques, tout en négociant sérieusement. 
En tant que personne responsable de la politique nucléaire de l’Iran, accepter un compromis est aussi périlleux pour lui que de se montrer intransigeant. Les discussions actuelles pourraient bien être la dernière chance pour l’Iran de modifier sa politique nucléaire, empêcher une confrontation militaire et sauver son économie. 
Ahmadinejad désobéit à ses ordres, tente de le discréditer publiquement en questionnant son autorité et sape des institutions clés, dont l’appareil judiciaire et le Parlement. Ce n’est un secret pour personne dans les cercles politiques iraniens que Khamenei regrette également d’avoir autorisé des miliciens islamistes bassidjis à occuper l’ambassade britannique à Téhéran en novembre dernier. 
La conclusion troublante de ces observations est que même si Khamenei ne cherche pas une confrontation militaire, il est possible qu’il ne sache pas l’éviter. 
Khomeini avait une telle confiance en lui-même et son autorité était si ancrée qu’il ne craignait pas de faire des concessions si elles servaient le régime. La position politique actuelle de Khamenei est étroitement associée à la politique nucléaire actuelle du pays et il n’a pas le charisme et l’autorité nécessaires pour convaincre l’élite religieuse et politique d’accepter un compromis. 
Pour Khamenei, les capacités nucléaires ne sont pas une fin en soi, mais un moyen de forcer les pays occidentaux et ses alliés régionaux à reconnaître les intérêts stratégiques de l’Iran. Il est de plus convaincu que l’Occident cherche à saper la République islamique par le biais d’une offensive feutrée, aux plans culturel et politique, et qu’un compromis sur la question du nucléaire entraînera nécessairement des concessions sur les droits de l’homme et la démocratie, avec au final un changement de régime. 
Dans ce contexte, la garantie que les pays occidentaux et les Etats-Unis en particulier, ne cherchent pas à renverser les dirigeants iraniens devrait être une composante clé de tout compromis sur le nucléaire. Il y a en fait des chances que Khamenei demande que cette garantie s’étende aux émissions en persan, au soutien politique et financier des groupes d’opposition et à la censure de l’internet. 
La crise liée au programme nucléaire iranien doit être résolue au moyen de négociations, avant que la fenêtre d’opportunité se ferme, selon les termes du président américain Barack Obama. Le problème de Khamenei – et donc de ceux qui négocient avec l’Iran – est qu’il n’a pas grand bénéfice à retirer d’un accord. 

Le point de bascule de l’Ayatollah 
SOUTHAMPTON, ANGLETERRE – Dès la descente de la foule dans des rues de Téhéran, l’on pouvait, selon le scénario habituel, entamer le compte à rebours : si la foule manifeste aujourd’hui, des menaces de représailles au nom de la « sécurité nationale » seront proférées demain, les médias verrouillés et des journalistes emprisonnés le surlendemain. 
Les dix mêmes étapes se sont produites en Thaïlande en 2006 (en dix jours) et en sept jours au Myanmar l’année suivante. Les aspirant-dictateurs connaissent désormais si bien ce scénario que moins d’une semaine leur suffit pour mettre cadenasser un pays. 
Nous devrions reconnaître l’existence de ce scénario très éprouvé établissant ou renforçant une dictature – tout comme l’existence d’une stratégie pour contre-attaquer. Lorsqu’un aspirant-dictateur – en dépit de l’endroit, du moment et de son étiquette – souhaite verrouiller une société ou réprimer un mouvement démocratique, il prend dix mesures classiques : il invoque une menace, crée des prisons secrètes, développe une force paramilitaire, établit un système de surveillance, emprisonne des citoyens de manière arbitraire, infiltre des groupes de citoyens, vise des personnages clés, s’en prend aux journalistes, qualifie les critiques de « trahison » et renverse l’état de droit. 
Une fois ces étapes franchies, la survie d’un mouvement pro-démocratique est extrêmement difficile – mais pas impossible si l'opposition fait habilement pression. L’histoire n’a eu de cesse de nous prouver – de par le monde durant l’époque moderne – que le peuple dispose en effet de puissants outils, s’il le souhaite, pour rétablir une société libre. 
Le contre-scénario pour établir ou restaurer un climat pro-démocratique comporte les éléments suivants : une foule fortement mobilisée ; l’apparition et la revendication de symboles de résistance ; l’émergence d’assez de porte-parole au sein de la société qui ne pourront pas tous être arrêtés d’un seul coup ; une certaine désobéissance sous couvert de citoyenneté, de la société toute entière, menant l’économie au marasme ; des avocats et des juges qui cessent d’approuver les décisions du régime ; des sanctions internationales fondées sur les droits de l'humain et des élections transparentes ; le refus – point délicat mais pas insurmontable – de bon nombre de soldats et de policiers de tirer sur des citoyens non armés ; et finalement lorsque l’état de droit est rétabli, de sérieuses poursuites judiciaires contre les chefs du régime déchu. 
Difficile de faire passer le message – au vu des pacifistes brutalement agressés par la police et des membres de la milice – que, si l’histoire nous sert de guide, poursuivre la contestation permettra de distinguer l’Iran du Myanmar et pourquoi pas de la Tchécoslovaquie. Car la continuation de manifestations massives dans les rues sur plus d’une semaine, fait qu’un régime – même s’il perpétue des violences physiques et arrête des manifestants – finit par avoir du mal à maintenir son emprise, d'un point de vue pratique et psychologique. 
La manifestation, si elle surmonte le cap crucial de la première semaine, a des répercussions tactiques et émotionnelles ; les manifestations populaires en France lors de la Révolution ont clairement montré aux courtisans que cette rébellion était bien trop importante pour être étouffée comme à l’accoutumée ; les manifestations dans les colonies aux Amériques, en dépit des arrestations et autres pratiques encore plus graves, les ont rendues ingouvernables même avant que George III mène une guerre impopulaire et onéreuse. En Estonie, les petites manifestations illégales des années 1980 qui accompagnaient le chant en public de l’hymne national interdit se sont accrues et les Estoniens se sont enhardis chaque jour, à mesure que le nombre de manifestants grossissait par millier. 
La mobilisation du mouvement de défense des droits civiques a également prouvé, selon les dires de Martin Luther King Jr., que « la situation habituelle » ne pouvait plus durer. D’après lui, les manifestations perturbatrices révèlent une tension jusqu’alors dissimulée ou délibérément ignorée, en vue d’être traitée. 
Les citoyens iraniens ont fait preuve d'un immense courage, et feraient bien de continuer à envahir les rues pour y rester, assis, allongés ou debout. A moins qu’un régime soit décidé à tirer à boulet rouge sur ces citoyens, un bouleversement prolongé, pacifique et continu du quotidien s’avère toujours efficace. 
Natan Sharansky a déclaré que cette tactique – la pression de l’Occident pour obtenir des comptes-rendus sur traitement des dissidents nationaux – aurait contribué à la chute de l'empire soviétique. Dans le cas présent, le président des Etats-Unis devrait front commun avec les groupes de défense des droits de l'humain, qui pourraient le conseiller sur la marche à suivre pour soutenir les Iraniens qui ont été arrêtés, le seront ou subiront de plus graves sanctions. 
Barack Obama a affirmé que l’Amérique se tenait au côté de ceux qui revendiquent le droit de se rassembler librement. Ceux qui vivent sous un régime dictatorial initié et établi par les Etats-Unis vont accueillir cette déclaration avec joie, tout comme les chefs de l’opposition et les journalistes moisissant dans des prisons soutenues par les Etats-Unis pour s'être engagé dans de telles manifestations. 

La mauvaise société 
A en juger par les normes d'avant la récession, il s’agit d’un niveau très élevé, en particulier aux États-Unis et en Grande-Bretagne. Peter Mandelson, du New Labour, a largement exprimé l’esprit des 30 dernières années en déclarant qu'il se sentait intensément « détendu » par rapport au fait que des gens deviennent « salement » riches. 
Depuis les années 1970, le revenu après impôt du cinquième le plus riche de la population a augmenté cinq fois plus vite que le cinquième le plus pauvre aux États-Unis, et quatre fois plus vite au Royaume-Uni. Encore plus important a été l'écart croissant entre revenu moyen et revenu médian: en d’autres termes, la proportion de la population vivant avec la moitié ou moins de la moitié du revenu moyen aux Etats-Unis et en Grande-Bretagne s’est élargie de plus en plus. 
Bien que certains pays aient résisté à la tendance générale, les inégalités ont augmenté dans le monde entier au cours des 30-40 dernières années. L'inégalité au sein des pays a augmenté ; l’inégalité entre les pays a fortement augmenté après 1980, avant de se stabiliser à la fin des années 1990 et enfin de diminuer après 2000, lorsque la croissance de rattrapage dans les pays en développement s’est accélérée. 
Dans un système de marché concurrentiel, les gens sont sensés être payés ce qu'ils valent : ainsi donc, les grands PDG ajouteraient 263 fois plus de valeur à l'économie américaine que les travailleurs qu'ils emploient. 
Après tout, il n'y a absolument aucun moyen de calculer les productions marginales de différentes personnes dans des activités productives de coopération. Les taux de rémunération des dirigeants sont simplement fixés en les comparant à d’autres taux de rémunération de dirigeants dans des emplois similaires. 
Par le passé, les écarts de rémunération étaient établis en référence à ce qui semblait juste et raisonnable. Plus la connaissance, la compétence et la responsabilité attachées à un emploi étaient importantes, plus la récompense acceptable et acceptée pour occuper celui-ci était élevée. 
Les hommes et femmes d’affaires importants gagnaient rarement plus de 20 ou 30 fois le salaire moyen, et l’écart était beaucoup moindre pour la plupart des gens. Ainsi, le revenu des médecins et des avocats était en général environ cinq fois plus élevé que celui des travailleurs manuels, et non pas dix fois ou plus comme ils le sont aujourd'hui. 
C’est en fait lorsqu’on a cessé de valoriser les activités humaines de manière non-économiste, en utilisant le bon sens - c’est à dire en les inscrivant dans des contextes sociaux plus larges - qu’on en est arrivé aux méthodes fallacieuses utilisées aujourd'hui pour calculer les salaires. 
Ceci est raisonnable dans les pays pauvres, où il n'y a pas assez de richesse à répartir. Mais, dans les pays développés, se concentrer sur la croissance économique est une façon extraordinairement inefficace d’accroître la prospérité générale, parce qu’elle signifie que l'économie doit croître, disons, de 3% pour accroître le revenu de la majorité, disons, de 1%. 
Il n'existe non plus absolument aucune certitude que le capital humain de la majorité peut être augmenté plus rapidement que celui de la minorité, qui capture tous les avantages liés à l’éducation, grâce à leur richesse, conditions familiales, et connexions supérieures. Dans ces circonstances, la redistribution est un moyen plus sûr de parvenir à une large base de consommation, qui est en soi une garantie de stabilité économique. 
L'attitude d'indifférence à la répartition du revenu est en fait la recette pour une croissance économique sans fin, avec les riches, très riches, et super-riches s’éloignant toujours plus du reste de la population. Ceci devrait poser problème, aussi bien pour des raisons morales que pratiques. 

Sauvetage et croyances erronées 
VARSOVIE – Le débat apparemment sans fin sur les difficultés fiscales de la zone euro s’est concentré sur les plans de sauvetage officiels, notamment sur les propositions d’achat, à très grande échelle, des obligations des États par la Banque centrale européenne. En effet, nous sommes quotidiennement mis en garde – par le Fonds monétaire international et bien d’autres – sur le risque de voir l’euro disparaître si les efforts de sauvetage ne sont pas considérablement renforcés. 
Bon nombre de dirigeants politiques accueillent également favorablement les prêts officiels face à la crise, lesquels peuvent contribuer à relâcher la pression que les marchés exercent sur eux. Pendant ce temps, les médias s’épanouissent toujours autant dans le rôle de porteurs de mauvaises nouvelles. 
Les croyances erronées, d’un autre côté, se reflètent dans des métaphores comme celles de « contagion » et d’ « effet domino », qui sous-entendent que les marchés financiers deviendraient aveugles, virulents et perdraient tout discernement lorsqu’ils sont bousculés. Toutes ces formules engendrent une peur selon laquelle, une fois perdue la confiance à l’égard d’un pays, tous les autres seraient également en danger. 
Selon cette logique, la suite consiste à considérer que seul un formidable effort de contre-attaque – comme une intervention officielle majeure – pourrait mettre un coup d’arrêt aux dynamiques voraces des marchés financiers. L’utilisation généralisée d’expressions comme « sortir la grosse artillerie pour la zone euro » ou « ce sera eux ou nous » démontre un point de vue extrêmement manichéen du comportement des marchés financiers vis-à-vis des gouvernements. 
Ils sont tout à fait capables, bien que de manière imparfaite et tardive, de faire la distinction entre les conditions macroéconomiques des différents pays. C’est pourquoi l’augmentation des taux d’intérêt est devenue monnaie courante dans la zone euro, l’Allemagne et les pays du nord bénéficiant de coûts d’emprunt plus faibles tandis que les pays « à problème » sont punis par des primes de risques élevées. 
Une autre erreur du même ordre consiste à considérer que les réformes n’aboutiraient à des résultats positifs que sur le long terme. Cette fausse idée réduit toute solution de court terme à un plan de sauvetage des États affectés par des coûts d’emprunt nettement plus élevés. 
Par exemple, nul n’a besoin d’attendre la fin d’une réforme des retraites pour observer les rendements réduits des obligations souveraines. Les marchés réagissent aux annonces crédibles de réformes, de même qu’à leur mise en application. 
Un certain groupe d’États – Bulgarie, Estonie, Lettonie et Lituanie (BELL) – a connu une envolée des rendements des obligations souveraines en 2009, suivie d’une forte baisse. Un autre groupe – Portugal, Irlande, Italie, Grèce et Espagne (PIIGS) – a présenté des résultats plus mitigés : les rendements des obligations grecques et portugaises sont montés en flèche, tandis que ceux de l’Irlande chutaient encore récemment. 
Les réformes appropriées sont susceptibles d’engendrer confiance et croissance. Les prêts officiels de crise peuvent espérer ménager le temps nécessaire à certaines préparations, et peuvent contribuer à juguler une crise du secteur bancaire, mais ils ne sauraient se substituer aux réformes. 
Tous les plans de sauvetage sont susceptibles de créer un aléa moral, car ils affaiblissent toute motivation d’application de réformes qui permettront d’éviter de mauvais résultats à l’avenir. Dans une certaine mesure, les prêts officiels de crise remplacent la pression des marchés financiers par une pression des experts et des dirigeants des pays créditeurs. 
Parmi les mesures de sauvetage proposées par la zone euro, aucune n’a autant attiré l’attention que l’idée d’un achat par la BCE de quantités considérables d’obligations des pays en difficulté. Les partisans de cette approche malmènent le concept de « prêteur de dernier recours » pour suggérer que fournir des liquidités à des banques commerciales reviendrait au même que financer des gouvernements. 
Ces mécanismes rhétoriques ne doivent pas occulter les analyses minutieuses des différentes options. Étonnamment, très peu d’analyses ont traité des effets de l’assouplissement quantitatif (ou QE, pour quantitative easing) au Japon, aux États-Unis et en Grande-Bretagne. 
Au Japon, le QE pourrait bien avoir contribué aux retards des réformes et des restructurations économiques, affaiblissant ainsi la croissance économique à plus long terme et exacerbant la détresse fiscale. Aux États-Unis, il a échoué à empêcher le ralentissement des années 2008-2011, tandis qu’il se pourrait que les chiffres de l’inflation américaine pour 2011 soient plus élevés que ceux de 2007. 
Le fait qu’un tel achat puisse être illimité promettrait d’aggraver le problème de l’aléa moral. Il augmenterait également le risque d’inflation, de même que de voir se produire bien d’autres conséquences économiques négatives. 
Par ailleurs, un tel choix de sauvetage pourrait entacher la crédibilité de la BCE en tant que gardienne de la stabilité de l’euro, notamment aux vues du nouveau pouvoir politique qu’elle se verrait conférer. Il pourrait également saper davantage la primauté du droit au sein de l’UE, à une période où la confiance dans les traités régissant l’Union est déjà bien fragile. 
La clé vers une sortie de crise de la zone euro réside dans des réformes structurées de manière appropriée dans les pays en détresse. L’expérience montre en effet qu’il n’existe aucun substitut. 

La nouvelle normalité des Balkans 
L’Union Européenne maintient son engagement d’intégrer la région dans ses frontières. Catherine Ashton, la Haute Représentante aux affaires étrangères de l’UE, est parvenue en septembre à mettre fin à l’impasse des relations entre la Serbie et le Kosovo en ramenant les deux parties à la table des négociations. 
De plus, le barrage des visas qui entourait la région depuis vingt ans est finalement tombé ce mois-ci pour tous (à l’exception des Albanais du Kosovo.) C’est comme si la crise au centre de l’UE n’avait pas atteint sa périphérie balkanique. 
Mais la réalité est moins rassurante car en y regardant de plus près, on constate que les Balkans sont actuellement un mélange de problèmes économiques de style grec, de politiques de style Berlusconien et d’enthousiasme de type turc lorsqu’il s’agit de la volonté de l’UE d’intégrer les pays de la région. 
Pour comprendre ce mélange, il faut imaginer un jour pluvieux d’élection dans un pays lambda et que près de trois quarts des bulletins sont blanc. Le gouvernement demande que les élections soient reconduites un jour de soleil. 
Telle est l’intrigue du roman de José Saramago, l’aveuglement – une vision anti-utopienne des démocraties post-politiques dont la population est en colère, avec une élite qui conspire et manque d’assurance, et une vie sociale paralysée. C’est aussi un portrait assez juste de ce que ressentent les citoyens dans les Balkans par rapport à leurs nouveaux systèmes politiques. 
Le nulle part de Saramago est le partout des Balkans. Selon un dernier sondage d’opinion Gallup sur les Balkans, à la question de savoir en qui ils ont confiance, la plupart des personnes interrogées parlent de leur foi dans l’Eglise, et dans les Nations Unies, mais elles restent très dubitatives des institutions nationales, y compris de ceux qui sont élus. 
Dix ans après la dernière guerre dans la région, les Balkans sont encore un assemblage de protectorats frustrés et d’états affaiblis. La Bosnie et le Kosovo sont piégés dans le labyrinthe politique de la semi-indépendance ; l’Albanie, le Monténégro et la Macédoine sont de petites républiques claustrophobes dont les gouvernements sont populistes et sèment la discorde et dont les forces d’opposition sont à la fois découragées et décourageantes. 
La Serbie a perdu le Kosovo, mais ne s’est toujours pas trouvée, tandis que les Croates sont divisés sur l’adhésion à l’UE, avec une majorité prévoyant de voter contre. Les Serbes et les Croates sont toujours en désaccord sur l’histoire mais beaucoup pensent que payer des impôts est un gâchis, et la plupart estiment qu’aucun homme ou parti politique n’exprime leurs points de vue. 
Il est vrai qu’entre choisir de garder le nom constitutionnel de leur pays ou se compromettre avec la Grèce pour intégrer l’Union, les Macédoniens s’accrochent à leurs fusils. Les Serbes disent aussi qu’il est plus important de prétendre que le Kosovo fait partie de la Serbie que de rejoindre l’UE. 
Il est clair que si les citoyens de la région doivent conserver un espoir réaliste pour une vie meilleure et la stabilité politique, il sera lié aux perspectives européennes de leur pays. Et c’est justement ce qui rend les Balkans si importants pour comprendre le nouveau contexte dans lequel se trouve l’Europe. 
Ils ne savent pas non plus comment leurs économies pourront se développer dans une Europe d’après crise. Auparavant, il y avait deux modèles pour les petits pays cherchant à incorporer l’UE : le modèle irlandais de réformes radicales des marchés et le modèle grec de comptabilité créative et d’absorption des fonds européens. 
L’impact dans les Balkans de la crise européenne actuelle se comprend mieux comme une crise d’imagination politique. Il y a peine deux ou trois ans, les populations de la région s’inquiétaient de vivre en marge de l’Europe ; elles s’inquiètent aujourd’hui de l’Europe elle-même. 
Comment les institutions multiculturelles des Balkans, bâties après une décennie de guerre et de ferveur nationaliste, pourront-elles être maintenues à un moment où la rumeur fait dire aux principaux dirigeants européens que le multiculturalisme est mort ? Comment les dispositions institutionnelles établies pour mettre fin à la guerre pourront-elles être transformées en une garantie réelle pour un avenir commun qui comprend l’adhésion à l’UE ? 
Focalisés sur leurs propres problèmes, les Européens n’ont pas de temps pour réfléchir à l’impact de la crise de l’UE sur les pays à la périphérie de l’Europe. Cela devrait changer. 



Le dilemme de la régulation bancaire 
BARCELONE – Les banquiers centraux et les régulateurs pensent généralement que trop de concurrence dans le secteur financier augmente l’instabilité et le risque d’une chute systémique. Par contre, pour les autorités en charge de la concurrence, plus il y a de concurrence, mieux c’est. 
En effet, davantage de pression concurrentielle peut augmenter la fragilité du bilan des banques et rendre les investisseurs plus enclins aux paniques. Elle peut aussi éroder les valeurs de base des institutions. 
Une banque qui dispose de peu de marges et d’un passif limité n’a pas beaucoup à perdre et aura tendance à prendre des risques – une tendance qui est exacerbée par les politiques d’assurance dépôt et de sauvetage des grosses institutions (« too-big-to-fail »). Il en résulte de plus gros incitants à prendre des risques. 
C’est la raison pour laquelle les crises sont devenues de plus en plus nombreuses et de plus en plus graves à partir du moment où les systèmes financiers du monde développé ont commencé à se libéraliser dans les années 1970, Etats-Unis en tête. Cette nouvelle vulnérabilité contraste fortement avec la stabilité de la période de surrégulation après la seconde guerre mondiale. 
Dans un monde idéal, une bonne régulation pourrait éviter de devoir choisir entre concurrence et stabilité, grâce à des mécanismes d’assurance sophistiqués basés sur le risque, des procédures de liquidation et de résolution crédibles, des actifs convertibles conditionnels (« contingent convertibles ») et des exigences de capital coûteuses pour les institutions systémiques. Le problème est qu’il est pratiquement impossible qu’une régulation puisse éliminer complètement les failles de marchés : le dilemme entre concurrence et stabilité peut être limité, mais pas éliminé. 
Par exemple, au Royaume-Uni, l’Independent Commission on Banking (ICB) a proposé de séparer les activités de vente aux particuliers et les activités d’investissement en deux entités capitalisées séparément d’une société bancaire mère. Il s’agit d’un compromis visant à minimiser les incitants à prendre des risques sous le couvert d’assurance publique, tout en permettant certaines économies d’échelle dans les activités bancaires. 
Une limite du système est liée au fait que la crise a touché aussi bien les banques universelles que les banques spécialisées. De plus, la définition de la frontière entre les activités bancaires de détail et d’investissement laissera une zone grise importante qui génèrera des incitants pervers. 
Et le problème de la frontière de la régulation persiste : les activités risquées risquent de se déplacer vers des zones où la régulation est plus laxiste et de reproduire ainsi les problèmes du système bancaire informel tels que nous les avons connus durant la crise. 
L’énorme faille de régulation mise en évidence par la crise financière qui a débuté en 2008 souligne la nécessité de se concentrer sur des réformes qui fournissent les bons incitants aux banques. L’ICB du Royaume-Uni a eu raison de déclarer qu’il y avait moyen de développer à la fois la concurrence et la stabilité, étant donné le faible cadre de régulation actuel. 
La conception d’une régulation optimale doit prendre en compte l’intensité de la concurrence dans les différents segments bancaires. Par exemple, les coûts du capital devraient tenir compte du degré de friction et de rivalité dans le secteur bancaire, avec des exigences plus strictes dans des contextes plus concurrentiels. 
Il en découle que la régulation prudentielle et la politique de concurrence du secteur bancaire devraient être coordonnées. C’est encore plus vrai dans les situations de crise, au cours desquelles un protocole de collaboration devrait être mis en ouvre pour définir l’apport de liquidités par les recapitalisations et pour établir les conditions de restructuration, afin d’éviter les distorsions de concurrence. 
La crise a affecté aussi bien les systèmes bancaires fortement concentrés (tels que le Royaume-Uni et les Pays-Bas) que les systèmes moins concentrés (tels que les USA et l’Allemagne). Dans les deux cas, elle a provoqué une consolidation, laissant moins d’acteurs avec un plus grand pouvoir de marché et une position de « too big to fail » accrue. 
Tout cela ne serait pas aussi problématique si le pouvoir de marché plus important des institutions qui fusionnent représentait une récompense pour un comportement prudent passé. Dans ce cas, les bénéfices disparaitraient progressivement avec l’arrivée de nouveaux concurrents dans l’arène bancaire. 
Mais la mesure dans laquelle les autorités seront capables d’imposer davantage de concurrence dans le secteur bancaire dépendra du cadre règlementaire. Réparons et renforçons ce cadre, tout en gardant en tête qu’un mandat simpliste visant à maximiser les pressions concurrentielles dans le secteur bancaire n’est ni plus possible, ni désirable, qu’un mandat qui viserait à éliminer complètement l’instabilité. 

Le nouveau visage des banques centrales 
Mark Carney, gouverneur actuel de la Banque du Canada, et successeur désigné à la gouvernance de la Banque d’Angleterre (BoE) en juillet prochain, pèse d’ores et déjà de sa présence dans les débats autour de la politique monétaire britannique. De même, aux États-Unis, la fin de mandat de Ben Bernanke en tant que président de la réserve fédérale, prévue pour janvier, suscite d’ores et déjà les spéculations sur la question de son successeur. 
Ceci n’implique pour autant pas nécessairement une constance absolue. Mario Draghi est président de la Banque centrale européenne depuis à peine un an, et le gouverneur de la Banque populaire de Chine, Zhou Xiaochuan, a failli être remplacé en février, approchant de l’âge de la retraite. 
Mais depuis l’explosion de la crise financière mondiale, la nécessité de relancer et d’appuyer la croissance économique aux États-Unis, au Royaume-Uni et au Japon – ainsi que la lutte face au risque d’effondrement financier de la zone euro – a conduit les principales banques centrales à communiquer davantage et à adopter des politiques monétaires plus agressives, parmi lesquelles des mesures peu conventionnelles, telles que l’assouplissement quantitatif (QE). C’est ainsi que le nom de nombreux dirigeants de banques centrales nous est devenu familier ; certains d’entre eux revêtant désormais des surnoms de tabloïd, tels que « super Mario » Draghi. 
De même, la publication accidentelle du procès-verbal d’une réunion de la Fed en mars relative à la fixation des taux, divulguée un jour trop tôt à plus de 100 personnes parmi lesquelles dirigeants de banque, soutiens au Congrès et autres lobbyistes bancaires, a soulevé un certain nombre de questions quant au fonctionnement des contrôles des banques sur la divulgation des informations de première importance. En réalité, la Fed fait l’objet d’une attention de plus en plus étroite depuis 2008, année où l’existence de taux d’intérêt nominaux proches de zéro l’a conduite à devenir la toute première banque centrale à procéder à un assouplissement quantitatif. 
Dans un effort de réduction du coût de l’emprunt, la Fed a opté pour l’acquisition d’actifs à long terme sur le marché, injectant de la liquidité dans le système financier. La BoE et la BCE ont depuis adopté des mesures similaires. 
Il y a là un véritable dopage aux stéroïdes de la politique monétaire, et, pour les opposants à la création monétaire suscitatrice d’inflation, une propension à jouer avec le feu. Mais pour un État japonais en proie à la déflation depuis une génération, ce risque vaut la peine d’être pris. 
Ceci se vérifie tout particulièrement au Japon, où la politique monétaire constitue une composante centrale de la stratégie économique du Premier ministre Shinzo Abe, surnommé « Abenomics, » laquelle implique une collaboration entre le gouvernement et la banque centrale. Ceci nuirait-il à l’indépendance des banques centrales en aboutissant à une subordination de facto des technocrates non élus aux responsables politiques désignés par le peuple ? 
En Europe, le président de la Bundesbank, Jens Weidmann, a en revanche reproché à la BCE d’outrepasser son mandat à travers un programme empreint de « transactions ouvertement monétaires, » grâce auquel Draghi entend honorer sa promesse de lutte pour la survie de l’euro. C’est ainsi que les questions relatives au rôle des politiques monétaires ainsi qu’à l’indépendance et à la responsabilité des banques centrales, autrefois limitées à de rares discussions académiques, s’inscrivent aujourd’hui dans un débat politique plus large. 
Or, au lieu de s’efforcer de définir une approche unique, les banquiers centraux devraient chercher à concevoir des approches individualisées au sein du cadre orthodoxe de la politique monétaire, qui tourne autour de la stabilité des prix et de l’indépendance. Le mandat de la Fed dicte par exemple que la stabilité des prix peut être explicitement liée à un soutien actif en faveur de la croissance du PIB et de l’emploi ; pour la BoE et la BCE, il peut s’agir d’une condition de satisfaction d’un plus large objectif de viabilité de la croissance et d’emploi. 
Tant que les responsables politiques observeront la règle de non-ingérence – au moins publiquement – les banques centrales seront perçues comme non contraintes par les intérêts politiques. En considérant que la création agressive de monnaie constituait une approche légitime de lutte contre la déflation, la BOJ a brisé un certain nombre de conventions autrefois sacro-saintes. 
Elle a d’un autre côté entrepris une démarche sans précédent d’incorporation de la politique monétaire dans le cadre d’une stratégie économique globale basée sur la coordination entre les différents domaines de mesures et leurs institutions associées. Cette approche intégrée pourrait s’avérer efficace dans les pays où l’économie réelle et le secteur financier sont étroitement liés, assurant l’application ponctuelle et ordonnée des politiques, tout en empêchant les retombées négatives. 
Une telle coordination n’entraverait pas plus l’indépendance des banques centrales que la coopération multilatérale n’empiète sur la souveraineté des États impliqués. Si l’impact de l’Abenomics sur l’économie du Japon reste à déterminer, son impact sur les débats relatifs à la politique monétaire ainsi qu’à la relation entre les banques centrales et les États est d’ores et déjà visible. 
On ne peut qu’espérer que Carney suivra au sein de la BoE cette tendance à défier les idées reçues. Une nouvelle ère de politiques monétaires actives et variées pourrait bien avoir débuté, porteuse d’avantages potentiels pour tous. 


La bataille pour Bahreïn 
Mais le soulèvement à Manama est différent des manifestations de masses qui ont renversé les dirigeants installés de longue date en Afrique du Nord. En effet, des clivages communautaires, ainsi que l’entière fidélité des forces de sécurité à la monarchie, réduisent sérieusement la probabilité d’un changement pacifique de régime. 
Alors que la Tunisie et l’Égypte sont des pays relativement homogènes – leurs populations sont constituées à 90% de musulmans Sunnites – les Sunnites de Bahreïn, y compris la famille royale et les élites politiques et économiques du pays, ne représentent qu’un tiers de la population du pays, le reste étant composé de Shiites. Les demandes de chacun de ces groupes sont différentes, pour ne pas dire contradictoires. 
Les Sunnites contrariés, cependant, veulent des changements socio-économiques comme des logements abordables. Et, alors que les manifestants égyptiens de tous bords se sont rassemblés pour exiger la résignation du président Hosni Moubarak, il sera très difficile pour les Bahreïniens de s’unir derrière un unique cri de ralliement. 
Pour se préserver, le régime s’appuie sur des forces de sécurité importées dont la loyauté n’est qu’envers la famille royale. En provenance de Jordanie, du Pakistan et du Yémen, ils n’hésitent pas à frapper et à tuer les manifestants, car ils savent fort bien qu’un changement à la tête du pays entrainerait non seulement une défaite pour la famille El-Khalifa, mais aussi pour eux-mêmes. 
En effet, les forces de sécurité bahreïniennes ont été impitoyables envers les manifestants, tuant six d’entre eux. Compte tenu de l’alignement des forces, et du bain de sang survenu sur la place Pearl Square de Manama, il est assez improbable de voir se répéter ici ces scènes du Caire de manifestants pactisant avec les soldats, grimpant sur leurs chars pour les embrasser. 
Depuis les tumultes des années 20, suite à des réformes dans l’administration, jusqu’aux manifestations ouvrières des années 50, le pays est coutumier des turbulences. En conséquence, les querelles claniques ne devraient pas paniquer les dirigeants et encore moins les persuader que le roi devrait abdiquer pour sauver le pays. 
En Tunisie et en Égypte, les régimes autoritaires n’accordaient aucun espace politique aux voix dissidentes. Lorsque Moubarak a senti que son pouvoir lui échappait et qu’il s’est alors tourné vers ses adversaires, il n’a trouvé que des partis d’opposition désorganisés avec peu d’expérience politique et aucun soutien dans la société. 
Mais ici au Bahreïn, la situation est différente. Les partis d’opposition sont actifs depuis environ une dizaine d’années et sont plutôt bien représentés dans la législature. 
Il peut calmer à la fois les Shiites et les Sunnites en leur accordant des logements abordables. Il peut apaiser les deux communautés en mettant un terme à la politique de naturalisation qui accorde la citoyenneté aux Sunnites nés à l’étranger, ce qui fragilise la majorité shiite. 
Et il peut démettre le Premier ministre, Khalifa bin Salman al-Khalifa, qui en a épuisé plus d’un de part et d’autre du clivage communautaire au cours de ses 40 années au pouvoir. En résumé, les dirigeants de Bahreïn ont plusieurs cartes dans leur main – et la réponse internationale au soulèvement devrait probablement renforcer plus encore le régime. 
L’une des principales priorités des Etats-Unis sera de préserver ses bases navales – une priorité qui déterminera à terme la réponse américaine à la situation à Bahreïn. L’Arabie Saoudite, aussi, fera probablement tout ce qui est dans son pouvoir pour éviter une chute des Al-Khalifa. 
Les Saoudiens ont, des années durant, apporté leur soutien au régime bahreïnien en lui fournissant du pétrole et en finançant son budget. Lorsque les manifestations ont éclaté, l’Arabie Saoudite aurait d’ailleurs envoyé des unités militaires pour renforcer les forces armées dérisoires du Bahreïn. 

La bataille pour le buste de Churchill 
NEW YORK – L’élection du prochain président des Etats-Unis est sûrement la compétition la plus importante du monde démocratique. Et pourtant les sujets débattus peuvent parfois sembler terriblement triviaux. 
Un porte-parole du président a ensuite précisé que le buste était toujours à la Maison Blanche, mais dans une autre pièce. A ce stade, l’affaire se complique : il semblerait qu’il y ait eu deux bustes de Churchill, l’un étant toujours à la Maison Blanche et l’autre ayant été rendu à l’ambassade britannique. 
Une réponse possible a été fournie par deux conseillers de Mitt Romney, qui ont indiqué que leur candidat tenait tout particulièrement à la « relation spéciale » avec la Grande-Bretagne en raison de leur « héritage anglo-saxon » partagé. Cet héritage, ont-ils affirmé, n’était pas suffisamment « apprécié » par le président actuel. 
Lorsque cette déclaration bizarre, aux relents racistes, a menacé de se transformer en scandale, Romney s’en est rapidement distancé. Il ne souhaite pas être perçu comme raciste. 
En fait, le terme « anglo-saxon » n’est plus tellement utilisé aux Etats-Unis, où la majorité de la population n’est plus anglo-saxonne d’origine depuis longtemps (un constat qui s’applique également aux grandes villes britanniques). Les Américains utilisent généralement ce mot pour différencier les Américains blancs des autres, un terme que la majorité d’entre eux, et surtout les candidats à la présidence, éviteraient d'utiliser en public. 
Le terme « anglo-saxon » est plus souvent utilisé de manière négative par les Français, comme dans les « banquiers anglo-saxons » ou les « conspirations anglo-saxonnes » (destinées à nuire aux Français). Le journal Le Monde affichait récemment un titre formidable : « Hollande défend le foie gras français face aux lobbys anglo-saxons » (faisant allusion à la Californie, où une loi interdit depuis peu le foie gras en vertu de ses lois sur la cruauté envers les animaux). 
Il parlait de la « race britannique » ou des « peuples anglophones ». La soi-disant « relation spéciale » entre les Grande-Bretagne et les Etats-Unis, à laquelle tenait certainement Churchill, n’était pas tant une question raciale qu’un produit de la Seconde guerre mondiale – et qui plus est une relation compliquée. 
Pendant la guerre, Churchill et Roosevelt partageaient l’idée qu’une fois l’Allemagne et le Japon battus, les forces armées britanniques et américaines joueraient le rôle de gendarmes planétaires. Ils pensaient que le monde serait à l’abri de nouveaux Hitler s’il était, pour un moment du moins, soumis à la direction éclairée des peuples anglophones démocratiques. 
Le pays était en faillite et les sujets coloniaux de Sa Majesté commençaient à se révolter. L’avenir appartenait aux Etats-Unis et à l’Union soviétique qui n’avaient ni l’un, ni l’autre d’inclination sentimentale envers l’empire britannique, et encore moins envers les « Anglo-Saxons ». 
Mais l’élite britannique, pleinement consciente du déclin de son pays, a pris très au sérieux la « relation spéciale » avec les Etats-Unis, le seul moyen pour la Grande-Bretagne de penser qu’elle était toujours une grande puissance, contrairement à, disons, la France. Elle le pense toujours. 
Mais ils peuvent se montrer sentimentaux envers Churchill, que de nombreux présidents américains voudraient émuler, non en raison d’une quelconque affinité raciale, mais à cause de son envergure de dirigeant en temps de guerre. Les Etats-Unis sont aujourd’hui la première puissance militaire mondiale, comme l’était la Grande-Bretagne au temps de la jeunesse de Churchill. 
En d’autres termes, Churchill est devenu le symbole d’un orgueil présidentiel démesuré aux Etats-Unis, en même temps que la « relation spéciale » peut être perçue comme le symbole du déclin britannique. L’on tend à oublier que le célèbre poème de Rudyard Kipling, Le Fardeau de l’homme blanc, n’est pas une ode à l’Empire britannique, mais à la colonisation des Philippines par les Etats-Unis. 
Des présidents arrogants contemplant le buste de Churchill dans leur bureau sont enclins à penser qu’ils ont été appelés à être des « présidents de guerre », qui comme Churchill en 1940, doivent s’opposer au prochain Hitler. Ce chant des sirènes a conduit à l’engagement des Etats-Unis au Vietnam, en Afghanistan et en Irak. 
La décision prise par Obama en 2008 d’enlever le buste de Churchill de son bureau m’a donc paru fort judicieuse. Un peu moins d’arrogance ne peut que profiter aux Etats-Unis – et au reste du monde. 
Les hommes d’affaires le sont rarement. Il aime pourtant se présenter comme un ferme patriote, et dépeindre Obama comme une poule mouillée hésitant à défendre les intérêts américains. 
Il se peut que Romney soit sentimental à propos de « l’héritage anglo-saxon », au moment où le centre du pouvoir se déplace vers l’Asie. Si c’est le cas, faire preuve de nostalgie pour Churchill n’est certainement pas un signe de la vitalité des Etats-Unis, mais bien davantage une bataille d’arrière-garde romantique, typique d’un pays sur le déclin. 

La bataille de l’espoir 
PARIS – Le rapprochement entre l’Europe et les Etats-Unis, depuis l’arrivée du président Barack Obama à la Maison Blanche, est indéniable. Mais sur le plan essentiel que sont les émotions et les valeurs, serait-il possible que le fossé entre les deux côtés de l'Atlantique se soit élargi ? 
Suite à la crise économique mondiale, l'Amérique fait davantage preuve d'espoir collectif tandis que ses habitants sont de plus en plus sujets à de terribles craintes. En Europe, c’est l’inverse qui prévaut : moins d’espoir collectif et moins de peurs individuelles. 
Mais comment promouvoir une “Américanisation” de l’Europe sur le plan politique et une “Européanisation” de l’Amérique sur le plan social ? Réconfortés par un nouveau président qui incarne le retour de l’espoir, inspire et rassure en même temps, les Américains commencent à croire que le pire de la crise économique est derrière eux. 
Ce qui n’était au début de ce printemps qu’une simple « lueur d’espoir », pour reprendre les mots d’Obama, s’est mué en une sérieuse tendance positive. Collectivement animés par un mélange d’optimisme naturel et de nationalisme bien ancré, les Américains se sont approprié le slogan de la campagne d’Obama « Yes, we can » [Oui, nous le pouvons]. 
En revanche, lorsque la situation personnelle de bon nombre d’Américains est envisagée d’un point de vue européen, l’individualisme extrême, composant essentiel de l’optimisme américain, se transforme en inacceptable scandale social. La une d’un grand journal américain titrait il y a un mois : « Les tentes des victimes de la crise économique poussent comme des champignons ». 
Présumer, à l’instar de certains marchands ultra-libéraux, que l'absence de protection sociale vous rend fort, est une erreur. L’ambition d’un pays et d’une société née des principes des Lumières ne peut pas créer un peuple littéralement armé jusqu’aux dents mais véritablement désarmé face à la maladie. 
De plus, perdre son emploi dans une société qui « vit pour travailler » et pour laquelle la profession est un composant identitaire essentiel est nettement plus déstabilisant que dans la culture européenne où l’on « travaille pour vivre ». Ce que les Américains pensent de la retraite en dit long : ils craignent de ne pas savoir quoi en faire. 
Cette vision n’est pas seulement due à l'économie, même si une vaste proportion d'Américains plus âgés s'empresse de retourner travailler tandis que le ralentissement saccage leur plan de retraite. L’éclatement familial sur le plan géographique, dû à la taille du pays et à la mobilité de ses habitants, y est aussi pour quelque chose. 
Il est indéniable que l’Europe, quant à elle, suscite moins d’espoir collectif mais aussi moins de craintes individuelles. De par leur ancienneté et leur cynisme peut-être, les sociétés européennes se complaisent, semble-t-il, dans la « morosité collective », dont ils ont bien du mal de sortir. 
Le record d’abstention aux dernières élections parlementaires européennes est une nouvelle preuve de leur cynisme croissant et de leur sentiment d’aliénation. Il est évidemment impossible, et non souhaitable, de « cloner » Obama pour le mettre à la tête de chacun des 27 états membres de l’Union européenne. 
L’Europe souffre d’une pénurie de dirigeants qui parleraient en son nom, d’un manque d’ambition (quelle peut donc être l’ambition collective des Européens maintenant qu’ils perçoivent l’UE comme un problème plutôt qu'une solution ?). Mais, surtout, l’Europe souffre d’un déficit identitaire, car de nos jours plus personne ne semble savoir ce que signifie être européen. 
Formulé ainsi, le défi européen paraît encore plus impressionnant que celui des Américains. Pourtant, pas facile à dire si les Etats-Unis auront moins de mal à réformer leur système de santé et de sécurité sociale, et par là soulager la peur de chacun de ses citoyens, que l’Europe à inspirer ses citoyens et à lui redonner un sentiment d'espoir collectif. 
En réalité, l’Europe et les Etats-Unis devraient s'inspirer l'un l'autre pour réduire les conséquences des inégalités chez l'un et retrouver l'espoir chez l'autre. 

La lutte des classes en Turquie 
NEW YORK – Les manifestations qui se déroulent en ce moment dans les villes turques peuvent être interprétées comme le signe d’une protestation massive contre l’islam politique. Ce qui a commencé comme un rassemblement contre le projet du gouvernement de raser un petit parc dans le centre d’Istanbul pour y construire un centre commercial kitsch s’est rapidement métamorphosé en un conflit de valeurs. 
Au premier abord, cet affrontement semble opposer deux visions différentes de la Turquie moderne, la laïcité contre la religion, la démocratie contre l’autoritarisme. Des comparaisons ont été faites avec le mouvement Occupy Wall Street. 
Il est clair que de nombreux citoyens turcs, en particulier dans les grandes villes, en ont assez du style de plus en plus autoritaire du Premier ministre Recep Tayyip Erdoğan, de son goût pour de nouvelles mosquées grandioses, du musellement de la presse, des restrictions à la consommation d’alcool, des arrestations d’opposants politiques, et aujourd’hui, de la brutalité de la réaction policière aux manifestations. Ils s’inquiètent de voir la charia remplacer la législation laïque et l’islamisme ruiner les efforts de modernisation de la Turquie post-ottomane entrepris par Kemal Atatürk. 
Il y a aussi la question des Alévis, une minorité religieuse de courant chiite et soufi. Les Alévis, qui bénéficiaient de la protection de l’État kémaliste laïc, se méfient profondément d’Erdoğan, qui les a déstabilisés davantage en projetant de donner à un nouveau pont sur le Bosphore le nom d’un sultan de XVIe siècle responsable du massacre des leurs. 
Il semblerait donc que la question de la religion soit au cœur du problème turc actuel. L’islam politique est perçu comme étant intrinsèquement antidémocratique par ses détracteurs. 
Et il ne faut pas oublier que les premiers jours de protestation sur la place Taksim d’Istanbul ne visaient pas une mosquée, mais un centre commercial. La crainte de la charia se double d’une colère à l’encontre des promoteurs et entrepreneurs appuyés par le gouvernement Erdoğan. 
Donc, au lieu de s’attacher aux problèmes de l’islam politique contemporain, qui sont indéniablement nombreux, il serait plus utile d’analyser les affrontements en Turquie sous un autre angle, aujourd’hui désuet : celui des classes sociales. 
Malgré les tendances despotiques d’Erdoğan, qui sont évidentes, il serait trompeur de voir les manifestations actuelles comme un simple conflit entre la démocratie et l’autocratie. Après tout, le succès du populiste Parti pour la justice et le développement (AKP) d’Erdoğan, ainsi que la multiplication des coutumes et symboles religieux dans la vie courante est le résultat de davantage de démocratie. 
Des coutumes que l’État laïc kémaliste avait supprimées, comme le port du foulard par les femmes dans les lieux publics, sont réapparus parce que les Turcs ruraux sont devenus plus influents. De jeunes femmes croyantes sont inscrites dans les universités des grandes villes. 
De nombreux nouveaux entrepreneurs, comme les femmes portant le foulard islamique, sont originaires de villages d’Anatolie. Le ressentiment de ces nouveaux riches provinciaux envers la vieille élite stambouliote n’a d’égal que l’antipathie qu’éprouvent les hommes d’affaires du Texas ou du Kansas envers les élites de la côte Est, de New York à Washington. 
Mais dire que la Turquie est devenue plus démocratique ne veut pas dire qu’elle est devenue plus libérale. C’est l’un des problèmes qui a été révélé par le printemps arabe : que les voix du peuple soient représentées au gouvernement est une condition sine qua non de toute démocratie. 
Ce que nous voyons à l’œuvre dans des pays comme l’Égypte et la Turquie – et même la Syrie - est ce que le grand philosophe libéral britannique Isaiah Berlin a qualifié d’incompatibilité des bonnes choses de même valeur. Il est fallacieux de penser que toutes les bonnes choses s’accordent toujours. 
Mais en ce moment, dans la majeure partie du Moyen-Orient, ce n’est pas le cas. Plus de démocratie peut en fait signifier moins de libéralisme et plus d’intolérance. 
Mais les élites de Damas, les hommes et femmes laïcs qui apprécient la musique et les films occidentaux, qui appartiennent pour certains aux minorités religieuses chrétienne et alaouite, se trouveront dans une situation extrêmement précaire après le départ d’Assad. Le régime baasiste était despotique et répressif – souvent brutalement – mais il protégeait les minorité et les élites laïques. 
Vouloir tenir l’islamisme à distance n’est toutefois pas une raison pour soutenir des dictateurs. La violence de l’islam politique est largement le produit de ces régimes oppressifs. 
Ce n’est pas non plus une raison pour soutenir Erdoğan et ses promoteurs immobiliers face aux manifestants en Turquie. Ces derniers ont raison de s’opposer à son mépris arrogant de l’opinion publique et au musellement des médias. 
Une visibilité accrue de l’islam est le résultat inévitable d’un plus grand espace démocratique dans les pays à majorité musulmane. Comment faire pour que cette montée en puissance islamique n’étouffe pas le libéralisme est la question la plus sérieuse que doivent se poser les citoyens du Moyen-Orient. 


La bataille pour l'Ukraine 
Maintenant, plus que jamais, nous devons y croire, car des troupes russes portant les uniformes ukrainiens ont pénétré dans notre pays, car les soldats ukrainiens refusent d'obéir aux ordres qui dictent d'écraser les personnes qui manifestent pour défendre notre démocratie. Nous avons besoin de la solidarité de nos voisins, et des peuples qui aiment la liberté dans le monde entier, afin de garantir que nos rêves démocratiques prennent vie dans la paix. 
La lutte pour assurer la victoire de Viktor Yushchenko, le véritable gagnant des élections présidentielles de dimanche dernier, en tant que nouveau président de l'Ukraine n'est pas de notre fait. Mais cette bataille pour notre liberté nous ayant été imposée, il ne sera pas dit que nous manquons de courage ou de détermination. 
Les forces du premier ministre Viktor Yanukovich ont imprudemment rempli les urnes de bulletins de vote truqués et ont intimidé la commission électorale du pays à un point insensé. Elles ont ensuite tenté d'obliger le peuple ukrainien à croire à ce simulacre d'élections, menaçant d'interdire les rassemblements publics, de fermer nos frontières aux nouveaux demandeurs de visas, et d'étouffer toutes nos protestations à la télévision. 
De plus en plus de membres d'une machine gouvernementale qui pensait pouvoir imposer une élection frauduleuse au peuple ukrainien évitent désormais d'imposer ce choix par la force. Les membres de l'armée, les services de sécurité et les représentants du gouvernement rechignent tous à suivre les ordres de la clique de Yanukovich. 
Nous reconnaissons qu'un gouvernement instable peut revenir à une intransigeance inflexible. Il tentera de miner notre soutien en infiltrant dans nos manifestations des loyalistes porteurs du virus du défaitisme et il cherchera à déjouer nos manoeuvres en lançant un appel aux travailleurs ukrainiens ordinaires qui s'inquiètent de pouvoir nourrir et vêtir leurs enfants, en leur disant qu'une économie chancelante a besoin de stabilité pour être sauvée. 
Les Ukrainiens savent que le choix qu'ils font maintenant, que la décision de tenir bon avec Viktor Yushchenko aujourd'hui, détermineront leur liberté pour la vie, ainsi que la santé de leur nation, à savoir son indépendance et sa solidité économique. Nous nous tenons ainsi fermement dans le froid et la neige pour veiller à ce que nos choix démocratiques soient respectés. 
Nous défions ceux qui cherchent à corrompre notre démocratie, mais nous nous tenons debout en tendant la main de l'amitié à tous nos voisins, la Russie comprise. Elle n'a aucune raison d'intervenir. 
Car nous prenons part non à une révolution, mais à une évolution démocratique pacifique. Les Ukrainiens ont enduré les pires atrocités que l'homme peut imposer à ses semblables : les famines orchestrées par Staline dans les années 1930 et l'abattoir nazi de la Deuxième Guerre Mondiale. 

La Guerre des Obligations 
LONDRES – La Grèce ne va pas pouvoir honorer sa dette extérieure – c'est un secret de Polichinelle. La question est de savoir comment faire en sorte que personne ne comprenne vraiment que la Grèce est déjà en cessation de paiement. 
Sur ce sujet, ce ne sont pas les plans d'experts qui manquent – entre autres, rachats d'obligations, échanges d'obligations, et création d'euro-obligations, une version européenne des obligations Brady émises par les pays d'Amérique Latine qui étaient en défaut dans les années 1980. Au final, ces manouvres frauduleuses reviennent à additionner des lots d'obligations pour tenter de résoudre la quadrature du cercle (vicieux) qui empêche la Grèce de rembourser sa dette, et de minimiser les pertes subies par ses créanciers – principalement les banques européennes. 
Chaque semaine, une ubuesque coterie de banquiers européens et de Ministres des Finances se rend de capitale en capitale pour ergoter sur les cessations de paiement / plans de restructuration à adopter. Pendant ce temps, l'agonie de la Grèce se prolonge, et les “marchés” attendent le moment où ils pourront assaillir le Portugal, l'Irlande, l'Italie et l'Espagne. 
Pour le commun des mortels qui ne verse pas dans la prestidigitation financière, cette guerre des obligations n'aura pas beaucoup de sens. Mais les deux attitudes morales qui la sous-tendent sont beaucoup plus faciles à saisir. 
En matière de finance personnelle, il convient d'éviter de s'endetter, en ne dépensant jamais plus que ce que l'on gagne – un précepte vieux comme le monde. Les économistes et les moralistes estiment à l'unisson que nous devrions vraiment dépenser moins d'argent – de manière à garder une poire pour la soif, ou pour nos vieux jours. 
Et si un citoyen en venait à s'endetter, il se devait de mettre un point d'honneur à rembourser sa dette à échéance, en vendant ses biens, en réduisant sa consommation, en travaillant d'arrache-pied, ou en faisant tout cela à la fois. D'ailleurs, c'était bien souvent plus qu'un point d'honneur : le débiteur qui n'était pas en mesure de rembourser ses dettes dans les temps devait passer par la case prison. 
Les banques contemporaines puissent leurs racines dans les pratiques financières des orfèvres, qui acceptaient de garder en lieu sûr des pièces d'or pour une somme modique. Lorsqu'ils ont commencé à faire office d'établissement de crédit, leur règle première était de conserver la quasi totalité des réserves de liquidités pour couvrir les prêts qu'ils octroyaient, afin de ne pas être pris de court si une bonne partie de leurs déposants décidaient de retirer leur argent en même temps. 
De même, avant l'introduction de la responsabilité limitée au XIXe siècle, les actionnaires ou les partenaires d'une société étaient responsables de l'intégralité des dettes de l'entreprise, ce qui entamait sévèrement la volonté des entreprises qui souhaitaient emprunter pour financer leur activité commerciale. 
Il en allait de même s'agissant des finances publiques : l'orthodoxie ambiante imposait des budgets constamment équilibrés, excepté en situation d'urgence, auquel cas les gouvernements ne devaient jamais dépenser plus que ce qu'ils avaient collecté grâce aux impôts. 
Il aura fallu beaucoup de temps pour que ces normes et pratiques historiquement ancrées soient supplantées. Cependant, au vingtième siècle, les conditions de vie étant plus sûres et la croissance économique continue, il est devenu normal pour les particuliers, les entreprises et les gouvernements d'emprunter, dans l'expectative de profits – de dépenser l'argent qu'ils n'avaient pas, mais qu'ils allaient avoir. 
La crainte de retraits massifs de dépôts et la tentation de la fuite en avant en cas de cessation de paiement aidant, les coefficients de réserves des banques se sont réduits comme une peau de chagrin, ce qui a eu pour effet d'augmenter leurs facilités de crédit. C'est sur ces fondements que s'est érigé un imposant édifice dans lequel on trouve des marchés obligataires et des banques ayant exercé une pression à la baisse sur le coût des finances, et ayant par conséquent accéléré le rythme de la croissance économique. 
Il semblerait qu'en 2008, le quasi-effondrement de ce système d'intermédiation financière a permis à bon nombre de personnes de justifier la pertinence des mises en garde contre les risques liés à l'endettement proférées depuis fort longtemps. Dans leur bref résumé historique des crises financières, Carmen Reinhart et Kenneth Rogoff ont écrit : “Les pays, les banques, les particuliers et les entreprises se surendettent encore et encore en période favorable, sans réellement connaître les dangers auxquels ils seront exposés lorsque l'inévitable récession nous aura frappé de plein fouet.” 
Prêter de l'argent en empochant des intérêts a été assimilé à “l'usure”, ou à l'idée consistant à gagner de l'argent en vendant de l'argent, plutôt que des biens et des services – une distinction qui remonte à l'époque d'Aristote, pour qui l'argent était stérile. Ajoutons que dans l'Europe médiévale, l'usurier était le personnage le plus détesté. 
Les dernières restrictions juridiques visant la prise d'intérêt n'ont été levées qu'au dix-neuvième siècle, lorsqu'elles ont succombé à l'argument économique selon lequel le prêt était un service, pour lequel le prêteur est en droit de facturer n'importe quelle somme supportée par le marché. Mais la théorie de l'usure a survécu dans la vision suivant laquelle il est moralement répréhensible de prélever des sommes supplémentaires lorsque cela est rendu possible par le faible pouvoir de négociation ou la situation désespérée de l'emprunteur. 
La demande de remboursement de la dette se confronte à la philosophie de la remise de dette. De l'avis du prêteur, le taux d'intérêt de 17% que le gouvernement grec sera obligé de payer sur une période 10 ans reflète le risque du prêteur qui a racheté la dette publique grecque. 
Le juste milieu serait probablement de parvenir à un accord afin d'éliminer du bilan une partie de la dette grecque impayée, combiné avec un moratoire de cinq ans sur les paiements des intérêts restants. Cela permettrait de relâcher immédiatement la pression qui pèse sur le budget de la Grèce, et donnerait à son gouvernement le temps et la motivation pour remettre de l'ordre dans l'économie du pays. 
Sur le long terme, nous aurons cependant à répondre à une question plus large portant sur les diverses crises de la dette survenues dans la zone euro : Qu'adviendra-t-il de la valeur sociale des financements bon marché le jour où les emprunteurs accablés de dettes seront au pied du mur ? 

La bataille du temple 
BANGKOK – Les escarmouches meurtrières à la frontière entre la Thaïlande et le Cambodge, qui ont fait plus d’une vingtaine de morts, de nombreux blessés et contraint des dizaines de milliers de personnes à fuir la zone des combats, sont principalement attribuables aux politiques intérieures des deux pays. Ces affrontements, qui trouvent leur origine dans une ancienne animosité et l’héritage de l’époque coloniale, constituent aujourd’hui une menace pour toute la région. 
La Cour décida par 9 voix contre 3 que la carte du Cambodge dressée par les topographes français entre 1904 et 1907 plaçait clairement le temple du côté cambodgien et que la Thaïlande (le Siam jusqu’en 1939) n’avait jusqu’alors élevé aucune objection. Lors des auditions, le Cambodge a demandé à la CIJ de statuer également sur les terrains jouxtant Preah Vihear, mais les juges se sont prononcés uniquement sur la question du temple, comme l’avait initialement demandé le Cambodge. 
La Thaïlande rejeta le relevé topographique, arguant du fait qu’il contrevenait à la convention signée entre la France et le Siam en 1904, qui précisait que la frontière entre le Siam et le Cambodge s’établissait le long de la ligne du partage des eaux entre les deux pays. De plus, cette carte fut réalisée à peine une décennie après que le Siam ait dû céder une partie de son territoire – une grande partie de l’ouest du Cambodge actuel – à la France, qui occupait alors l’Indochine. 
Les échanges commerciaux florissants entre villageois et marchands des deux côtés de la frontière se faisaient sans interférence des autorités. Les tensions bilatérales ne devinrent plus aigues qu’après le coup d’État militaire de 2006 qui renversa le Premier ministre élu démocratiquement, Thaksin Shinawatra, accusé de corruption et de déloyauté envers la monarchie. 
En 2008, après que le Parti du pouvoir populaire (PPP) proche de Thaksin, alors en exil, ait remporté les élections, le gouvernement thaï a publié un communiqué conjoint avec le Cambodge acceptant l’inscription du temple de Preah Vihear à la liste du patrimoine mondial de l’Unesco. Ce communiqué devint la cible des opposants de Thaksin en Thaïlande, avec à leur tête l’Alliance du peuple pour la démocratie (PAD). 
Lorsque le PAD a occupé les bureaux du gouvernement et pris le contrôle des deux aéroports de Bangkok, les dirigeants des manifestants du PAD ont insulté le Premier ministre cambodgien Hun Sen, le comparant à un hooligan. Facteur aggravant, l’auteur de cette insulte est devenu ministre des Affaires étrangères de la Thaïlande après que les opposants de Thaksin soient revenus au pouvoir en décembre 2008, avec l’appui de l’armée et Abhisit Vejjajiva au poste de Premier ministre. 
Hun Sen avait des comptes à régler avec à la fois le Parti démocrate, l’Alliance du peuple pour la démocratie et l’armée. En 2009, le Premier ministre cambodgien a nommé Thaksin conseiller économique du gouvernement et l’a invité à donner une conférence de haut niveau à Phnom Penh. 
Bien que certains de ses membres soient entrés au cabinet Abhisit, les dirigeants de l’Alliance se sont sentis trahis par le Premier ministre et certains de ses appuis puissants. Les chemises jaunes du PAD ont recommencé à manifester, cette fois-ci sous le double étendard de l’ultra-nationalisme à propos de Preah Vihear et d’une campagne anti-corruption. 
Mais lorsque les chemises rouges pro-Thaksin ont de leur côté organisé des manifestations monstres pour commémorer la répression par l’armée des manifestations d’avril et mai de l’an dernier, les militaires sont devenus nerveux. Un point tournant a peut-être été atteint lorsque les dirigeants des chemises rouges ont fait allusion au silence notoire de la maison royale concernant la violente répression des manifestants par l’armée, une critique qui a fait craindre à la hiérarchie militaire qu’un véritable danger menace la monarchie. 
Le gouvernement Abhisit, inféodé à l’armée, a saisi le message et est revenu sur le processus de paix entamé sous l’égide de l’Indonésie. Ce revirement n’a pas seulement été un coup dur pour l’Indonésie qui préside cette année l'Association des nations de l'Asie du Sud-Est (Asean), mais également pour l’Asean même, en particulier au vu du projet de création d'une communauté économique à l'horizon 2015. 
Si l’Asean ne parvient pas à faire office de médiateur, le litige entre la Thaïlande et le Cambodge risque de se retrouver à nouveau devant le Conseil de sécurité des Nations unies, qui avait déjà renvoyé cette question à l’Asean à la suite de pressions intenses exercées par les deux parties prenantes. Autant le Cambodge souhaite faire du conflit une question multilatérale, autant la Thaïlande préfère qu’il fasse uniquement l’objet de négociations bilatérales. 
Le cadre de l’Asean fait office de filet de sécurité et les intérêts commerciaux devraient en fin de compte prendre le dessus. Il est par contre certain que les escarmouches et l’affrontement verbal entre les deux parties se poursuivront, au moment où le pouvoir en place resserre les rangs dans un virage à droite vers les symboles et institutions de la monarchie, impliquant Hun Sen, qui aurait dû garder ses distances, dans le dernier acte qui se joue à Bangkok. 

Réalité économique et réalité financière, à quand la réconciliation ? 
BERKELEY – C'est l'époque des conférences monétaires internationales. Les ministres des Finances et les responsables des banques centrales des pays du G20 se sont rencontrés en mars à Nanjing en Chine pour discourir sur les taux de change et les taux d'intérêt ; début avril ce sont des intellectuels connus et d'anciens dirigeants politiques qui se sont réunis à Bretton Woods dans le New Hampshire, le lieu de naissance de notre système monétaire international qui repose avant tout sur le dollar et celui du Fonds monétaire international en 1944. 
Cette année là, la conférence de Bretton Woods fut marquée par un affrontement entre les USA et le Royaume-Uni représentés par deux économistes, l'Américain Harry Dexter White et le Britannique John Maynard Keynes. Le Royaume-Uni voulait un système dans lequel les liquidités seraient régulées au niveau international par une institution multilatérale, tandis que les USA voulaient un système basé sur le dollar, ceci en fonction de leurs intérêts propres. 
Etant donné son incontestable supériorité économique et financière, l'Amérique était maître du jeu. Keynes n'a réussi ni à faire accepter sa proposition de donner le droit au FMI de créer une nouvelle devise constitutive des réserves internationales en tant qu'alternative au dollar, ni à obtenir un accord qui aurait contraint les émetteurs et les utilisateurs de cette nouvelle devise, les pays en déficit et les pays en excédent à faire des ajustements. 
Ce dernier échec nous hante encore aujourd'hui. Des pays qui connaissent un excédent de leur balance extérieure comme la Chine et ceux dont la devise est très présente au niveau international comme les USA ne subissent pas les mêmes pressions que les autres pays pour les contraindre à prendre des mesures quand surviennent des déséquilibres économiques. 
Ils ont demandé au G20 de mettre au point un ensemble d'indicateurs qui alerteraient lorsqu'un pays se trouverait en danger de crise. Ils voudraient que dans ce cas le pays concerné, même s'il s'agit des USA ou de la Chine, soit contraint de prendre des mesures correctrices. 
La nature des risques financiers change constamment, aussi il est difficile de faire des prévisions en regardant dans le rétroviseur - ce que tente de le faire le G20 avec ses indicateurs. Quoi qu'il en soit, en cas d'alerte la seule réaction possible serait une pression des pays pairs sur le pays en cause, mais il est peu probable que cela soit efficace. 
La seule proposition à avoir eu un écho favorable est de transformer les crédits du FMI connus sous le nom de Droits de tirage spéciaux (DTS) en devise internationale capable de rivaliser avec le dollar. Mais ce serait inefficace, car les DTS ne sont utilisés ni dans les transactions internationales ni comme devise pour les obligations internationales. 
En conséquence il n'existe pas de marché privé pour les DTS et la création d'un tel marché serait une tâche difficile et de longue haleine. Par ailleurs, pour que les DTS deviennent une véritable devise internationale, il faudrait que le FMI ait le droit d'en émettre davantage en cas de crise. 
Mais il est improbable que le président libertaire de la Commission bancaire du Sénat américain, Ron Paul, donne son accord, alors qu'il va jusqu'à contester la nécessité d'une banque centrale pour les USA. A la place, le système monétaire et financier international d'aujourd'hui centré sur le dollar va finalement être remplacé par un système organisé autour de trois devises, le dollar, l'euro et le yuan chinois. 
Ce sera une évolution positive. L'existence d'alternatives au dollar signifiera que la discipline des marchés s'imposera plus tôt et plus efficacement auprès des émetteurs de devises utilisées au niveau international. 
Les banques centrales qui cherchent à accumuler des réserves en devises étrangères auront d'autres choix que le dollar, aussi l'Amérique devra-t-elle se discipliner. Le risque de crise financière diminuera. 
La raison profonde de celle de 2007-2009 était l'inadéquation si dangereuse du système monétaire et financier dominé par le dollar à une économie mondiale multipolaire. Heureusement cela va changer au cours de la prochaine décennie, car le système monétaire international va finir par s'accorder avec la réalité économique. 

Les sales défauts du beau jeu 
ANN ARBOR – La qualité de l’arbitrage de la Coupe du Monde a été source de soulagement jusqu’au 18 juin, date à laquelle l’arbitre malien, Koman Coulibaly a refusé un but parfaitement légitime aux Etats-Unis qui leur aurait donné une victoire essentielle sur la Slovénie. Pire encore, Coulibaly n’a jamais eu à justifier sa terrible décision, ni à l’expliquer à quiconque – ni aux joueurs et aux entraineurs sur le terrain, ni au grand public. 
Les décisions arbitrales dans le football, quelles que soient les erreurs flagrantes, sont incontestables et immuables. Les supporters partout dans le monde n’oublieront jamais l’erreur scandaleuse qui avait accordé à la France le but décisif contre l’Irlande lui assurant la qualification au tournoi malgré une faute de main évidente de la superstar française Thierry Henry. 
Les erreurs d’arbitrage gâchent le jeu à tous les niveaux – les pays comme les clubs, les grandes comme les petites ligues, les tournois et les rencontres retransmis à la télévision, et les jeux locaux. Dans la mesure où de telles erreurs ont des conséquences majeures sur l’issue des tournois majeurs qui définissent ce sport ô combien global, leur omniprésence et leur fréquence pénalisent son intégrité même – et donc l’essence de sa légitimité. 
Ce qui rend cette question de l’arbitrage si essentielle à l’avenir du football est que les erreurs ne doivent rien à la négligence, à l’inattention ou à l’incompétence des arbitres. Elles reflètent plutôt la vitesse du jeu, l’athlétisme des joueurs, la taille de la surface de jeu et l’étonnante frilosité des autorités à adapter les règles de jeu du 19ème siècle aux ressources du 20ème siècle. 
Premièrement, il faut introduire la vidéosurveillance. Cela pourrait être déterminant lors de situations décisives clé pour le match, comme le refus injustifiable d’accorder un but, un carton rouge donné par erreur ou les hors-jeux flagrants. 
On pourrait nommer un genre de supra-responsable qui contrôlerait les écrans vidéo, contredirait immédiatement les décisions prises de manière erronée évidente et communiquerait immédiatement sa décision à l’arbitre et aux juges de touche sur le terrain (puisqu’ils sont déjà équipés d’oreillettes). Alternativement, on pourrait accorder à chaque équipe la possibilité de contester les décisions de l’arbitre à deux reprises pendant le cours de la partie, en demandant que les images vidéo soient visionnées à nouveau pour vérifier les fautes de jeu et se mettre d’accord. 
Et le fait de revisionner les images ne ferait pas perdre trop de temps ou ne constituerait pas une rupture dans le rythme du jeu. Dans les conditions actuelles, les protestations des joueurs de l’équipe mise en tort font perdre plus de temps de jeu qu’aucun visionnage ne le ferait. 
Deuxièmement, nous devrions faire usage de la puce électronique parfaitement efficace qui se trouve déjà dans le ballon pour déterminer précisément si le ballon a ou n’a pas traversé les lignes du terrain ou plus important encore, la ligne des cages. Il suffit de constater à quel point ce genre de technologie a permis de considérablement diminuer les controverses autour des dépassements de lignes blanches dans les plus grands tournois de tennis. 
Troisièmement, il faudrait sérieusement envisager de mettre en place un second arbitre de champs, et chacun se verrait attribuer une moitié de l’énorme terrain de jeu. L’Association américaine de basketball n’emploie-t-elle pas trois arbitres sur une surface de jeu qui représente un neuvième de la surface d’un terrain de football ? 
Enfin, la culture du secret et le fait de ne pas être dans l’obligation de rendre des comptes qui persistent au sein des plus importants organes de direction du football comme la FIFA, l’UEFA et les différentes fédérations nationales doivent changer. Aucun autre sport collectif important ne tolère l’arrogance des instances gouvernantes qui se sentent autorisées à ne pas justifier leurs actes. 
Ces mesures – et bien d’autres dont l’utilisation si attendue de la technologie disponible – augmenterait l’efficacité d’arbitres souvent paumés, dont l’autorité s’est grandement effritée compte tenu de la multiplication d’erreurs décisives lors de rencontres ou de championnats majeurs. Alors qu’aucune de ces mesures ne constitue un nouveauté, le football gagnerait beaucoup en clarté et en équité, et gagnerait aussi en légitimité. 
Plus que tout, les arbitres doivent justifier leurs décisions. Ils ne doivent pas être autorisé à décider de l’issue de rencontres de la plus grande importance de manière arbitraire, qui ne sera jamais expliquée à qui que ce soit. 
Beaucoup de ces réformes attendues de longue date ont depuis longtemps été encouragées par les plus éminents experts de ce sport, comme l’attaquant international hollandais Marco van Basten et l’ancien arbitre allemand de la FIFA Markus Merk. Une majorité des supporters de football un peu partout dans le monde soutiennent aussi ces réformes décisives qui limiteraient facilement les erreurs d’arbitrage. 
Nous pensons vraiment que le « on nous a volé le match » dans tous les sports ajoute à la tradition et à la légende. Mais ceux qui ont la responsabilité d’un produit global de l’ampleur du football devraient avoir le courage de faire en sorte de réduire les erreurs les plus flagrantes et évitables, afin de préserver ainsi l’intégrité de ce sport. 

La beauté d'élections douteuses 
Les élections dans les pays qui n'ont pas connu la démocratie ne sont jamais très belles à voir. On l'a constaté une fois de plus récemment en Afghanistan, et on peut s'y attendre pour tout scrutin organisé en Irak. 
Au Kazakhstan par exemple, cinq millions de personnes ont voté en septembre dernier pour élire leurs représentants à la chambre basse du parlement. Les médias occidentaux y ont vu un échec. 
Oui, l'organisation de ces élections laissait à désirer, mais c'était rarement intentionnel. Nous étions sur place, nous avons visité huit bureaux de vote, en zones urbaines et rurales, nous avons parlé avec une centaine d'électeurs, de fonctionnaires et d'observateurs, et avec des représentants de six partis. 
La manipulation la plus flagrante a été exercée par certains bureaucrates locaux - tous nommés - qui ont incité les électeurs à soutenir le parti Otan du Président Noursoultan Nazarbaev. Pour résoudre ce problème, il faudrait faire en sorte que davantage de fonctionnaires locaux soient élus. 
Bien souvent, les listes d'électeurs étaient incomplètes ou inexactes. Le chef de la Commission électorale centrale a proposé que désormais des citoyens travaillent avec les fonctionnaires responsables des élections pour élaborer ces listes. 
Les électeurs avaient la possibilité de choisir entre bulletins électroniques ou traditionnels, mais certains ont rencontré des difficultés, en particulier les plus âgés. Le système de code-barres, conçu pour éviter les votes multiples, était lui aussi imparfait : certains inscrits n'avaient pas de code-barres, d'autres craignaient que leurs employeurs ne s'en servent pour connaître leurs opinions politiques. 
Au mépris de la nouvelle loi électorale qui garantit l'égalité dans la couverture médiatique, les chaînes de télévision publiques ont consacré plus de temps d'antenne aux partis pro-gouvernementaux. Les protestations de certains partis qui ne pouvaient pas s'offrir spots publicitaires et panneaux d'affichage rappellent ce qui se passe aux Etats-Unis. 
Bien plus préoccupants, le manque de transparence de la Commission électorale centrale et le déséquilibre politique de certaines commissions locales étaient peut-être délibérés, mais il s'agissait aussi d'incompétence. 
Les résultats correspondent à peu près aux sondages effectués à la sortie des bureaux de vote auprès des électeurs. Comment expliquer alors les accusations de " violations graves " formulées par le principal parti d'opposition, Ak Zhol, et la démission du ministre de l'Information, candidat Ak Zhol, en signe de protestation ? 
Il est évident que le parti Ak Zhol a pris les fraudes comme prétexte pour attaquer les partis gouvernementaux. En réalité, beaucoup de partis d'opposition ont été mêlés à des procédés malhonnêtes. 
Avant tout, elles étaient multipartites : dix partis, dont des groupes d'opposition, ont officiellement fait campagne, ce qui dépasse tous les scrutins précédents, et l'OSCE a reconnu que les électeurs avaient " vraiment le choix. " 
Pourtant, en dépit d'un financement généreux et d'un accès abondant aux médias, Asar n'a obtenu que la troisième place. Autre point positif, 17 % des candidats étaient des candidates, et à l'issue du ballottage, plus de femmes que jamais entreront au parlement kazakh. 
Contrairement à ces mauvais augures, les électeurs se sont mobilisés. Pour la première fois, les partis ont pu faire valoir leurs arguments au cours de sept débats télévisés, suite auxquels beaucoup d'électeurs ont changé leurs intentions de vote. 
D'autres observateurs, 1 029 au total, sont venus de l'étranger, certains même d'Inde et de Thaïlande. Le gouvernement savait que les observateurs mettraient des fraudes en évidence, mais il estime n'avoir rien à cacher, et tout à gagner à recevoir des critiques honnêtes. 
La décision de les utiliser aurait dû être prise plus tôt, dans un souci de formation, mais la majorité des électeurs n'ont eu aucune difficulté. Autre point très important, aucun journal n'a été fermé, aucun article censuré, aucun journaliste harcelé, contrairement à ce qui s'était passé lors de précédents scrutins kazakhs. 
Au contraire, un débat public est ouvert sur l'amélioration possible du système. Parallèlement, le processus dans son ensemble renforce la légitimité des élections, aux yeux d'un peuple habitué par le régime soviétique à ce que les scrutins soient des mascarades. 
Et des élections, même peu glorieuses, peuvent être très belles si elles font avancer la démocratie. Une leçon à retenir pour des pays comme l'Afghanistan et l'Irak. 

Le début de la fin pour Guantánamo 
La « guerre contre la terreur » a forcé les démocraties à lutter tant bien que mal pour protéger les droits et libertés civiques de leurs ressortissants nationaux et étrangers. Le débat a été d’une forte intensité aux Etats-Unis, où l’on répète sans cesse que la Constitution ne relève pas d’un « pacte suicidaire » et que la sécurité nationale peut justifier des mesures extraordinaires. 
Au vu du nombre croissant d’allégations de mauvais traitements, le gouvernement du Président George W. Bush a compris, il y a quelque temps, que son camp de détention de Guantánamo ne pouvait rester indéfiniment en activité. Il ne voulait pas réitérer l’expérience du procès de Zacharias Moussaoui, dans lequel, après les nombreux pourvois propagandistes des prévenus, ce vingtième présumé pirate de l’air du 11 septembre 2001 a finalement été reconnu coupable et condamné à l’emprisonnement à perpétuité. 
Dans l’affaire Hamdan contre Rumsfeld , l’arrêt de la Cour suprême des Etats-Unis prononçait un « non » : la mise en oeuvre du pouvoir exécutif de Bush est allée trop loin. 
Mis à part conduire son patron çà et là et assister à des réunions, il n’a rien fait pour encourager les attaques terroristes de septembre 2001. Le fait de conduire, ainsi que sa connaissance des desseins d’Al Qaida, étaient pourtant suffisants pour que l’armée l’accuse d’avoir participé à un complot visant à tuer des civils et à commettre des actes terroristes. 
Au début du procès, la partie plaignante tenta de faire sortir Hamdan de la salle d’audience, lorsqu’un témoin fut appelé à la barre contre lui : le gouvernement tenait à protéger ses sources. 
La Cour suprême a cependant éludé la question de savoir si Hamdan était bel et bien un prisonnier de guerre, arguant au lieu de cela que le conflit tombait sous le coup de l’Article III, commun à toutes les Conventions de Genève régissant les conflits armés « qui ne revêtent pas un caractère international ». Dans de tels cas, il importe de veiller à ce que toutes les condamnations soient prononcées « par un tribunal régulièrement constitué, assorti des garanties judiciaires reconnues comme indispensables par les peuples civilisées ». 
Bien que le débat sur les Conventions de Genève et sur les droits de procédure soit de premier ordre, le Juge de la Cour suprême John Paul Steven s’interroge sur les limites du droit de la guerre, et se préoccupe tout particulièrement de savoir si les charges de conspiration contre Hamdan sont une infraction à ce segment du droit coutumier international. 
Il est reconnu à l’unanimité qu’en vertu du droit des États-Unis, la juridiction des tribunaux militaires se limite aux infractions au droit de la guerre, et qu’alors, si l’accusation de conspiration, n’est pas fondée, Hamdan, de même que d’autres prévenus dans son cas, ne sauraient être jugés par un tribunal militaire, quel qu’il soit . Pour savoir si le fait de conspirer constitue un crime, le Juge Stevens a suivi le raisonnement du mémoire que j’ai soumis au nom des Experts sur le droit de la conspiration et sur le droit de la guerre. 
Ce débat est notoire, depuis que les procès de Nuremberg ont rejeté les chefs d’inculpation de complot, en vue de commettre des crimes de guerre et des crimes contre l’humanité. Le Juge Stevens a cité Telford Taylor, procureur général à Nuremberg, à l’origine d’une remarque similaire au sujet de la singularité de ces charges dans les tribunaux internationaux. 
Comme l’écrit le Juge Stevens : « le crime de « conspiration » [. . .] n’apparaît ni dans les Conventions de Genève, ni dans celles de La Haye – qui sont les plus grands traités sur le droit de la guerre ». 
Il me semble que le rejet par la communauté internationale des accusations de conspiration est fondé, car les procédures pénales internationales sont axées sur la justice post hoc – sur le fait de juger ceux qui ont prétendument déjà commis des massacres et autres crimes majeurs touchant à la communauté internationale. A contrario, la conspiration s’inscrit dans un cadre juridique comptant avant tout sur l’intervention précoce des forces de police, c’est-à-dire avant que les projets criminels ne soient mis à exécution. 
L’administration Bush se trouve actuellement dans une position embarrassante. Elle ne veut traduire les détenus de Guantánamo devant les cours fédérales, mais il est peu probable qu’elle puisse les poursuivre au titre du droit martial, comme cela avait été interprété dans l’arrêt Hamdan . 
Même si Hamdan admet qu’enfermer les combattants ennemis jusqu’à la fin des hostilités est légitime, en pratique, cela est indéfendable. La communauté internationale ne saurait tolérer cette forme de détention préventive massive, qui plus est, assortie d’allégations incessantes de mauvais traitements et de torture. 

Les bénéfices de l’IED chinois 
BERKELEY – Dans un rare sursaut de bipartisme, le Congrès américain a récemment voté une loi pour encourager les investissements étrangers directs (IED) vers les Etats-Unis. Les Démocrates et les Républicains ont convenu que l’IED, ou ‘internalisation’, est important pour l’emploi et la compétitivité du pays. 
Mais, tout en proposant de nouvelles mesures pour attirer les investisseurs étrangers, de nombreux membres du Congrès, Démocrates et Républicains confondus, expriment de profondes inquiétudes concernant l’IED chinois, tant pour des raisons économiques que de sécurité nationale. Ces craintes sont infondées, et il n’est pas recommandé d’instaurer des mesures discriminatoires pour limiter de tels investissements. 
Le gouvernement américain possède déjà des procédures adéquates de contrôle pour évaluer et bloquer les IED, y compris chinois, qui poseraient un risque concurrentiel et de sécurité nationale. Les investissements approuvés sont bénéfiques à l’économie américaine sur plusieurs plans et devraient être bienvenus. 
Les entreprises étrangères aux Etats-Unis représentent 5 % de l’emploi dans le secteur privé, 17 % des emplois manufacturiers, 21 % des exportations, 14% de la Recherche et Développement, et 17% des impôts sur les sociétés. Reconnaissant les contributions bénéfiques des IED, le Conseil pour l’emploi et la concurrence du président Barack Obama a validé le nouveau programme Select USA pour coordonner les efforts de promotion de l’ensemble du gouvernement. 
Les Etats-Unis sont déjà la toute première destination mondiale d’IED, avec 15 % des flux globaux. Mais cette part tend à diminuer, et la Chine, utilisant à la fois la carotte (tel que des avantages fiscaux et des zones d’implantations spéciales) et le bâton (exigences de contenu local explicites et implicites) pour attirer les entreprises, est désormais au deuxième rang mondial. 
Les IED chinois ont explosé ; ils étaient de 3 milliards de dollars avant 2005 et ont atteint 60 milliards de dollars en 2010, catapultant la Chine dans le top cinq des sources d’IED sur la base de la moyenne mobile sur trois ans. Si l’on tient compte de la taille de l’économie chinoise, de son taux de croissance, et de l’expérience d’autres économies en développement, les IED chinois devraient augmenter de 1000 à 2000 milliards de dollars d’ici 2010. 
D’abord, il est dans son intérêt compréhensible de diversifier ses substantielles réserves monétaires étrangères loin des bons du trésor américains à faible rendement vers des actifs réellement productifs avec des rendements plus élevés. C’est pourquoi la Chine a créé son propre fonds souverain, la China Investment Corporation (CIC) dont les décisionnaires recherchent des opportunités d’IED. 
Ensuite, les entreprises chinoises ont été encouragées à « se globaliser » et à investir à l’étranger pour trouver de nouveaux marchés, s’assurer un accès aux ressources énergétiques et aux matières premières, et aiguiser leur compétitivité par l’acquisition de nouvelles technologies, de marques, et de compétences en gestion. Un récent rapport publié par la Banque Populaire de Chine encourage fortement les entreprises chinoises à procéder à l’acquisition d’entreprises étrangères comme première étape d’un plan décennal visant à assouplir les restrictions du marché de capitaux de la Chine – un objectif de longue date des législateurs américains. 
Jusqu’à présent, les flux d’IED chinois se sont concentrés sur les pays en développement et sur une poignée de pays développés riches en ressources naturelles, y compris l’Australie et le Canada, et sont destinés à faciliter les échanges commerciaux et l’accès aux ressources naturelles. Mais les modèles et les destinations de l’IED chinois vont évoluer au gré de la hausse des salaires, d’une appréciation du taux de change réel et de l’entrée de nouveaux fournisseurs d’autres pays émergents qui contribueront à éroder la compétitivité des entreprises chinoises, les motivant à investir à l’étranger afin d’améliorer leurs moyens technologiques et leurs capacités de gestion, de trouver de nouvelles opportunités de croissance et de progresser sur la chaine de valeur. 
Mais les investissements directs de la Chine aux Etats-Unis ont augmenté rapidement, de moins d’un milliard de dollars par an sur la période 2003-2008 à plus de 5 milliards de dollars par an en 2010-2011. Pas moins de 38 états américains accueillent des projets d’IED en provenance de la Chine, et la concurrence pour les investissements chinois s’est intensifiée au rythme de la contraction budgétaire de ces états. 
Bien sûr, il faut prendre en considération les inquiétudes légitimes de sécurité nationale et de concurrence associées à ce potentiel de bénéfices économiques provenant de l’augmentation de la part d’IED chinois. Premièrement, comme toute fusion et acquisition impliquant à la fois des investisseurs nationaux et étrangers, les investissements et l’acquisition par des sociétés chinoises, qu’elles soient d’état ou privées, d’entreprises américaines doivent être évalués par le Département américain de la Justice pour estimer leur impact sur la compétitivité du marché. 
De telles études sont des pratiques courantes et justifiables partout dans le monde. Ces dernières années, le CFIUS a redéfini le principe de sécurité nationale en y incluant non seulement les activités liées à la défense et les technologies dites « à double usage », mais aussi les infrastructures critiques, dont les télécommunications, l’énergie, et le transport – des secteurs d’un intérêt tout particulier pour les entreprises chinoises. 
La Grande-Bretagne, le Canada, la France et Israël ont constitué plus de la moitié des cas évalués par le CFIUS entre 2008 et 2010, alors que la Chine n’en représentait que 5%. Seule une petite part des IED chinois aux Etats-Unis est soumise au contrôle du CFIUS, et la plupart de ces projets, comme la plupart des cas étudiés par le CFIUS, sont approuvés, parfois avec certaines mesures restrictives. 
Mais les IED chinois, surtout dans les secteurs sensibles comme l’énergie, entrainent souvent des audiences au Congrès, des résolutions ad hoc, et un durcissement du contrôle du CFIUS. C’est ainsi qu’une très forte opposition du Congrès a convaincu l’entreprise pétrolière publique chinoise CNOOC en 2005 d’abandonner sa tentative de rachat d’UNOCAL, une entreprise énergétique américaine, avant même les conclusions du CFIUS, qui aurait probablement donné son aval à cette opération pour ce qui est de la sécurité nationale. 
C’est sur cette base que certains membres du Congrès exhortent maintenant le CFIUS de bloquer la proposition d’acquisition de la CNOOC sur Nexen, une entreprise énergétique canadienne avec des implantations dans le Golfe du Mexique, tant que la Chine n’aura pas résolu ses différents avec les Etats-Unis sur les mesures de préférence nationale et les barrières douanières imposées aux IED de sociétés américaines en Chine. Tenir compte de ces appels serait une couteuse erreur qui saperait le processus objectif et non discriminatoire du CFIUS et encouragerait les entreprises chinoises à rechercher ailleurs des opportunités d’investissements, alors que les IED chinois sont sur le point d’exploser et que l’économie américaine ne saurait se passer des emplois, des capitaux et des bénéfices commerciaux qu’ils génèreraient. 

Pourquoi consolider ? 
STANFORD – Partout dans le monde, les débats dans la sphère politique et les opinions publiques font rage et divisent quant à savoir s’il faut, et le cas échéant, quand, comment et jusqu’à quel point, réduire les lourds déficits budgétaires et les niveaux élevés de dettes souveraines. Chacun y va de ses mesures ou de ses propositions en matière fiscale, monétaire, de régulation et de dépenses, souvent diamétralement opposées. 
L’économiste et éditorialiste du New York Times Paul Krugman propose par exemple d’attendre 10 à 15 ans. (Ces mêmes personnes avaient rejeté pour des raisons similaires les mesures de désinflation de la Réserve Fédérale, pourtant un succès, au début des années 80). 
En Europe, les responsables, dont la Banque Centrale Européenne, exigent la consolidation pour les pays fortement endettés, mais sont flexibles dans les négociations ; les électeurs, cependant, la rejettent – comme tout récemment en Italie. Aux Etats-Unis, les Républicains proposent d’équilibrer le budget en dix ans par une réforme des droits sociaux et des impôts (en limitant les exemptions, les déductions et le crédit garantissant les revenus nécessaires pour diminuer les taux d’imposition des particuliers et le taux des entreprises, qui est, à 35%, le plus élevé de l’OECD). 
Les sénateurs Démocrates proposent 1,5 billion de dollars en hausse d’impôts sur dix ans (en supplément des 600 milliards de dollars déjà votés au début du mois de janvier), 100 milliards de dollars (le double pour les députés Démocrates) dans le cadre d’un nouveau plan de relance par les dépenses, et de modestes coupes dans les dépenses sur le plus long terme. Leur version de la réforme fiscale impliquerait de limiter les déductions pour les riches et les entreprises, sans réduction des taux. 
Quels seraient les coûts et les bénéfices respectifs probables de la relance et de la consolidation ? Et quelle est la meilleure combinaison de réductions des dépenses et de hausses fiscales ? 
Les économistes s’accordent sur le fait qu’en période de plein emploi, la hausse des dépenses publiques décourage les dépenses privées. Les modèles keynésiens qui prétendent qu’une relance rapide est possible grâce à une hausse des dépenses publiques en période de sous emploi montrent que l’effet s’inverse rapidement. 
Bien sûr, une étude récente suggère que l’augmentation des dépenses publiques peut être efficace pour relancer temporairement la production et l’emploi au cours de sévères récessions de longue durée lorsque la banque centrale réduit son taux directeur à court terme à zéro. Mais cette même étude suggère aussi que le multiplicateur des dépenses publiques est susceptible d’être faible ou même négatif en maintes circonstances, et diminuerait de toute façon rapidement. 
Et lorsque dans une économie, les taux de change sont flexibles, si les dépenses publiques entrainent une hausse des taux d’intérêt, la monnaie se renforce, provoquant une baisse des investissements et des exportations nettes. Enfin, les effets d’une hausse des dépenses publiques peuvent être compensés par le fait que les gens s’attendent à une hausse d’impôt une fois que la banque centrale remonte les taux d’intérêt (les poussant à moins dépenser par la suite.) 
Ces considérations s’appliquent aux Etats-Unis et à certains pays européens aujourd’hui. Et combinées à une mauvaise conception, elles expliquent pourquoi le plan de relance américain de 2009 a coûté plusieurs centaines de milliers de dollars par emploi temporaire créé. 
Cette récente étude révèle aussi que parmi les pays de l’OCDE depuis la deuxième guerre mondiale, une consolidation budgétaire réussie – qui se définie par une stabilisation du budget tout en évitant la récession – a représenté l’équivalent de 5 à 6 dollars de coupes budgétaires actuelles par dollar prélevé en hausse d’impôt. Les coupes dans les dépenses, surtout en matière de prestations et de transferts, étaient bien moins susceptibles de causer des récessions que ne l’était une augmentation des impôts. 
Bien sûr, il faut rester prudent pour éviter de donner trop de crédit aux bénéfices d’une consolidation rapide. Après tout, la situation des économies américaine et européennes actuelles diffèrent en bien des points des circonstances d’après guerre – taille, consolidation simultanée dans de nombreux pays, taux d’intérêts déjà faibles, et un statut du dollar comme principale monnaie de réserve mondiale. 
Les lourds déficits et les niveaux de dette importants réduisent les perspectives d’un essor de longue durée. Il est en outre difficile de ralentir de manière crédible les réductions de dépenses au gré du rétablissement de l’économie compte tenu de l’économie politique du budget et de l’incapacité d’une législature à faire le lien avec la suivante. 
Pire encore, la décision de reporter la consolidation et l’accroissement des déficits et de la dette représentent un coût énorme. Par exemple, sans réforme majeure des programmes sociaux américains – dont l’ampleur explose en conséquence des bénéfices réels croissants par bénéficiaire et d’une population vieillissante – la prochaine génération peut s’attendre à une baisse des niveaux de vie de l’ordre de 20%. 
Les réformes les plus crédibles sont structurelles – par exemple, un report de l’âge de la retraite et une modification des formules de calculs des prestations – et difficiles à modifier une fois mises en œuvre. Se contenter d’établir un objectif de réduction budgétaire en dollar (ou en livre ou en euro) est nettement moins efficace parce que cet objectif peut facilement être révisé – et les coupes inversées – pour éviter des difficultés politiques. 
S’il existait un plan de relance rapide qui soit opportun et susceptible de relancer la production et l’emploi à un prix à long terme raisonnable, je le soutiendrais sans hésitation. Mais à l’évidence, une politique budgétaire réellement très efficace, même avec des taux d’intérêt proches de zéro, ne fonctionne au mieux qu’en théorie, et est sujette à des contraintes politiques majeures. 

L’inflation reste le moindre mal 
En comparaison avec les risques politiques, sociaux et économiques que poserait la permanence d’une croissance lente, après une crise financière telle qu’il n’en arrive qu’une fois par siècle, la montée durable d'une inflation modérée n'est pas quelque chose à craindre. Au contraire, dans la plupart des régions, elle devrait être adoptée. 
Peut-être l’argument en faveur d’une inflation modérée (de l’ordre de 4-6% par an) n'est-il pas aussi convaincant qu'il ne l’était au début de la crise, quand j'ai soulevé la question pour la première fois. À l'époque, dans un contexte de réticence des gouvernements à imposer des dépréciations de dette, de prix immobiliers réels massivement surévalués et de salaires réels excessifs dans certains secteurs, une inflation modérée aurait été extrêmement utile. 
En examinant les épisodes précédents de crises financières profondes, il y avait tout lieu de craindre que la chute de l'emploi serait d’une profondeur catastrophique et que la reprise serait extrêmement lente. Une évaluation appropriée des risques à moyen terme aurait permis de justifier ma conclusion en décembre 2008 : « Chaque outil de la boîte sera nécessaire pour parvenir à résoudre la crise financière telle qu’il n’en arrive qu’une fois par siècle que l’on connaît aujourd’hui. » 
Cinq ans plus tard, la dette publique, privée et externe est à des niveaux record dans de nombreux pays. D’énormes ajustements des salaires relatifs entre la périphérie de l'Europe et son noyau demeurent nécessaires. 
Aux États-Unis, la Réserve fédérale a mis les marchés obligataires dans tous leurs états en annonçant que l'assouplissement quantitatif (QE) touche peut-être à sa fin. La sortie proposée semble refléter un accord de trêve entre les faucons et les colombes de la Fed. 
Il s'agit d'une variante moderne de la prescription classique consistant à commencer à resserrer les conditions avant que l’inflation ne s’ancre trop profondément, même si l'emploi ne s’est pas entièrement rétabli. Comme l’avait une fois lancé William McChesney Martin, le président de la Fed dans les années 1950 et 1960, le boulot de la banque centrale est de « reprendre le bol de punch juste au moment où la fête commence ». 
Les USA ont en ce moment la meilleure opportunité depuis le début de la crise pour entamer une véritable reprise durable. Et ce serait une catastrophe si la reprise était déraillée par une dévotion excessive à la doctrine anti-inflation, tout comme lorsque certaines banques centrales se révélèrent excessivement attachées à l'étalon-or dans les années 1920 et 1930. 
Le Japon fait face à un autre dilemme. Haruhiko Kuroda, le nouveau gouverneur de la Banque du Japon, a envoyé un signal clair aux marchés en indiquant que la Banque du Japon s’était fixé une cible d'inflation annuelle de 2%, après des années de croissance des prix proche de zéro. 
Si la Banque du Japon réussissait à faire augmenter les attentes d'inflation, les taux d'intérêt à long terme devraient nécessairement refléter une prime d'inflation d'autant plus élevée. Tant que les taux d'intérêt nominaux augmentent en raison des attentes d'inflation, la hausse fait partie de la solution et non du problème. 
La BOJ aurait raison de s'inquiéter, bien sûr, si les taux d'intérêt augmentaient en raison d’une prime de risque croissante, plutôt qu'en raison des attentes d'inflation plus élevées. La prime de risque pourrait augmenter, par exemple, si les investisseurs devenaient incertains quant à savoir si Kuroda honorera son engagement. 
Parce que la BCE a déjà eu recours à son bilan pour aider à faire baisser les coûts d'emprunt dans la périphérie de la zone euro, elle a été prudente dans son approche de l'assouplissement monétaire. Mais l'inflation contribuerait à accélérer l'ajustement dont ont désespérément besoin les banques commerciales européennes, où de nombreux prêts restent inscrits dans les livres à une valeur largement supérieure à celle de marché. 
Et les banques centrales ont raison d'insister sur les réformes structurelles et les plans crédibles d'équilibre budgétaire à long terme. Mais, malheureusement, nous sommes loin du point où les décideurs politiques devraient hésiter concernant les risques d'inflation. 

Un nouvel âge d'or pour la cartographie 
MOUNTAIN VIEW, CALIFORNIE – Un immigré originaire de la République démocratique du Congo qui vit aujourd'hui à Paris, Noé Diakubama, est l'un des pionniers intrépides de ce siècle. Grâce à des outils modernes de cartographie, il a dressé en 2009la première carte qui n'ait jamais été faite de son village, Mbandaka. 
Déjà importante, la communauté des cartographes en ligne est en pleine croissance. Grâce à elle, des zones peu connues ont été cartographiées, ce qui transforme la vie de beaucoup de gens. 
A l'époque des grandes explorations, du 15° au 17° siècle, des aventuriers comme Christophe Colomb, Ferdinand Magellan et James Cook se sont lancés dans de périlleux voyages vers des terres lointaines, de la Nouvelle Zélande à Terre-Neuve, et ont pu ainsi dresser des cartes détaillées de leur périple. Faisant progresser les connaissances géographiques, ils ont élargi le regard sur le monde de leurs contemporains et favorisé l'émergence de la Révolution industrielle. 
Aujourd'hui, des hommes et des femmes comme Noé sont le fer de lance d'un deuxième âge d'or de la cartographie, prometteur de retombées économiques et sociales considérables. Car de bonnes cartes font tomber les frontières géographiques, donnent aux individus les moyens d'atteindre les destinations de leur choix, facilitent la communication des entreprises avec les consommateurs où qu'ils se trouvent et enrichissent notre perspective. 
Internet transforme la cartographie en permettant à tous ceux qui le veulent, les "citoyens cartographes", de travailler aux cotés d'aventuriers intrépides et de géographes professionnels. Ces nouveaux cartographes - qui ont pour seul trait commun d'accéder à internet - utilisent la possibilité de cartographier les lieux qu'ils connaissent et qu'ils aiment, que ce soit pour aider leurs voisins dans leurs déplacements ou pour permettre à des gens à l'autre bout du monde d'avoir un aperçu de leur environnement. 
Certains organisent même des réunions de cartographie, des "mapping parties", au cours desquelles les habitants d'un lieu se réunissent autour d'ordinateurs dans des cours d'écoles ou des salles attenantes aux églises pour ajouter aux cartes digitales des informations qui vont bien au-delà de la topographie. En incluant des éléments humains tels que les cafés populaires ou les petits sentiers, ils créent des cartes très complètes et pratiques et mettent en valeur la connaissance qu'ils ont de leur propre communauté. 
Les cartes traditionnelles peuvent indiquer avec précision des éléments fixes comme des montagnes ou des rivières, mais il est malcommode de les mettre à jour quand de nouveaux bâtiments apparaissent, quand des tracés de route sont modifiés ou que de nouveaux restaurants sont ouverts. Par contre une carte digitale peut être mise à jour instantanément, ce qui permet aux habitants d'être informés de ce qui se passe et aide les visiteurs à ne pas se sentir désorientés lorsqu'ils arrivent en un lieu inconnu. 
Un cycliste peut avoir besoin d'une carte sur laquelle figurent les pistes cyclables, accompagnées d'informations sur le relief. Un touriste préférera peut-être une carte qui indique les transports en commun ou un certain type d'attraction. 
Ainsi en Afrique, la couverture du réseau routier par Google Maps est passée de 20% en 2008 à 75% cette année, et le nombre de villes et de villages cartographiées en détail a été multiplié par 10. Cela favorise le commerce et les transports et réduit le temps de déplacement des services d'urgence, ce qui sauve des milliers de vie chaque année. 
Grâce à des dispositifs modernes tels que les cartes digitales et les GPS, on économise quelques 3,5 milliards de litres d'essence et plus d'un milliard d'heures en temps de déplacement. Ces innovations permettent aux paysans d'acheminer plus rapidement leurs produits périssables vers les marchés et de mieux irriguer leurs cultures. 
L'ampleur que prend la cartographie digitale pourrait conduire à la représentation exacte et complète de presque chaque mètre-carré de la surface de la planète, avec des photos, des données sur les routes et les entreprises. La cartographie digitale va encourager la croissance, améliorer l'accès aux soins et à d'autres services, contribuer au développement social et élargir, tant au sens littéral que figuré, le regard que chacun porte sur la planète. 
Pour améliorer la connaissance de la géographie du monde, les explorateurs devaient prendre la mer, faire face aux intempéries et à des maladies invalidantes, sans trop savoir vers où ils se dirigeaient, ni même s'ils retourneraient un jour chez eux. Les cartographes en ligne d'aujourd'hui ne sont pas confrontés aux mêmes dangers, néanmoins ils se lancent eux aussi dans un voyage vers l'inconnu, à la recherche de connaissances nouvelles, de sensations fortes, et d'une vie meilleure. 

La nouvelle Banque de Développement d’un nouveau monde 
NEW YORK – Au terme de leur sommet de Durban en mars, les dirigeants des BRICs (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé leur intention de mettre en place une nouvelle Banque de Développement destinée à « mobiliser les ressources pour des projets d’infrastructures et de développement durable dans les BRICS, les autres économies émergeantes et les pays en développement. » 
Pour commencer, elle reflète les énormes succès en matière de développement économique des quatre dernières décennies (le PIB total des BRICS est aujourd’hui supérieur à celui des pays avancés à la fondation des institutions de Bretton Woods) et le basculement du pouvoir économique global qu’elle implique. En effet, cette décision est la preuve de la capacité et de la volonté des BRIC de travailler ensemble, pour leur propre intérêt et pour celui du monde entier. 
Les seuls besoins en infrastructures des économies émergentes et des pays à faible revenu sont colossaux – 1,4 milliard d’êtres humains n’ont pas d’installation électrique fiable, 900 millions n’ont pas d’accès à l’eau potable et 2,6 milliards ne bénéficient pas de conditions sanitaires appropriées. Dans le même temps, on estime à deux milliards ceux qui s’installeront en milieu urbain au cours du prochain quart de siècle. 
Pour surmonter ces défis ainsi que tous les autres auxquels le monde en développement est confronté, les dépenses en infrastructures devront être de l’ordre de 800 milliards à au moins 2 mille milliards de dollars par an dans les décennies à venir. Il sera sinon impossible d’éradiquer durablement la pauvreté et parvenir à une croissance inclusive. 
Les besoins de financements sont au-delà de ce que sont en mesure d’assumer les institutions financières internationales – et le malaise des pays avancés implique qu’une quelconque substantielle recapitalisation n’est pas à l’ordre du jour. Le financement annuel des infrastructures provenant des banques de développement multilatérales et de l’aide au développement étrangère ne devrait pas dépasser plus de 40 à 60 milliards de dollars, soit 2 à 3% des besoins estimés. 
Le monde d’aujourd’hui est profondément différent du monde tel qu’il était à l’époque de la fondation de la Banque Mondiale et de nombreuses banques de développement régionales. La Nouvelle Banque de Développement proposée par les BRIC représente une opportunité majeure de traduire ces changements, avec des instruments financiers modernes, une gouvernance forte, et un mandat étendu. 
Les évolutions dans les marchés financiers (y compris les énormes montants des fonds souverains et des fonds de pension publics) offrent par exemple des opportunités pour de nouveaux partenariats de développement que la Nouvelle Banque de Développement peut contribuer à catalyser et à orchestrer. Et aussi, le déploiement d’un large éventail d’instruments financiers modernes doit lui permettre de répondre à la diversité des besoins tout en garantissant une gestion adéquate des risques. 
La nouvelle banque devra maximiser ses effets multiplicateurs : en répartissant et en réduisant les risques par une action collective et la recherche d’autres financements ; en montrant l’exemple de manière forte par l’adoption d’approches efficientes en matière de coûts ; et par sa politique et son impact institutionnel au-delà des projets qu’elle financera. 
La structure de gouvernance de la nouvelle banque doit encore être finalisée, mais elle promet d’être plus en phase avec les meilleures pratiques contemporaines. Mais surtout, la Nouvelle Banque de Développement sera le porte-voix des perspectives et des intérêts des populations des pays en développement et des marchés émergents. 
Tout comme les arrangements obsolètes de gouvernance, les conceptions de développement qui ont présidé à la définition des mandats des institutions multilatérales existantes sont profondément différentes de la pensée du développement moderne. Par exemple, la notion du défi posé par le changement climatique n’était pas prise en compte, ni le fait que tous les pays (y compris ceux dans le monde en développement) doivent réduire leurs émissions de gaz à effet de serre et s’adapter aux changements qui seront particulièrement difficiles pour les pays pauvres. 
Bien sûr, la Banque Mondiale et les banques de développement régionales comprennent aujourd’hui ces impératifs, et la Nouvelle Banque de Développement ne doit pas décharger les pays développés de leurs responsabilités. Mais en l’absence d’aide des pays développés aux pays en voie de développement, la nouvelle banque pourra apporter une aide essentielle aux pays en développement et aux marchés émergents lorsqu’ils considèreront des investissements d’infrastructure plus intelligents et plus durables pour favoriser la croissance et réduire la pauvreté. 
La nouvelle banque peut faire une contribution majeure à la santé de l’économie globale en facilitant la transition vers de nouveaux pôles de croissance et de demande, ce qui permettra de rééquilibrer l’épargne et les investissements globaux et de canaliser les surplus de liquidités vers des usages productifs. Elle ne sera pas seulement le moteur d’une croissance durable dans le monde en développement et émergent ; elle entrainera aussi dans son sillage une réforme des institutions financières multilatérales existantes, des changements dont tous – monde en développement et monde développé confondus – nous bénéficierons. 

Le Dialogue économique stratégique sino-américain est gagnant-gagnant 
Leur objectif n'était pas de remplacer les nombreuses négociations économiques en cours, mais de créer un forum de haut niveau à la fois global et stratégique, un forum qui établirait la confiance des deux cotés en réalisant des progrès rapides sur les problèmes immédiats auxquels nous sommes confrontés. Cette structure a permis de réaliser des progrès substantiels. 
Ayant à notre disposition une structure de discussion à haut niveau, nous pouvons prendre le téléphone et nous parler, et c'est ce que nous faisons. La réunion du SED qui aura lieu la semaine prochaine à Pékin portera sur cinq thèmes : l'intégrité du commerce et la sécurité des produits, un développement économique équilibré incluant la réforme du secteur financier, l'efficacité énergétique et la sécurité, la protection de l'environnement et les investissements bilatéraux. 
Cette réunion se tient à un moment délicat, car un nouveau groupe de dirigeants vient d'apparaître au sommet du pouvoir et parce que le programme a été élargi de manière à inclure la sécurité alimentaire et la sécurité de la production en général, l'efficacité énergétique et la sécurité et la protection de l'environnement. 
La gestion de la sécurité alimentaire et de celle des autres produits a un impact à long terme sur les relations commerciales, sur la stratégie de développement durable de la Chine et sur sa plus grande intégration dans le commerce mondial. Les agences gouvernementales américaines et chinoises collaborent sur ces questions. 
Le Partenariat global sur l'énergie nucléaire, le développement d'un charbon propre à travers le partenariat FutureGen et des audits portant sur l'efficacité de l'industrie constituent quelques-uns des résultats les plus prometteurs de notre coopération. 
Nous encourageons aussi la Chine à participer activement aux travaux des Rencontres des principales économies visant à développer un cadre pour la réduction des émissions de gaz à effet de serre après 2012. 
J'ai été satisfait de voir qu'une grande entreprise chinoise du secteur énergétique, Shanghai Electric, a récemment annoncé sa participation substantielle à la réduction des émissions de gaz à effet de serre. L'adoption par la Chine d'un taux de change plus flexible est une question urgente pour les USA, pour la Chine et pour l'économie mondiale. 
L'année dernière, le yuan s'est apprécié de 6%, mais ce rythme est insuffisant pour réduire le surplus commercial chinois dans le commerce extérieur, son déséquilibre interne et les pressions du marché des changes. Un taux de change plus flexible est particulièrement important maintenant, alors le risque d'inflation est croissant en Chine. 
Ainsi que le Premier ministre Wen Jiabao l'a récemment déclaré, la Chine doit maintenant prendre tout un éventail de mesures pour contrôler la montée de l'inflation, la bulle des actifs en pleine croissance et la surchauffe de l'économie. Nous partageons ces préoccupations. 
Alors que la mondialisation progresse et que les économies sont de plus en plus étroitement intégrées, l'inquiétude quant aux effets de la concurrence étrangère – à travers le commerce ou les investissements étrangers – alimente le nationalisme économique et le protectionnisme. Les Américains connaissent déjà ce genre de débat. 
Il y a 20 ans, nous vivions dans la crainte d'être dépassé par le Japon à la tête de l'économie mondiale - une crainte irrationnelle, qui avec du recul apparaît dépourvue de fondement. L'Amérique occupe toujours la première place mondiale en termes de niveau de vie, de productivité et d'innovation. 
Le plus grand risque, tant pour la prospérité des USA que de la Chine, serait un point d'arrêt de la croissance de cette dernière, un arrêt de sa marche vers une meilleure intégration dans le commerce mondial ou encore un rythme de réforme insuffisamment soutenu. Le nationalisme économique progresse également en Chine. 
Ils pensent à tort que l'appréciation du yuan au milieu des années 1980 a été la cause des mauvais résultats économiques du Japon dans les années 1990. Nous savons maintenant que les difficultés économiques du Japon étaient dues à la formation et à l'éclatement d'une énorme bulle des actifs et à l'absence de politique monétaire visant à prévenir la déflation après l'éclatement de cette bulle. 
C'est pourquoi les limites que fixent la Chine aux investissements étrangers dans les institutions financières chinoises coûtent chers à son économie, elle doit en conséquence augmenter les plafonds fixés. On dit parfois en Chine que la focalisation des USA sur la sécurité alimentaire et la sécurité des autres produits est en fait une stratégie pour diminuer la part des importations chinoises et réduire leur déficit commercial bilatéral. 
Cet argument est injustifié. De nombreux autres pays, notamment l’Union européenne, partagent nos préoccupations. 
Nous sommes aussi confrontés à ce type de pression, bien que nous soyons l'une des économies les plus ouvertes de la planète. Mais ni la Chine ni les USA ne peuvent assurer ainsi leur prospérité : le protectionnisme porte atteinte au développement industriel chinois et à nos efforts visant à renforcer nos relations commerciales. 
Mais franchement, ce serait plus facile si l'opinion publique américaine et le Congrès américain réalisaient que la Chine s'engage sérieusement sur la voie de la réforme et de l'ouverture de ses marchés. Le dialogue économique stratégique est un outil précieux pour lutter contre le protectionnisme. 
Nous avons soutenu la candidature de la Chine à l'OMC, à la Banque interaméricaine de développement et au Groupe d'action financière sur le blanchiment des capitaux. Nous avons été favorables à l'accroissement du poids de son vote - ainsi que de celui des autres marchés en émergence rapide - au sein du FMI et de la Banque mondiale. 
Si ces progrès n'ont pas été aussi rapides que nous l'aurions souhaité, ces repères marquent la voie vers encore d'autres bénéfices pour les Américains comme pour les Chinois. Faire marche arrière mettrait en danger les intérêts stratégiques à long terme de nos deux pays en échange de gains politiques à très court terme. 

Le fanatisme servi par les plus talentueux 
Au Royaume-Uni et en Australie, plusieurs médecins et ingénieurs musulmans ont été arrêtés pour des tentatives ratées d’attentats à la voiture piégée. L’arrestation de ces personnes exerçant une profession libérale, ainsi que le rôle du médecin égyptien Ayman al-Zawahiri, numéro 2 d’al-Qaida, soulèvent des questions qui vont bien au-delà d’un mécontentement au sein des populations musulmanes et des répercussions des mésaventures américaines au Moyen-Orient. 
Financièrement à l’aise, ils sont bien intégrés dans la société, et ne sont pas des marginaux dont on peut s’attendre à ce qu’ils soient enclins à des actes d_33ésespérés de violence. Ils ont de plus une formation scientifique et la science n’est en général pas associée aux notions de zèle religieux ou de fanatisme politique. 
En fait, les dirigeants fondamentalistes ont souvent une formation professionnelle libérale. Les médecins organisant des groupes de lectures littérales des Écritures et les ingénieurs à la tête de partis politiques islamistes sont monnaie courante dans le monde musulman. 
Partout dans le monde, les physiciens et les biologistes ont tendance à être plus sceptiques et moins religieux. Par contre, parmi les membres des professions biomédicales et les ingénieurs, les tendances religieuses conservatrices, voire intégristes, ne sont pas rares. 
Aux Etats-Unis, les chrétiens fondamentalistes ayant une formation d’ingénieur sont depuis longtemps à la tête du mouvement d’opposition à la théorie de l’évolution de Darwin. Comparés aux biologistes, les rangs des médecins comptent une proportion bien plus élevée de créationnistes. 
Il arrive ainsi fréquemment dans les pays musulmans que les enseignants en ingénierie dénoncent Darwin comme un imposteur, ou que des médecins réput_33és expliquent que le Coran avait prédit les technologies modernes et les évolutions scientifiques. 
Afin de surmonter des siècles de retard militaire et commercial, les musulmans ont cherché à s’industrialiser, à rationaliser l’administration et à adopter des formes modernes de vie politique. Une préoccupation constante a toutefois été d’adopter ces évolutions sans pour autant corrompre la culture musulmane – soit être la hauteur au plan technologique tout en restant un musulman dévot. 
Au cours de ce processus, les métiers des sciences appliquées, censés permettre aux pays musulmans de rattraper l’Occident, ont acquis un énorme prestige. Les projets d’ingénierie sont très cotés et les ingénieurs ont un statut comparable à celui des médecins et des avocats dans les pays occidentaux. 
En corollaire du rôle important qu’ils jouent dans la modernisation de leur société, les professionnels des sciences appliquées participent aux débats culturels. Un médecin peut choisir une position séculaire, ou chercher à intégrer une foi traditionnelle à une profession moderne. 
Les doctrines traditionnelles et le surnaturel sont des notions qui perdurent, mais les structures des autorités religieuses évoluent. Le fondamentalisme actuel est une manière moderne d’être croyant, plus adapté à une population urbaine et éduquée qu’à une classe paysanne attachée aux chefs religieux coutumiers. 
Traditionnellement, le statut social des clercs musulmans émanait de leur maîtrise de la charia, la loi islamique, un ensemble de connaissances utiles au plan social. En conséquence, les médecins et ingénieurs font aujourd’hui figure, dans un environnement qui se modernise, d’autorités religieuses et organisent des groupes d’étude et d’interprétation du Coran. 
Le monde musulman fourmille aujourd’hui de mouvements qui associent les doctrines conservatrices et une perspective moderne favorable au capitalisme et aux nouvelles technologies. Les professionnels ont été des parties intégrantes de ces mouvements parce que la modernisation encourage l’action plutôt que la résignation. 
Mais les violences éventuelles ne doivent pas nous faire oublier que les convictions fondamentalistes sont aussi à l’origine d’un militantisme politique positif. Les islamistes (comme ceux du Hamas, par exemple) obtiennent une crédibilité au sein des populations musulmanes grâce aux services sociaux et au soutien communautaire qu’ils contribuent à mettre sur pied. 
Une violence politique à connotation religieuse attirera toujours quelques membres des professions libérales, mais rappelons-le, il s’agit d’une fraction minuscule. La majorité des musulmans pratiquants sont pacifiques, et la plupart des islamistes ont aujourd’hui adopté un point de vue politique plus modéré et démocratique. 
L’une des vertus de la démocratie est d’atténuer la propension à la violence. Si nous voulons encourager les tendances démocratiques de l’islam politique, nous devons nous habituer à considérer les islamistes comme des adversaires politiques, et non comme des partisans de la violence, qu’ils aient ou non une formation médicale ou d’ingénieur. 

Les grandes banques en réparation 
LONDRES – Deux approches différentes ressortent du débat actuel sur la réforme bancaire : la séparation ou la régulation. 
Dans le domaine bancaire, les liquidateurs l'ont emporté avec le Glass-Steagall Act en 1933, qui faisait divorcer les banques de dépôts des banques d’affaires, créant par ailleurs un dispositif d’assurance pour les dépôts bancaires. Par la désagrégation du Glass-Steagall Act, et son abrogation finale en 1999, les banquiers ont triomphé des liquidateurs et des régulateurs, tout en maintenant le dispositif d’assurance pour les banques de dépôts. 
De plus, la banque centrale sert de « prêteur de dernière minute » aux banques de dépôts considérées « trop grandes pour échouer ». Par conséquent, les banques bénéficiant d’une assurance sur les dépôts et disposant d’un accès aux fonds de la banque centrale sont libres de jouer avec l’argent qui leur est confié ; ces banques, d’après John Kay, « possèdent un casino en annexe ». 
Les dangers de l’aléa moral déclenchés par l’abrogation du garde-fou que le Glass-Steagall Act constituait sont devenus évidents lorsque la banqueroute a été permise à Lehman Brothers en septembre 2008. Les procédures de rachat ont été étendues ad hoc aux banques d’affaires, aux prêteurs (fournisseurs de prêts hypothécaires) et aux grands assureurs tels que AIG, protégeant ainsi les managers, les créditeurs et les détenteurs d’action contre toute perte. 
Le rejet prématuré de la nationalisation des banques nous a laissé les mêmes solutions qu’en 1933 : la séparation ou la régulation. 
Sous le système Obama-Volcker, les banques de dépôts n’auraient pas le droit de se livrer à la spéculation « pour compte propre » ni de posséder, ou de financer, des hedge funds ou autres fonds spéculatifs. Qui plus est, la détention d’instruments dérivés serait également limitée. 
L’autre méthode promue par Paul Krugman, lauréat du prix Nobel, et Adair Turner, président du Financial Service Authority britannique, vise à recourir à la régulation pour limiter la prise de risques sans changer la structure du système bancaire. Un nouveau train de mesures régulatrices ferait augmenter le minimum de capitaux des banques, limiterait la hauteur de leur endettement et permettrait d'établir une agence de protection financière des consommateurs afin de protéger des emprunteurs naïfs contre un système de « prêts rapaces ». 
Or, il n’est pas question de choisir l’une ou l’autre. Début février, Simon Johnson du MIT a promis à la Commission bancaire du Sénat américain d’appliquer la méthode Volcker, mais s’est aussi prononcé en faveur d’un renfort « considérable » (de 7 % à 25 %) du ratio des capitaux des banques de dépôt et d’une amélioration de la procédure de banqueroute avec un « testament de vie », qui permettrait de geler certains actifs seulement. 
D’aucuns soulignent que la « bonne vieille technique de mauvais prêt » des banques de dépôts représentait 90 % des pertes bancaires. Un exemple classique n’est autre que la Royal Bank of Scotland de Grande-Bretagne, qui n’est pas une banque d’investissement. 
En général, les banques de dépôts ont subi des pertes sur les marchés de l’immobilier résidentiel et commercial. Là, le remède n’est pas de séparer les banques, mais de limiter les prêts accordés par les banques dans ce secteur – en les obligeant par exemple à garder une certaine proportion des prêts hypothécaires dans leur bilan, et en augmentant le capital requis pour emprunter dans l’immobilier commercial. 
Le gouvernement canadien a donc pu nager à contre-courant de l’innovation financière et de la dérégulation. Ce sont les Etats-Unis ou le Royaume-Uni qui ont essuyé les plus grosses pertes, pays dont les secteurs financiers, fortement politisés, rivalisaient pour s'assurer une suprématie financière mondiale. 
A la base, le combat entre les deux approches est une question de pouvoir et non de technique économique financière. Ainsi que Johnson l’a indiqué lors de son allocution au Congrès : « les solutions basées sur une meilleure surveillance, une régulation plus avisée et des corrections ne prennent pas en compte les contraintes politiques imposées à la régulation ni le poids politique des grandes banques ». 
De telles solutions partent du principe que les régulateurs seront capables d’identifier les risques supplémentaires, d’empêcher les banques de manipuler les régulations et de résister à toute pression politique pour laisser les banques seules et imposer des mesures de correction controversées qui « seront trop compliquées pour être défendues en public ». Elles partent aussi du principe que les gouvernements auront le courage de les défendre tandis que leurs adversaires les accuseront de socialisme et de crime contre la liberté, l’innovation, le dynamisme, etc. En fait, ces jérémiades ont déjà commencé, initiées par Lloyd Blankfein, président de Goldman Sachs. 
Ce n’est pas seulement parce que la crise du secteur bancaire de 1933 était plus importante que la crise actuelle ; mais parce que les lobbies financiers, bien plus puissants de nos jours, agissent aujourd’hui entre l’élaboration et l’application des mesures. Si les réformateurs gagnent la bataille, ils doivent se préparer à combattre les intérêts des personnes les plus puissantes au monde. 


Soudan: Le Problème Est Plus Profond 
TEL AVIV – Le mandat d’arrêt délivré le mois dernier par la Cour pénale internationale à l’encontre du président du Soudan, Omar El-Béchir, a eu pour réplique immédiate l’ordre d’expulsion de la plupart des ONG du pays. Mais en accordant l’exclusivité de l’attention, et elle se justifie, à la région du Darfour, au nord-ouest du Soudan, on a éludé plus pressant encore: le soutien de la volonté de paix pour tout le Soudan. 
Le CPA a mis fin à la guerre civile la plus longue que le continent africain ait connu, et qui a avait fait plus de deux millions de morts. Cet accord contient non seulement des points qui devraient préparer à l’autodétermination du Sud-Soudan, mais il donne tous les détails d’un processus de démocratisation pour le Soudan. 
Si le gouvernement de Khartoum s’entête à saper le processus de réforme et à faire dérailler le référendum sur l’autonomie, promis aux régions du Sud pour janvier 2011, on risque sérieusement un retour à la guerre civile généralisée, avec des conséquences désastreuses pour les peuples du Soudan et la région dans son ensemble. 
Depuis la fin de la guerre civile en 2005, l’Armée de libération du Soudan (ALS) dans le Sud a eu à affronter régulièrement les milices, qui agissent comme mandataires du gouvernement. Par ailleurs, les forces de sécurité soudanaises continuent à armer les tribus arabes qui empiètent sur la frontière Nord-Sud, dans l’intention de déstabiliser le Sud en majorité chrétien. 
Il ne faudrait pas que le mandat d’arrêt contre El-Béchir incite son gouvernement à de nouvelles manœuvres pour faire capoter le CPA et le processus fragile visant au référendum de 2011. Ni que l’indifférence internationale, qui a trop longtemps laissé le génocide du Darfour impuni resurgisse, au moment où il s’agit de soutenir l’effort de paix au Soudan. 
La volonté d’indépendance du Sud s’est amplifiée, parce que le Nord, faute de procéder aux réformes et aux élections préconisées par le CPA, n’est pas parvenu à susciter l’unité. L’autre facteur qui amène la sécession à gagner du terrain, c’est le manque d’implication de l’ALS vis-à-vis de l’idéologie du Nouveau Soudan, portée par John Garang, son fondateur, qui avait négocié le CPA, avant de mourir en 2005 à la suite d’un accident d’avion. 
Garang luttait pour un Soudan uni, laïque et démocratique, un rêve noble que le régime islamiste de Khartoum n’a manifestement jamais eu l’intention de réaliser. L’autodétermination pour le Sud est donc devenu, outre sa conformité avec le traité de paix de 2005, la seule sortie concrète de ce dilemme soudanais. 
Et, parce que le Nord en a les moyens mais pas la volonté, et que le Sud en a la volonté, mais pas les moyens, les perspectives de paix risquent d’être perdues, si la communauté internationale reste ainsi sans s’investir. Le gouvernement du Sud-Soudan souffre de difficultés financières graves, redevables aux revenus pétroliers mirobolants qu’on lui suppose. 
Plus récemment, des membres du Congrès ont saisi le président Barack Obama de la nécessité d’un effort musclé pour faire aboutir le CPA. Des recommandations, présentées il y a peu devant la Commission sénatoriale des relations étrangères, prescrivent pour le Sud-Soudan des garanties de sécurité pour éviter le retour de la guerre civile. 
Il est évidemment indispensable d’apporter une aide financière, mais il est tout aussi important que la communauté internationale s’engage politiquement. En effet, toute l’attention de la mission de l’ONU au Soudan, pourtant créée pour surveiller la mise en œuvre du CPA, est accaparée par le Darfour. 
La sécession d’un Etat chrétien du Sud-Soudan d’avec un pays musulman, comptant parmi les membres importants de la Ligue arabe, aurait des répercussions stratégiques d’une ampleur considérable. La Chine, une proche alliée du gouvernement de Khartoum, évalue soigneusement ses intérêts pétroliers et stratégiques dans le Sud. 
Dans ce concert de démarches diplomatiques, l’Union européenne fait cruellement défaut. La justice internationale et les mises en accusation de criminels de guerre sont certes nécessaires à un monde civilisé, mais elles ne peuvent se substituer à un véritable engagement financier et politique, pour le soutien d’un accord de paix aussi fondé et aussi primordial que l’est le CPA au Soudan. 


Trou noir dans le PIB américain 
CAMBRIDGE – Le grand ralentissement de l'économie américaine durera plus longtemps et aura des conséquences plus graves que les précédentes récessions, car il a pour moteur une perte sans précédent de la richesse des ménages. Même si le train de mesures d'incitation fiscale accepté récemment par le président Obama stimulera temporairement les activités, probablement l'été prochain, les prévisions communes selon lesquelles une reprise durable débutera au deuxième semestre 2009 s’avéreront sûrement excessivement optimistes. 
Les précédentes récessions se caractérisaient souvent par une accumulation excessive des stocks et un surinvestissement dans l’équipement professionnel. L’économie pouvait rebondir à mesure que ces excès étaient absorbés, faisant place à de nouveaux investissements. 
Les réactions passées aux déclins de richesse des ménages laissent entendre qu’une telle baisse réduira les dépenses des consommateurs d’environ 500 milliards chaque année jusqu’à restauration de la richesse. Alors qu’un taux plus élevé d’épargne des ménages contribuerait à cette restauration, il faudrait plus d’une décennie de taux d’épargne relativement élevés pour retrouver ce qui a été perdu. 
Le nombre annuel de nouvelles constructions a chuté de 1,2 million d’unités, réduisant le PIB annuel de 250 milliards supplémentaires. La situation finira par se rétablir lorsque le stock de maisons invendues aura diminué, en revanche, la reprise sera lente. 
L’économie américaine est donc face à une insuffisance de demande de 750 milliards de dollars. De plus, les stabilisateurs automatiques habituels de prestations de chômage et la réduction de l’imposition sur le revenu ne feront rien pour combler ce manque, car il n’est du ni à la baisse des revenus ni à la hausse du chômage. 
Même si les mesures d’incitation sur deux ans promulguées récemment prévoient un total de 800 milliards de dollars de réductions fiscales et d’augmentation des dépenses publiques, il serait faux de penser que cela permettra d’ajouter 400 milliards de dollars au PIB chaque année pendant deux ans. La majorité des réductions fiscales sera épargnée par les ménages au lieu de servir à des dépenses supplémentaires. 
Et une partie des dépenses publiques prévues dans le nouveau train de mesures remplacera d’autres frais qui auraient été engagés de toute façon. En étant optimistes, on peut estimer la hausse directe de la demande annuelle grâce à ces mesures à environ 300 milliards de dollars chaque année durant les deux prochaines années. 
Les mesures d’incitations combleront donc moins de la moitié du gouffre du PIB dû au déclin de la richesse des ménages et de la construction immobilière�; le reste de la demande manque de 450 milliards durant chacune des deux prochaines années, avec de graves conséquences après coup. Avec la chute de la demande, les entreprises réduiront leur production, ce qui aboutira à un marché de l’emploi et à des revenus plus faibles, qui provoqueront à leur tour d’autres réductions des dépenses des consommateurs. 
Certes, une amélioration de ce système financier en dysfonctionnement permettra aux banques et à d’autres institutions financières de commencer à prêter à ceux qui veulent dépenser mais ne peuvent obtenir de crédit aujourd’hui. Elle sera utile mais certainement insuffisante pour parvenir à une croissance positive du PIB. 
Il devra cependant être bien plus ciblé sur l’accroissement de la demande, pour éviter de creuser la dette nationale, que sur celui des dépenses privées. De la même manière, les changements fiscaux prévus par les mesures de ce type devraient stimuler les dépenses des ménages et des entreprises. 
Il est probable qu’elle dépassera 60�% du PIB d’ici fin 2010, et que le ratio dette/PIB continuera d’augmenter. La hausse des taux d’intérêt réels à long terme qui en découlera réduira toutes les formes de dépense sensibles aux fluctuations d’intérêts, ne faisant qu’ajouter à la fragilité de l’économie. 
Une nette dépréciation du dollar fera-t-elle augmenter les exportations et chuter les importations�? Une hausse rapide du taux d’inflation réduira-t-elle la valeur réelle de la dette publique, privée et commerciale, qui poussera à moins d’épargne et à plus de dépenses ? 

Côte-d’Ivoire: La voie du chantage pour le pouvoir 
ABIDJAN – Le 2 décembre 2010, la Commission électorale indépendante (CEI) de la Côte-d’Ivoire a déclaré le dirigeant de l’opposition Alassane D. Ouattara vainqueur au deuxième tour de l’élection présidentielle ivoirienne de novembre avec 54,1% des voix. Le Président sortant, Laurent Gbagbo, quant à lui, a obtenu 45,9%. 
Cette décision prise en moins de 24 heures a sidéré la majorité des ivoiriens. L’Envoyé spécial de l’ONU en Côte-d’Ivoire, Choi Young-jin a été catégorique en déclarant que « la proclamation des résultats finaux effectuée par le président du Conseil constitutionnel … faisant du candidat Laurent Gbagbo le vainqueur au second tour ne peut être interprétée que comme une décision sans fondement factuel ». 
Choi a également déclaré que même si les irrégularités avancées par Gbagbo étaient confirmées, Ouattara aurait toujours gagné suffisamment de voix pour remporter cette élection. Quarante huit heures après l’annonce de la CEI, tous les deux candidats ont prêté serment en qualité de Président élu. 
La Communauté économique des Etats de l’Afrique de l’Ouest (CEDEAO), a fermement condamné toute tentative «d’usurper la volonté du peuple ivoirien et lancé un appel à tous les acteurs afin d’accepter les résultats déclarés par la Commission électorale indépendante ». Le Président en exercice de la CEDEAO et le Président Goodluck Jonathan ont appelé toutes les parties à « respecter et à mettre en ouvre la totalité du verdict des urnes prononcé par la Commission électorale indépendante ». 
Le Président des Etats-Unis, Barack Obama a félicité Mr Ouattara et déclaré que pour la communauté internationale « ceux qui agiront dans le sens de fausser le processus démocratique et la volonté des électeurs répondront de leurs actes ». L’Union africaine a également réagi avec promptitude à travers son Conseil pour la paix et la sécurité qui s’est réuni et exprimé le rejet total par l’UA de toute tentative de créer un fait accompli et fausser le processus électoral. 
L’UA a également envoyé le Président Thabo Mbeki et un ancien ministre de la sécurité nationale du Burkina, Faso Djibril Bassole, qui a joué un rôle dans l’accord conclu entre le Président Gbagbo et le dirigeant rebelle Guillaume Soro il y’a une décennie. 
Ces dernières années, nous assistons à une tendance politique malheureuse en Afrique: un candidat malheureux qui a perdu une élection provoque la violence jusqu’à ce que les médiateurs lui octroient un rôle gouvernemental. La volonté des électeurs devient secondaire par rapport à la nécessité d’en finir avec le chaos. 
Mugabe est resté Président et Tsvangirai qui a obtenu 47% des voix à l’élection de mars 2008 est devenu Premier ministre contre 43% pour Mugabe. Cette collaboration forcée a été entachée de désaccords et de dysfonctionnement. 
Il n’est pas déplacé d’imaginer que Gbagbo espère transformer cette défaite en compromis de partage du pouvoir avec Ouattara. Ainsi, la poursuite de sa participation au gouvernement serait présentée comme une voie vers la paix. 
Cette main tendue forcée – présentée comme étant une option légitime – n’est rien d’autre qu’un chantage. Il est vital que l’Afrique et la communauté internationale prennent position par rapport à ces stratégies – non seulement en défendant la volonté exprimée par les ivoiriens, mais également en donnant un signal fort aux autres afin que les résultats des élections soient respectés dans l’avenir. 
L’Afrique et la communauté internationale ont été patientes en Côte-d’Ivoire, avec des milliers d’heures passées par de nombreuses personnes de bonne volonté à faire de la diplomatie et de la médiation. Cet effort découle de la conviction que la paix ne peut être réalisée qu’en prenant en compte les préoccupations de toutes les parties. 


Les œillères de l’Histoire 
Une vision faussée du présent est la pire des manières de se préparer aux défis de l’avenir. Décrire la lutte contre le terrorisme international comme “la Quatrième Guerre mondiale,” comme le fait l’éminent néo-conservateur américain Norman Podhoretz dans son nouveau livre, est une totale aberration. 
Naturellement, la référence à la “Guerre mondiale” a peut-être pour but de créer une logique de “eux” contre “nous,” mais cela ne correspond pas à la nature du défi que représente l’islam radical, étant donnés la complexité et les nombreuses divisions qui existent à l’intérieur du monde musulman. En fait, militariser notre façon de penser nous rend incapable de trouver les bonnes réponses, qui doivent être orientées tant vers la politique que vers la sécurité. 
Comme toujours, les mots ont leur importance, car ils peuvent facilement se transformer en armes qui rebondissent sur ceux qui les utilisent à mauvais escient. De fausses analogies ont déjà mené l’Amérique au désastre en Irak, qui n’a rien en commun avec l’Allemagne ou le Japon d’après la Seconde Guerre mondiale – parallèle utilisé par certains membres de l’administration Bush pour avancer que la démocratie pouvait germer dans d’anciennes dictatures grâce à une occupation étrangère. 
Ce complot, qui impliquait un jeune Allemand converti à l’islam, a montré une fois de plus que les terroristes peuvent nous menacer à la fois de l’intérieur et de l’extérieur. Les instincts nihilistes et destructeurs que des idéologies extrêmes des années 1970 ont inspirés à certains jeunes Allemands de la génération Baader/Meinhof, peuvent, semble-t-il, donner à leurs yeux un aspect “romancé” à Al-Qaida. 
Nous devons évidemment nous protéger le plus sérieusement et rigoureusement possible de la menace que représente le terrorisme au cas où, par exemple, des extrémistes acquerraient des armes nucléaires ou biologiques. Il est essentiel de mettre l’accent sur les renseignements, la diplomatie, les forces de sécurité, et il faut apprendre aux gens à vivre à l’ombre d’une menace invisible. 
L’assassinat de l’héritier de l’Empire austro-hongrois à Sarajevo en juillet 1914 n’a pas été la cause de la Première Guerre mondiale, mais son prétexte. Le vrai contexte de l’époque n’était pas celui d’un “complot anarchique” visant à déstabiliser les empires, mais la montée de nationalismes exacerbés, associés à l’instinct suicidaire d’un ordre décadent et au mécanisme fatal de la logique des “alliances secrètes.” 
Le contexte de l’époque était le suivant : avec la révolution des transports et le déploiement d’armées massives, la guerre ne pouvait plus être envisagée comme la continuité de la politique par d’autres moyens. 
Le contexte d’aujourd’hui est le déplacement possible du leadership mondial de l’Occident à l’Asie. La réaction paranoïaque des néo-conservateurs américains devant la menace terroriste ne peut qu’accélérer ce processus, voire le rendre inévitable, en mettant en péril nos valeurs démocratiques et par conséquent en affaiblissant la “puissance douce” des États-Unis, tout en alimentant la cause terroriste. 
Le terrorisme est le produit d’une fusion, à l’intérieur de l’islam, d’extrémisme religieux, d’un nationalisme contrarié et de ce que Dostoïevski appelait le nihilisme. Notre défi consiste à comprendre les causes profondes de ces forces et à faire des distinctions entre elles. 
Une plus grande stabilité au Moyen-orient, qui implique un règlement du conflit israélo-palestinien, ainsi qu’une plus grande intégration des musulmans dans nos sociétés, basée sur la justice sociale et un message humaniste plus fort, sont les éléments-clé d’une stratégie occidentale cohésive. Si nous perdons cela de vue dans notre lutte contre le terrorisme et ses causes, nous serons incapables d’affronter avec succès le défi à long terme que représente le bloc constitué par l’Inde et la Chine. 

L'épouvantail des mesures de relance 
NEW YORK – Encore dans les sillons de la catastrophe économique de 2008 et 2009, les gens s’inquiètent avec raison de la dévastation qu'une autre crise financière pourrait causer. Pourtant un retour de la crise est peu probable et ses répercussions seraient cette fois-ci beaucoup moins dévastatrices, car nous ne sommes plus en présence d'énormes bulles des marchés du crédit ou des actifs qui attendent d’éclater. 
Malgré cela, les experts et les médias n'ont pu s'empêcher d'exagérer ces craintes, détournant l'attention de plus grandes interventions pour surmonter une stagnation prolongée dans la plupart des pays développés, ce qui pèsera inévitablement sur la relance économique des autres économies, particulièrement celles en développement. 
Comme l'a fait remarquer le commentateur économique Martin Wolf, « Les problèmes budgétaires de ces économies sont à long terme et non immédiats ». C'est aussi le cas du Japon dont la dette en proportion du PIB est la plus haute parmi les pays riches, le problème n'est pas si grave étant donné que la dette est détenue à l'intérieur du pays. 
La communauté internationale n'a pas encore réussi à créer un cadre effectif et équitable pour la restructuration des dettes souveraines, malgré les conséquences des dysfonctionnements et des problématiques de crises de dette publique qui se sont déroulés dans le passé dans d’autres pays. Celle lacune empêche de restructurer la dette au moment où c'est nécessaire et constitue une entrave bien réelle à la relance. 
En fait, elles réduisent déjà la croissance et l'emploi. Et même si les marchés financiers insistent sur la nécessité d'une réduction du déficit, la baisse récente des cours des actions et des titres obligataires ainsi que la perte de confiance qu'elle représente, laisse entendre qu’ils ont déjà digéré les répercussions négatives des restructurations budgétaires en temps de faiblesse de la demande privée. 
Les adversaires des mesures fiscales déclarent avec cynisme que de telles interventions sont vouées à l'échec, citant comme preuve les baisses d'impôts du président américain George W. Bush ! D'autres font remarquer que les mesures monétaires « d'assouplissement quantitatif » ont donné au mieux des résultats modestes. 
La plupart des déficits budgétaires des principaux pays sont le reflet de l'effondrement récent des recettes fiscales qui découle du recul de la croissance, ainsi que de très coûteux renflouements du secteur financier. Et pourtant un grand nombre de responsables politiques insistent sur des mesures immédiates pour remédier non seulement aux déficits budgétaires, mais aussi aux déséquilibres commerciaux et aux faiblesses des bilans des banques. 
Or des politiques erronées peuvent provoquer des récessions. C'est ce qui s'est produit en 1980-1981, alors que la Fed américaine avait relevé les taux réels d'intérêt, sous prétexte de juguler l'inflation, provoquant du même coup une récession économique mondiale qui entraîna, non seulement des crises de dette souveraine et de budgets, mais aussi une stagnation prolongée ailleurs qu’en d'Asie de l'Est, notamment la « décennie perdue » de l'Amérique latine et le « recul d'un quart de siècle » de l'Afrique. 
La menace d'inflation est exagérée par une autre distraction, celle de l'inflation récente dans bon nombre de pays qui découle de prix plus élevé des matières premières, en particulier le carburant et les aliments. Dans ces circonstances, les politiques nationales restrictives ne font que ralentir davantage la croissance et sont impuissantes à contenir l'inflation importée. 
Hélas, la priorité aujourd'hui semble s'attarder à des éventualités peu probables, alors qu'est ignorée la tâche urgente de mettre en place et coordonner les mesures visant à rehausser et soutenir la croissance et la création d'emploi. En attendant, les réductions de dépenses en matière de sécurité sociale ne font qu'empirer les choses, l'emploi et la demande des consommateurs continuant à diminuer. 
Or, les appels pressants de réformes structurelles visent surtout le marché du travail et non le marché des biens, comme si l'insécurité croissante des travailleurs pouvait vraiment servir d’assise à une économie en santé. La libéralisation du marché du travail dans de telles circonstances non seulement mine ce qui reste de protection sociale, mais elle est susceptible de diminuer les revenus réels et la demande globale et donc les chances de relance. 
De plus, ces dernières décennies, les bénéfices des sociétés se sont accrus non seulement aux dépens des salaires, mais se sont surtout cantonnés aux secteurs de la finance, de l'assurance de l'immobilier. Les augmentations éhontées de la rémunération des cadres financiers ces dernières années, qui ne peuvent être attribuées à une plus grande productivité de leur part, ont exacerbé les vues à court terme du secteur financier tout en aggravant son exposition au risque à plus long terme, ce qui accroit sa vulnérabilité systémique. 
L'inégalité croissante des revenus dans la plupart des pays avant la Grande Récession n'a fait qu'empirer les choses, en réduisant les épargnes des ménages et en accroissant la consommation et l'achat d'actifs à crédit, plutôt que l'augmentation de l'investissement dans de nouvelles capacités de production. 
Car ces temps-ci, ce dont l'économie mondiale a surtout besoin, ce sont des dirigeants dotés d'une vision à long terme. Les institutions internationales financières créées après la Deuxième Guerre mondiale l'ont été pour assurer non seulement la stabilité monétaire et financière internationale, mais aussi les conditions de la croissance durable, de la création d'emploi, de la reconstruction d'après-guerre et de développement postcolonial. 
La politique actuelle est malheureusement justifiée sur des bases favorables au marché libre qui en fait sont des options pro-cycliques. Ce sont pourtant des interventions, des institutions et des instruments contre-cycliques, dont on a le plus grand besoin en ce moment. 
Mais les dirigeants internationaux semblent être pris en otage dans un cercle vicieux dont ils ne peuvent vraiment sortir, et ce, par des intérêts financiers et des médias associés, des idéologues et des oligarques, dont l'influence politique leur permet de capturer des rentes supplémentaires et de payer moins d’impôt. En fait, ce qui nous menace maintenant n'est ni la dette publique ni l'inflation, mais une spirale économique vers l’abîme qui sera de plus en plus difficile à éviter. 

Le fantôme de l’inflation 
LONDRES – Le risque inflationniste est-il bien réel pour l’économie mondiale? Les opinions à ce sujet divergent entre les économistes conservateurs et les organes officiels que sont par exemple le FMI et l’OCDE. 
Mais l’ancien directeur de la Réserve Fédérale américaine, Alan Greenspan, s’inquiète du risque inflationniste. De même que certains marchés obligataires qui s’attendent aussi à une hausse vertigineuse de l’inflation. 
Si notre principal souci aujourd’hui est le fait que l’inflation soit apparue suite à la récession, les gouvernements devraient mettre un terme à leur politique de relance (qui retire de l’argent de l’économie) dans les plus brefs délais. Si le problème principal demeure effectivement la récession, les politiques de relance devraient être maintenues, ou même renforcées. 
Pendant la période de faible inflation, c’est-à-dire dès le début des années 90, les taux d’inflation annuels des pays développés étaient en moyenne de 2,4%. Les objectifs de la banque centrale sont maintenant de l’ordre de 2%. 
Cette longue période de faible inflation fait la fierté des Monétaristes. Ils se félicitent de l’excellente ‘gestion des attentes’ par les banques centrales. 
Les économies asiatiques et leurs bas salaires se voyaient infliger d’énormes pressions pour faire baisser les prix des produits manufacturiers, tandis que le chômage dans les pays développés était en moyenne de 5 à 6%, soit deux fois plus élevé que dans la période juste après la guerre. L’inflation était à la hausse avant que la récession ne frappe en 2008, et ceci est en grande partie du à l’augmentation vertigineuse des prix des matières premières. 
La réalité de la menace inflationniste doit être analysée aujourd’hui à la lumière de ces éléments. La première chose à remarquer est que, suite à la crise, l’utilisation des capacités est inférieure à celle d’il y a 15 mois : la production mondiale a chuté d’environ 5% depuis 2008, et celle des pays développés, de 4,1%. 
Elle augmente actuellement, mais depuis un niveau bas, principalement en raison d’un revirement des prix des matières premières. De plus, le FMI et l’OCDE estiment que l’inflation mondiale devrait se maintenir encore longtemps en dessous des moyennes d’avant 2008. 
Qu’en est-il des énormes facilités quantitatives (la planche à billets) déployées récemment ? La Banque d’Angleterre a injecté 325 milliards de dollars dans l’économie britannique depuis le début de la crise, la Fed a élargi la base monétaire américaine de près de 1 billion de dollars et la Banque Populaire de Chine a généré un montant record de 1,4 billion de dollars de prêts. 
La théorie quantitative met en évidence le fait qu’une hausse du niveau général des prix entraine une hausse proportionnelle des réserves monétaires. Donc, si les réserves monétaires mondiales ont augmenté de 5% dans l’année écoulée, il s’en suivra peu après une augmentation du niveau général des prix mondiaux de 5%. 
Mais, ainsi que John Maynard Keynes s’évertuait à le répéter, la théorie quantitative de la monnaie ne se vérifie qu’en situation de plein emploi. S’il se trouve des capacités inutilisées dans l’économie, une part de quelque augmentation de la quantité de monnaie sera utilisée pour renforcer la production plutôt que pour acheter la production déjà existante. 
Par « quantité de monnaie », les experts entendent généralement M3, une mesure élargie qui comprend les dépôts en banque. Inonder les banques avec l’argent de la banque centrale n’est en aucun cas une garantie que les dépôts, qui proviennent soit de l’emprunt soit du prêt d’argent, augmenteront dans les mêmes proportions. 
Il est arrivé que les réserves de la Banque Centrale augmentent de 35% en un an ; pour autant, le M3 n’a augmenté que de 7%. Les chiffres européens et américains montrent que le M3 a baissé tout au long de 2009, malgré des taux d’intérêt exceptionnellement bas et des facilités quantitatives. 
Une banque centrale peut imprimer de la monnaie, mais elle ne peut garantir que l’argent qu’elle imprime sera dépensé. Il peut s’entasser dans les coffres des banques ou dans les comptes épargne, ou il peut entrainer des bulles financières. 
C’est la raison pour laquelle les chiffres officiels prévoient des taux d’inflation extrêmement bas pour les années à venir, malgré les plans de relance budgétaire et monétaire. Mais cela devrait être un signal d’avertissement : dire qu’avec un chômage bien plus élevé comme il l’est actuellement, l’inflation devrait rester faible revient à dire qu’il n’y aura pas de rétablissement dans les cinq prochaines années. 
Parler de risques inflationnistes est alarmiste. Nous devrions plutôt nous concentrer sur les moyens de rétablir le patient. 
Bien sur, les économies ne sont pas toutes au même stade de leur convalescence, et la croissance plus rapide de certaines régions comme par exemple la Chine et l’Inde aidera les plus fragiles comme l’Europe et l’Amérique. Mais, à moins que des preuves plus évidentes d’un redressement n’émergent au cours du prochain trimestre, les responsables Européens et Américains devraient se préparer à accélérer et à élargir leurs programmes de dépenses. 

Prime et risque : quelle relation ? 
CHICAGO – Lors de sa session de juillet, le Parlement européen a adopté la réglementation la plus sévère du monde concernant les primes versées aux banquiers, ceci dans le but de limiter les risques que prennent les institutions financières. 
Selon la nouvelle réglementation, la part de la prime immédiatement disponible des banquiers ne doit pas excéder 30% du total, le versement de 40 à 60% de son montant doit être ajourné d'au moins trois ans et au moins 50% doit être investi en capital conditionnel - une nouvelle forme de titre pouvant être transformé en fonds propres au cas où une firme financière se trouverait en difficulté. L'aspect le plus innovateur de cette nouvelle réglementation est le fait que ces limites ne s'appliquent pas uniquement aux pdg, mais à tous les cadres dirigeants (la définition de ce qu'est un cadre dirigeant étant de la responsabilité des parlements nationaux). 
Ce sont les conséquences systémiques des primes qui servent de justification à cette interférence majeure du Parlement dans des contrats privés. Selon ce raisonnement, ces primes récompensent le succès alors que les échecs ne sont pas sanctionnés. 
Beaucoup d'études ont essayé d'établir une corrélation entre les primes des banquiers et leurs prises de risque, mais elles n'y sont pas parvenues. Dans le meilleur des cas, elles ont établi que les cadres les mieux payés prenaient plus de risque, mais on ne sait pas si le montant de leur prime est la cause ou l'effet de leur prise de risque. 
Ces études se limitent aux cinq premiers dirigeants dont les données sont accessibles au public. Malheureusement c'est insuffisant pour établir une relation de cause à effet entre les primes pour résultats accordées aux cadres à des niveaux inférieurs et les risques qu'ils prennent. 
De ce point de vue, la Commission d'enquête sur la crise financière (FCIC) crée par le gouvernement américain a une occasion unique. Ayant le droit d'accès aux documents dont elle a besoin, elle peut rassembler et analyser ces données. 
Si nous supposons l'existence d'une relation causale entre les primes et les risques que prennent les banquiers, la directive européenne paraît bien conçue, hormis un défaut. Elle est bien conçue parce qu'elle ne touche pas au montant des primes (ce qui avait pourtant été demandé par toute une partie de l'opinion publique), mais à leur forme. 
Le principal défaut de cette réglementation est d'être facilement contournable, puisqu'elle s'applique exclusivement aux primes, alors que les banques restent discrètes sur la part des primes dans la rémunération. Actuellement, les cadres bancaires touchent leur prime au début de l'année, sur la base de leur résultat individuel au cours de l'année précédente. 
Néanmoins, dans les grandes institutions financières ce ne sont pas seulement les gestionnaires qui sont incités à prendre des risques avec l'argent des contribuables, ce sont aussi les actionnaires, qui sont de facto protégés par l’Etat. Pouvant bénéficier de crédits couverts par une assurance, ils sont irrésistiblement poussés à emprunter à l'excès. 
Si le problème réside dans le risque subjectif qu'implique l'existence d'établissements financiers trop gros pour faire faillite, la solution n'est pas de diminuer les revenus, mais d'éliminer le risque en contraignant les actionnaires à lever des fonds propres, si ce n'est à perdre leur mise quand la dette de la banque atteint un niveau dangereux. Ainsi qu'Oliver Hart et moi l'avons expliqué dans un article récent, on peut y parvenir facilement avec un régulateur qui interviendrait chaque fois que le prix des CDS (contrat financier permettant de s'assurer contre le risque de défaillance d'un crédit) liés à la dette d'une institution financière devient trop élevé. 
Si l'on veut intervenir non seulement sur les exigences en matière de capital, mais également (et non à la place) sur la rémunération, le meilleur moyen d'y parvenir est une variante de l'impôt appliqué par l'ancien Premier ministre britannique Gordon Brown : à partir d'un certain seuil, une taxe spéciale sur toutes les primes qui ne sont pas versées en actions. 
Si la solution est aussi simple, pourquoi aucun corps élu ne l'a-t-il appliquée ? Je crains que les politiciens ne veuillent surtout donner d'eux-mêmes une image de sévérité à l'égard des banquiers, plutôt que de résoudre véritablement les problèmes. 


Un Borgia au Kremlin 
Au cours de la dernière interview accordée par Andrei Lugovoi – l’homme dont la Grande-Bretagne demande l’extradition à la Russie pour l’empoisonnement du dissident Alexandre Litvinenko au polonium radioactif – un moment crucial est passé inaperçu. Lugovoi, encore un peu méfiant, mais emprunt d’une fierté évidente, a déclaré qu’en public, il est généralement entouré de personnes qui veulent lui serrer la main, le féliciter de son courage, et lui demander un autographe. 
“Avez-vous pensé à vous lancer dans la politique ?” lui a demandé son interlocuteur qui, malheureusement, n’a pas approfondi davantage la question. C’est fort dommage, car le statut de Lugovoi en Russie en dit long sur mon pays, au bout de sept années sous la houlette de Vladimir Poutine. 
Il est étonnant que Lugovoi ne s’interroge pas sur les motifs de sa popularité auprès de ses compatriotes. Les Russes sont-ils solidaires d’une victime injustement traquée par le parquet britannique ? 
Depuis quand les Russes demandent-ils des autographes aux victimes ? Je suis personnellement dans le collimateur des autorités russes chargées des poursuites depuis plusieurs mois, et je n’ai encore reçu aucune preuve de soutien dans la rue, encore moins de demande d’autographe. 
En Russie, c’est aux vrais héros que l’on demande des autographes : joueurs de hockey sur glace, cosmonautes, prostituées de luxe, ou encore, comme Lugovoi, bourreaux. 
L’accueil enthousiaste réservé à Lugovoi s’explique en partie par le fait que la liste de crimes innommables commis par Alexandre Litvinenko pendant sa courte vie s’allonge quotidiennement dans les médias russes. Des crimes si perfides que tout bon patriote ne peut que souhaiter à ce traître le châtiment national suprême. 
Cela ne signifie pas, bien entendu, que les patriotes qui se réjouissent de l’exploit de Lugovoi reconnaissent la justesse des allégations britanniques. L’ Homo Putinicus, soigneusement peaufiné par les experts de la propagande télévisuelle, est tel que la fierté tirée des actes de Lugovoi et l’indignation face à la campagne dégradante lancée contre lui par les ennemis de la Russie retentissent en son sein sans aucune dissonance. 
On touche ici manifestement au mystère de la pensée russe, insondable pour les étrangers, rebelle à toute analyse, et à propos de laquelle slavophiles et eurasiens ont versé beaucoup d’encre. 
Je crois pourtant discerner dans tout cela une conséquence favorable : l’entrée de Lugovoi en politique n’est-elle pas la solution idéale au problème de la succession de Poutine ? 
Les similarités sont frappantes : des origines modestes, une carrière au KGB, la rhétorique criminelle, la mentalité et le physique, l’attitude sans pitié à l’encontre des “ennemis du peuple”. 
Quant au parcours professionnel, Lugovoi est en tête. Le succès d’une opération de grande envergure en plein Londres signifie davantage qu’un poste à la Maison de l’amitié germano-soviétique de Dresde pendant la perestroïka et l’effondrement du bloc communiste. 
Sybarite, grand voyageur, Lugovoi accepterait-il de porter la couronne ? La direction du Kremlin n’est pas de tout repos, comme on a pu le constater sur le visage de Vladimir Poutine au cours des huit dernières années. 
Autrefois insignifiant et circonspect, il s’est enhardi. Il incarne le visage de la nouvelle Russie de Poutine, un pays qui, d’un air suffisant, se relève et attend son heure. 

Le message de Boston 
La réaction de l'opinion publique à l'attentat du marathon de Boston et à l'identité de ses auteurs révèle un pays très différent de celui, traumatisé, parfois hystérique, que l'on a vu après le 11 septembre. Ces deux actes de terrorisme ne sont pas de même niveau : le 11 septembre s'est soldé par des milliers de morts et la destruction de bâtiments hautement symboliques pour le pays, tandis que l'attentat de Boston a fait trois morts et quelques 260 blessés. 
Des journalistes expérimentés et des commentateurs ont immédiatement remis en question les sources du Post et l'absence de vérification de ses informations. Kerri Miller, de la radio publique du Minnesota, a envoyé un tweet pour rappeler que lors de l'attentat d'Oklahoma City en 1995, on a d'abord dit tout qu'il était dû à une explosion de gaz, ensuite à des terroristes étrangers, et enfin à des extrémistes américains. 
Cette prudence et cette modération tiennent à la prise de conscience collective de ce qu'ont subi de nombreux Américains musulmans innocents après le 11 septembre du fait de l'ignorance et de la colère de la population. Il est tout aussi étonnant de constater que beaucoup de spécialistes habitués des plateaux de télé ont suggéré que l'attentat de Boston trouvait sa source en Amérique même, ce qui le rapproche de celui d'Oklahoma City ou de la tuerie de l'école primaire de Newton dans le Connecticut en décembre dernier, plutôt que du 11 septembre. 
Malgré le sentiment d'horreur dû aux images de l'attentat, des nombreuses victimes aux membres déchiquetés, les Américains ont compris que le terrorisme fait partie de la vie quotidienne en Irak et en Syrie. L'Amérique reconnaît aujourd'hui qu'elle n'est pas le seul pays au monde, et sûrement pas le plus mal loti. 
Les drapeaux américains ont été abaissés à mi-mât, le président Obama s'est adressé au pays, le pays était aux cotés des familles des victimes et des jeunes athlètes qui ne courront jamais plus. Même au milieu d'une ville quasiment à l'arrêt et d'une énorme chasse à l'homme, les organisateurs pensaient déjà à ce qu'il faudra faire pour que le marathon de l'an prochain rachète la tragédie de celui de cette année. 
Quand il est apparu que les suspects, Tamerlan et Dzhokhar Tsarnaev, étaient des Tchétchènes qui avaient émigré de la province russe du Daghestan, la réaction (au moins celle des participants réguliers aux débats publics) a été bien plus nuancée qu'il y a 12 ans. A cette époque, un article de Fareed Zakaria à la une de Newsweek, The Politics of Rage: Why Do They Hate Us? 
Par contre, si l'article récent sur les frères Tsarnaev du rédacteur en chef du New Yorker, David Remnick, s'ouvre sur l'expulsion des Tchétchènes par Staline hors "de leur pays dans le nord du Caucase vers l'Asie centrale et les étendues désertiques de Sibérie", ce n'est pas pour résumer l'histoire violente du peuple tchétchène, mais pour présenter le contexte de l'histoire spécifique de la famille Tsarnaev. 
Selon Remnick, ces messages montrent "les pensées d'un jeune homme : ses plaisanteries, ses ressentiments, ses préjugés, sa foi, ses désirs". 
La capacité de faire la différence entre un individu et une masse, d'avoir un jugement nuancé et de contrôler la réaction initiale de colère et de revanche sont une marque de maturité - qu'il s'agisse d'un individu ou d'une société toute entière. L'Amérique a mûri également en faisant le choix de la transparence plutôt que du secret, et en faisant confiance aux ressources de ses citoyens. 
Une décennie plus tard, le FBI a immédiatement fait appel à tous ceux qui avaient assisté au marathon de Boston en leur demandant de lui envoyer les photos et les vidéos qu'ils auraient pu prendre à proximité de la ligne d'arrivée, ou tout autre élément susceptible d'aider à identifier les auteurs de l'attentat. Le flot d'informations qu'ils ont reçu a permis aux enquêteurs d'identifier les deux suspects bien plus rapidement que s'ils en étaient restés aux méthodes d'enquête traditionnelles. 
Les USA de 2013 sont à la fois plus réfléchis et davantage ouverts sur le monde qu'il y a une dizaine d'années. Les Américains sont moins portés à interpréter les évènements, même les actes de terrorisme, sous l'éclairage simpliste et souvent contre-productif du "nous contre eux". 
Le cancer de la violence n'est que trop souvent présent aux USA, nourri en partie par les mêmes inégalités, le même sentiment d'exclusion et la même recherche fébrile d'une vérité absolue que nous discernons à l'étranger. La répression brutale en Tchétchénie, l'extrémisme islamiste, le culte américain de la violence, les rêves déçus des immigrés et de nombreux autres facteurs qui restent à découvrir génèrent un ensemble complexe de risques qu'il est difficile de démêler et encore davantage de réduire. 

Les Bourbon de la finance mondiale 
ANN ARBOR, MICHIGAN – Le Fonds monétaire international d’aujourd’hui (et, à un moindre degré, la Banque mondiale) rappelle la description que faisait Talleyrand des rois de France de la branche des Bourbon�: il n’a rien appris ni rien oublié. 
Une telle hypocrisie serait risible si la situation économique mondiale n’était pas désastreuse au point que même les pays qui ont autrefois juré de ne plus jamais avoir affaire au FMI sont revenus frapper à sa porte, le chapeau à la main. Certains éminents économistes argentins justifient cette volte-face en avançant que le monde a désormais un “FMI Obama,” vraisemblablement plus sympathique et plus à l’écoute des problèmes locaux que le “Fonds Bush.” 
Certes, le directeur général du FMI, Dominique Strauss-Kahn, a récemment appelé à une réponse fiscale mondiale à l’aggravation de la récession. Mais le Fonds va-t-il abandonner son insistance de longue date sur les économies gouvernementales, la contraction monétaire et l’austérité générale, politiques qui, aux yeux de nombreux économistes du développement, font considérablement plus de mal que de bien�? 
Ces dernières années, le crédit des deux institutions s’est contracté de façon impressionnante, alors même qu’elles tendaient à devenir le prêteur exclusif des pays les plus pauvres. En 2005, l’Argentine et le Brésil ont été les premiers pays ayant auparavant dénoncé le programme néo-libéral du FMI à commencer à rembourser leurs prêts. 
Il se trouve que les encours des crédits du compte des ressources générales (CRG) du FMI aux pays en développement aux revenus moyens ont connu une baisse, sans précédent, de 91% entre 2002 et 2007, à mesure que les pays en développement les plus riches accédaient à des sources de financement libérées des conditionnalités du FMI. Mais les pays plus pauvres, pour qui les marchés de capitaux internationaux demeurent inaccessibles, n’ont d’autre choix que de dépendre de la Banque mondiale et du FMI. 
En septembre 2007, un an avant que les signaux d’alarme ne cèdent la place à un désastre financier dans toute son ampleur, Strauss-Kahn lui-même suggérait que le FMI traversait une “crise d’identité.” En effet, le déclin sans précédent des prêts CRG, principale source de revenus du FMI, forçait le Fonds à annoncer un plan de réduction des coûts de 100�millions de dollars en avril 2008. 
Entre le 5 novembre 2008 et le 12 janvier 2009, le fond a confié près de 50�milliards de dollars à sept pays (Hongrie, Ukraine, Islande, Pakistan, Lettonie, Serbie et Belarus). La Banque mondiale, elle aussi, a ressuscité dans des pays comme l’Equateur, la Bolivie et le Pérou, avec des prêts dans cette région d’Amérique latine quadruplant depuis septembre dernier par rapport à l’année d’avant, pour atteindre près de 3�milliards de dollars. 
Malheureusement, une telle augmentation de la demande de financement de la part de ces pays fait partie de l’activité ordinaire de ces deux institutions. Considérons l’arrangement passé avec la Lettonie, dont les conditions comprennent une réduction massive de 25% des salaires du secteur public, une réduction analogue des dépenses publiques et une énorme augmentation des impôts. 
Ce n’est que quand la situation du pays s’est davantage détériorée au moment où le Fonds a retenu la deuxième tranche de son prêt que le FMI a accepté d’assouplir ses conditions. Cependant, en Lettonie, le FMI a continué à exiger l’austérité même après la dégringolade de la croissance et l’augmentation du chômage qui ont déclenché des émeutes et l’instabilité politique. 
Insister sur de telles politiques alors que les Etats-Unis et la plus grande partie du reste du monde riche suivent quasiment la stratégie économique opposée souligne la nécessité de repenser fondamentalement les vrais moteurs de la croissance et du développement. Il existe dans ce domaine de plus en plus d’idées alternatives –�notamment des travaux des lauréats du Nobel Joseph Stiglitz et Paul Krugman – que le FMI et la Banque mondiale devraient envisager. 
Etant donné le rôle central d’inconditionnels de l’orthodoxie comme Larry Summers et Timothy Geithner dans l’administration Obama, la perspective de réformes sérieuse semble bien mince. Summers a été un architecte-clé des politiques néo-libérales lorsqu’il était à la Banque mondiale et au Trésor américain sous l’administration Clinton, et Geithner est un ancien responsable du FMI. 
Les deux hommes vont sans doute soutenir les deux poids, deux mesures en vigueur, qui permettent aux pays riches d’utiliser l’expansion fiscale devant la récession, tout en forçant les pays pauvres à plus d’austérité. Mais l’administration Obama peut encore être utile – par exemple, en demandant à la Réserve Fédérale d’étendre les arrangements de swap de devises qu’elle a récemment proposés à Singapour, à la Corée du Sud et au Brésil à d’autres pays en développement. 


La boîte qui a changé le monde 
Elle peut transporter jusqu’à 29 tonnes dans un volume d’utilisation recommandé de 60 m3, soit des marchandises d’une valeur d’environ 500 000 dollars (ou plus) vendues au détail. Cette boîte et son contenu peuvent être transportés en un mois partout dans le monde où il y a des ports équipés, des chemins de fer, des locomotives, des wagons plats, des semi-remorques, du diesel et des routes. 
Il permet de transporter des marchandises non fragiles, non périssables, de toute usine moderne équipée d’une aire de chargement à tout entrepôt moderne n’importe où dans le monde, pour environ 1 % de la valeur au détail. Le transport s’effectue en effet pour un coût marginal d’environ 5 000 dollars, soit moins qu’un billet d’avion en première classe, comme le fait remarquer Marc Levinson, auteur de l’excellent ouvrage The Box: How the Shipping Container Made the World Smaller and the World Economy Bigger . 
Tout cela date des années 1960. A l’époque, le coût du transport international transocéanique de la plupart des marchandises représentait facilement 10 % à 20 % de la valeur au détail. 
Lorsque ma famille a acheté un lave-linge allemand dans un magasin de San Leandro, en Californie, les dix minutes que la vendeuse a passé à nous présenter le produit, ou le transfert par chariot élévateur de l’aire de chargement de San Leandro aux rangées de lave-linge de l’entrepôt, ont coûté davantage que le voyage de l’usine de Schorndorf, en Allemagne, à San Leandro. Finalement, le coût de la livraison à domicile était huit fois supérieur à celui du transport de la machine de l’usine allemande où elle avait été fabriquée au magasin où nous l’avons acheté. 
Mais en termes économiques, il est très petit pour les marchandises non périssables et non fragiles. Toute usine moderne produisant un volume suffisant pour le transport par conteneur, et équipée d’une aire de chargement adaptée, est à deux pas de tout entrepôt moderne doté de caractéristiques techniques similaires. 
Et pourtant, le monde n’est petit que pour ceux qui sont reliés au réseau international de transport par conteneur. Les zones dépourvues de l’infrastructure nécessaire demeurent éloignées du système commercial mondial qui transporte des machines allemandes haut de gamme des usines westphaliennes aux entrepôts californiens pour une bouchée de pain. 
Par exemple, si votre approvisionnement en électricité n’est pas fiable, de sorte que vous n’êtes pas sûr de pouvoir pomper le diesel dans le camion, vous n’êtes pas relié au réseau. Si votre volume de production est insuffisant pour remplir 60 m3 à destination d’un seul pays, vous n’êtes pas relié au réseau. 
De la même façon, si les fonds nécessaires pour réparer vos routes ont été détournés, et si personne ne veut y laisser circuler des camions, vous n’êtes pas relié au réseau. Si votre système judiciaire fonctionne si mal que peu d’étrangers lui font confiance pour garantir la propriété de leurs biens, vous n’êtes pas relié au réseau. 
Mais il faut pour cela que tout – les infrastructures, l’échelle, l’administration publique, le gouvernement et la connaissance de votre production à l’étranger – fonctionne parfaitement. Et si vous n’avez pas commencé par établir les liens sociaux permettant à vos ouvriers et à leurs patrons de savoir quels produits manufacturés sont susceptibles de générer une forte demande dans les zones riches post-industrielles de l’économie mondiale, peu importe que vous soyez relié au réseau. 
Mais c’est le conteneur standardisé qui semble avoir aboli les distances d’une manière plus efficace et jusqu’ici plus significative. Car sur le plan commercial du moins, les marchandises que nous transportons par-delà les océans sont bien plus importantes que nos bavardages internationaux. 

La marée noire du golfe du Mexique est un avertissement ! 
CAMBRIDGE – Alors que le forage pétrolier de BP laisse s'échapper des millions de litres de pétrole des profondeurs du Golfe du Mexique, l'urgence est de parvenir à arrêter ce désastre environnemental qui prend des proportions catastrophiques. Espérons que l'on va pouvoir bientôt contenir la fuite et que les prévisions les plus funestes ne se réaliseront pas. 
Cette catastrophe soulève cependant un problème fondamental quant à la manière dont les sociétés modernes réagissent face aux technologies complexes. Le rythme de plus en plus rapide de l'innovation semble dépasser la capacité de l'Etat à établir une réglementation et des contrôles adaptés aux risques qu'elles présentent, et encore plus à les anticiper. 
Des lobbies disposant de moyens financiers considérables et politiquement très influants exercent une pression énorme sur la structure de gouvernance, aussi résistante soit-elle. Il est très embarrassant pour le président Obama d'avoir proposé - il est vrai sous la pression de l'opposition républicaine - d'accroitre fortement les forages en mer peu avant la catastrophe de la plateforme pétrolière de BP. 
Les dirigeants des compagnies pétrolières se vantaient de pouvoir forer jusqu'à deux kilomètres en profondeur puis un kilomètre à l'horizontale pour atteindre leur cible presque au mètre près. Soudain, au lieu du "pic du pétrole" dû à des ressources de plus en plus rares qui se profilait à l'horizon, la technologie offrait la promesse de ressources suffisantes pour encore une génération. 
Les dirigeants occidentaux y étaient d'autant plus sensibles en raison des préoccupations liées à la stabilité des approvisionnements en provenance du Moyen-Orient qui compte pour une grande proportion des réserves prouvées de la planète. Certains pays en développement, notamment le Brésil, ont découvert un énorme potentiel de richesses offshore. 
Aux USA, le forage offshore va sans doute suivre la voie des centrales nucléaires, avec la mise au rancart des nouveaux projets pour des dizaines d'années. Et comme c'est souvent le cas, une crise qui survient dans un pays peut atteindre une dimension mondiale, de nombreux autres pays limitant leurs projets offshores et les autres projets disproportionnés. 
Le grand sujet du jour en ce qui concerne l'énergie est maintenant la révolution technologique dans le domaine de l'exploitation des gisements de gaz schisteux. Du fait de la présence de zones peuplées à proximité de gisements importants, les gouvernements devront tempérer leur enthousiasme et évaluer le rapport entre les risques et les richesses à extraire. 
Les nanotechnologies et l'innovation en ce qui concerne le développement d'organismes artificiels fait miroiter d'énormes promesses à l'humanité en matière de développement de nouveaux matériaux, de médicaments et de progrès des techniques médicales. Aussi excitantes soient ces innovations, il est extrêmement difficile de trouver un équilibre entre la gestion des risques extrêmes liés à un événement improbable (les "tail risks") et le soutien à l'innovation. 
Par comparaison, les crises financières sont presque réconfortantes. Depuis des siècles les bulles spéculatives et les crises bancaires font partie du paysage économique. 
Ceux qui disaient que "cette fois-ci c'est différent", avant la Grande récession se trompaient. Mais même si l'on n'a guère fait de progrès face aux crises financières, les choses ne se sont pas aggravées. 
La crise des dettes souveraines qui fait rage en Europe continentale et celles qui couvent aux USA, au Japon et ailleurs en sont la preuve. Mais comparés aux efforts de BP pour colmater la fuite de pétrole dans leur forage de pétrole en mer, les dirigeants du G20 semblent omnipotents. 
La marée noire de BP est l'avertissement dont les sociétés occidentales ont besoin pour les inciter à repenser leur dépendance à l'égard d'une innovation technologique de plus en plus rapide destinée à soutenir une consommation pétrolière toujours à la hausse. Même la Chine, avec sa stratégie du type "priorité au développement, l'environnement ensuite", ferait bien de se pencher sur ce qui se passe dans le golfe du Mexique. 
L'économie montre que lorsqu'il y a une grande incertitude à l'égard d'un risque de catastrophe, il est dangereux de trop compter sur le mécanisme du marché pour susciter la motivation appropriée pour y faire face. Malheureusement les économistes ne savent pas comment adapter dans le temps une réglementation à des systèmes complexes auxquels s'attachent des risques changeant, et ils ne savent pas comment concevoir des institutions de régulation résiliantes. 
Le secteur financier nous dit déjà qu'il risque d'y avoir trop de réglementation - avec pour conséquence involontaire le blocage de la croissance. Nous risquons d'être confrontés prochainement au même genre de situation avec la politique énergétique, et pas seulement en ce qui concerne le pétrole. 
Etant donné l'énormité des enjeux financiers, il sera difficile de parvenir à un consensus général - ainsi que l'a montré le fiasco du sommet de Copenhague sur le réchauffement climatique. En meilleure position pour limiter la croissance à long terme, les pays avancés doivent donner l'exemple. 

Ce que les BRICS peuvent offrir au monde 
CAMBRIDGE – Jim O’Neill de Goldman Sachs avait inventé en 2001 l’acronyme BRIC pour désigner les quatre plus importantes économies mondiales en développement – Brésil, Russie, Inde, et Chine. Plus d’une décennie plus tard, leur seul point commun est d’être les seules économies non membres de l’OCDE à être classées dans les 15 premières mondiales (en pouvoir d’achat). 
Ces quatre pays ont des structures économiques très différentes : la Russie et le Brésil reposent sur leurs ressources naturelles, l’Inde, sur ses services, et la Chine, sur son secteur manufacturier. 
Pourtant, comme dans un rêve, les BRICS – les quatre pays d’origine rejoints désormais par l’Afrique du Sud – se sont créés leur propre forum avec des réunions régulières et des initiatives politiques. Leur effort le plus ambitieux à ce jour a été l’établissement d’une banque du développement. 
Ils se sont engagés à apporter une contribution initiale de capitaux qui sera « substantielle et suffisante pour que la banque puisse efficacement financer les infrastructures. » Ils ont aussi annoncé à Durban la création d’un fonds de réserve de trésorerie de 100 milliards de dollars pour faire face aux « pressions ponctuelles sur les liquidités. » 
On ne peut que se féliciter du fait que les principales économies émergentes discutent régulièrement entre elles et développent des initiatives communes. Il est néanmoins décevant que leur tout premier domaine de collaboration se fixe sur le financement des infrastructures. 
Cette approche reflète la vision du développement économique des années 50, qui a depuis longtemps été remplacée par une perspective plus composite qui reconnaît une diversité de contraintes – tout, de la mauvaise gouvernance aux défaillances des marchés – d’importance variable en fonction des pays. On pourrait même dire que l’économie globale d’aujourd’hui souffre de trop, et non d’un manque, de financements transfrontaliers. 
Les BRICS concentrent plus de la moitié de la population mondiale et un large potentiel économique inexploité. Si la communauté internationale ne parvient pas à relever ses défis les plus sérieux – du besoin d’une architecture économique globale saine au problème du changement climatique – ce seront eux qui en paieront le prix le plus fort. 
Ces pays ont pourtant jusqu’à présent fait preuve de peu d’imagination et d’une certaine réserve dans les forums internationaux comme le G20 ou l’Organisation Mondiale du Commerce. Et lorsqu’ils s’y sont affirmés, c’était largement pour défendre des intérêts nationaux étriqués. 
Les Etats-Unis ont donné au monde la doctrine du multilatéralisme libéral réglementé – un régime dont les nombreuses imperfections soulignent les grands principes selon lesquels le système a généralement fonctionné. L’Europe a apporté ses valeurs démocratiques, la solidarité sociale, et, en dépit de ses problèmes actuels, le plus impressionnant exploit d’ingénierie institutionnelle du siècle, l’Union Européenne. 
Mais ces vieilles puissances n’ont ni la légitimité ni le pouvoir de porter l’ordre global vers l’avenir, tandis que les puissances émergentes doivent encore expliciter les valeurs qu’ils encourageront. Ils doivent développer leur vision d’une nouvelle économie globale, au-delà des réclamations contre sa structure de pouvoir asymétrique. 
Compte tenu de leur propre expérience de développement, des pays comme la Chine, l’Inde et le Brésil sont réfractaires au fondamentalisme des marchés, préférant naturellement la diversité institutionnelle et l’expérimentation pragmatique. Et cette expérience peut leur permettre d’articuler un nouveau discours global qui insiste sur l’économie réelle plutôt que la finance, sur la diversité politique plutôt que l’harmonisation, sur l’espace politique national plutôt que les contraintes extérieures, et sur l’inclusion sociale plutôt que l’élitisme technocratique. 
Mais ils doivent abandonner la posture du suppliant et agir comme de vrais leaders, en comprenant que d’autres, y compris les pays avancés, sont aussi confrontés à des défis qui nécessitent parfois des mesures qui privilégient l’économie nationale. Et ils doivent œuvrer pour soutenir les principes fondamentaux de l’économie globale qui depuis 60 ans, l’ont servie – tout comme eux-mêmes : la non-discrimination et le multilatéralisme. 
Les pratiques en matière de droits de l’homme et la répression de la dissidence politique en Chine et en Russie sont incompatibles avec un leadership global. Ces régimes autoritaires doivent accepter de se réformer s’ils veulent prétendre à toute revendication d’ordre moral à l’étranger. 

Les Britanniques et la réglementation bancaire 
En matière de finance, il réside dans la manière dont les responsables politiques considèrent les fonds propres des grandes banques. Ils ont tendance à adopter aveuglement le point de vue biaisé et intéressé des dirigeants des grandes banques internationales. 
Dans ce monde surréaliste, parce que Londres est un grand centre financier et que les grandes banques américaines et européennes savent parfaitement opposer les régulateurs britanniques et américains les uns aux autres, le Royaume-Uni exerce une influence disproportionnée. Un peu partout, les leaders d'opinion attendent des Britanniques une politique habile et nuancée à l'égard du secteur financier. 
Pour comprendre précisément quel est le problème, il faut s'immerger dans les détails du document de l'Autorité de régulation prudentielle (PRA) sur le manque de capitaux propres de huit grandes banques britanniques. Je ne dis pas que ce document est d'un abord facile pour un non-initié, mais quiconque s'y penche sérieusement ne sait pas s'il doit en rire ou en pleurer. 
A grand bruit (et avec un accueil généralement favorable des médias), la PRA annonce que certaines banques n'ont pas un capital suffisant pour supporter des pertes - en égard aux objectifs en matière de capitaux propres qui sont ridiculement bas. Le Comité de politique financière de la Banque d'Angleterre (FPC) a décidé que les banques britanniques doivent viser un ratio de fonds propres à hauteur de 7% de leurs actifs pondérés du risque, conformément aux normes de Bâle III. 
Dit clairement, la dette d'une banque bien dotée en capitaux au Royaume-Uni peut être de 97 cents pour un euro d'actifs (et seulement 3 cents de fonds propres). Aux USA où les régulateurs exigent un ratio de levier de 5% à 6% (deux fois plus de fonds propres sans pondération du risque) et où certains responsables appellent à un ratio de 10% ou même davantage, une si faible capacité d'absorption des pertes conduirait à prendre la fuite. 
Pour ce qui prête à pleurer, le tragique du document de la PRA tient à ce que les responsables britanniques croient entreprendre une réforme, alors qu'ils ouvrent la voie à de sérieux problèmes. Il est vrai que certaines des exigences de la PRA sont justifiées - notamment l'ajustement de la pondération du risque, la prise en considération des pertes (les pénalités pour non-respect de la réglementation seront importantes) et le traitement des investissements des banques dans les compagnies d'assurance. 
La suggestion faite aux banques de jouer sur la pondération des risques est on ne peut plus claire : "Conformément aux recommandation du Comité de politique financière de la Banque d'Angleterre, la PRA a accepté une restructuration qui en réduisant les actifs pondérés du risque va améliorer l'adéquation des fonds propres". 
Les autorités britanniques croient construire un centre financier mondial résilient, capable d'assumer des risques de taille et de résister à des chocs importants - qu'ils soient d'origine interne ou externe (en lien avec la zone euro). Mais le taux de levier de la HSBC (la mieux capitalisée des banques citées par la PRA) est seulement de 4,6%, tandis que celui de la Barclays est inférieur à 3%. 
Les Britanniques, et le reste d'entre nous, avons fait beaucoup d'erreurs de ce type au cours de la dernière décennie. Tous ceux qui travaillent au Royaume-Uni sont exposés, de même que les institutions financières qui y opèrent à un certain niveau - dont une énorme proportion de grandes banques internationales. 
L'idée que les dirigeants britanniques établissent quelque norme bancaire que ce soit a été réduite à néant l'année dernière avec le scandale Libor, tandis que le fiasco de la Banque royale d'Ecosse montre qu'ils ne savent pas comment procéder face à une banque en faillite. Et maintenant la PRA confirme que les autorités britanniques ne maîtrisent même pas les bases de la réglementation en matière de capitaux (déterminer le niveau de fonds propres adapté aux grandes institutions financières internationales). 
Les dirigeants britanniques (et les autres) devraient consacrer une journée à lire le livre d'Anat Admati et de Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It, qui explique pourquoi il faut davantage de fonds propres au sein du système financier. 

Quelle communauté internationale ? 
NEW YORK – Dès qu’un malheur se produit – l’Iran qui se rapproche de l’heure où elle sera dotée des armes nucléaires, la Corée du Nord tirant un autre missile, les morts de civils atteignant un triste record de la guerre civile syrienne, les satellites révélant un taux alarmant de fonte de la banquise arctique, certains responsables ou observateurs inviteront la communauté internationale à intervenir. Le seul problème étant que la « communauté internationale » tient plus du concept que de la réalité. 
L’une des raisons découle de l’absence de véritable mécanisme pour rassembler « le monde ». L’Assemblée générale des Nations Unies s’en rapproche le plus, mais il ne faut pas s’attendre à grand-chose d’un organisme qui met sur le même pied les États-Unis ou la Chine avec, disons, les îles Fiji ou la Guinée-Bissau. 
Il est vrai que ceux qui ont fondé l’ONU après la Deuxième Guerre mondiale ont créé le Conseil de sécurité comme lieu de rassemblement où les grandes puissances se réuniraient pour déterminer le sort du monde. Pourtant même cet objectif ne s’est pas déroulé comme prévu, en partie parce que le monde de 2013 a peu de ressemblance à celui de 1945. 
Une initiative comme celle du G-20 est utile, mais elle n’a pas l’autorité ni la capacité, vu sa taille démesurée. Il en résulte un « dilemme du multilatéralisme » où l’inclusion de plus d’intervenants rend une organisation plus légitime aux dépens de son utilité. 
Aujourd’hui, les grandes puissances ne s’entendent pas sur les règles qui devraient mener le monde, encore moins sur les sanctions en cas de leur non-respect. Même là où un accord de principe existe, personne n’est vraiment d’accord en pratique avec pour résultat un monde qui est plus chaotique et dangereux qu’il ne le devrait. 
Le fait de brûler des combustibles fossiles a des incidences mesurables sur la température de la Terre. Mais la réduction des émissions de carbone s’avère impossible, car un tel engagement pourrait restreindre la croissance du PIB (un anathème pour les pays développés enlisés dans un malaise économique) et entraver l’accès à des sources d’énergie et d’électricité à des milliards de gens dans des pays en développement, ce qui est inacceptable pour la Chine et l’Inde. 
Arrêter la prolifération des armes nucléaires semblerait une question où la collaboration internationale aurait un rôle des plus prometteurs. Le Trait�� sur la non-prolifération des armes nucléaires (TNP) limite le droit des cinq membres permanents du Conseil de sécurité de détenir des armes nucléaires, et ce, seulement temporairement. 
Mais l’entente est moins solide qu’il n’y paraît. Le TNP donne aux pays le droit de développer de l’énergie nucléaire à des fins de production d’électricité, une échappatoire qui permet aux gouvernements de construire tout ce qui est nécessaire pour produire le combustible pour une arme nucléaire. 
Le régime d’inspection créé en 1957 sous l’égide de l’Agence internationale de l’énergie atomique (AIEA) est un accord à l’amiable ; les inspecteurs peuvent inspecter uniquement les installations que le gouvernement en question daigne déclarer. Des gouvernements (comme celui de l’Iran) sont ainsi en mesure d’effectuer des activités nucléaires illégales dans des sites secrets que les inspecteurs internationaux ne connaissent pas où dans lesquels ils ne peuvent entrer. 
Des progrès réels ont été réalisés pour la réduction des barrières tarifaires ; l’Organisation mondiale du commerce a également établi un mécanisme de règlement des différents pour ses 159 membres. Mais les initiatives pour élargir le libre-échange à l’échelle mondiale sont au point mort, étant donné qu’un grand nombre de pays ne sont pas d’accord avec le traitement des produits agricoles, de l’élimination des subventions et du commerce des services. 
Les États-Unis sont les plus préoccupés de cyber sécurité et la protection de la propriété intellectuelle et des infrastructures. Les gouvernements autoritaires sont plus préoccupés de sécurité des données ; de la capacité de contrôler les informations accessibles sur Internet dans le but de maintenir la stabilité politique et sociale. 
La souffrance humaine est un autre domaine où la communauté internationale est moins présente qu’il n’y paraît à première vue. Les gouvernements qui s’attaquent massivement à leurs propres populations (ou qui laissent de telles attaques se produire) s’exposent à la menace d’une intervention extérieure. 
Mais bon nombre de gouvernements sont inquiets du fait que la responsabilité de protéger suscite de plus grandes attentes sur la possibilité d’intervenir, ce qui pourrait s’avérer coûteux en termes de vies, de dépenses militaires et de priorités commerciales. Certains gouvernements s’inquiètent aussi du fait que la RDP pourrait se retourner contre eux. 
Ceci n’est pas une raison de désespérer ni une justification pour intervenir unilatéralement. Mais tant que la « communauté internationale » représente plus l’espoir que la réalité, le multilatéralisme devra se diversifier davantage. 
Dans le domaine du commerce, ceci veut dire des accords régionaux et bilatéraux. Pour le changement climatique, il est logique de rechercher des « mini-accords » qui établissent des normes minimales communes en matière de rendement des carburants, de ralentissement de la déforestation ou de limites aux émissions de carbone des plus économies. 
Dans ces domaines et d’autres, les gouvernements devront se rallier à des initiatives régionales, former des coalitions pertinentes ou volontaires, ou simplement chercher à conclure des accords où les pays qui y souscrivent s’engagent à adopter des politiques communes. De telles démarches n’ont peut-être pas toute la portée et la légitimité d’initiatives internationales officielles, mais elles ont l’avantage de réaliser des choses. 

Percée technologique chinoise et indienne en Afrique 
Clothilde Tingiri, une jeune informaticienne de la principale entreprise de logiciels du Rwanda, rêve de Pékin et non de Cambridge pour réussir. Décidée à compléter sa formation, c'est en Chine et non en Amérique qu'elle prévoit de poursuivre son cursus en informatique à l'automne prochain. 
Prés du bureau de Tingiri, Rwandatel, la plus grande entreprise de télécommunication du pays, installe un nouveau système de téléphone portable produit par Huawei, la grande société de matériel informatique de Shenzen. L'Afrique se flatte d'avoir le marché de téléphone portable qui connaît la croissance la plus rapide de la planète, et Huawei, fortement implanté dans 14 pays africains, envoie un nombre impressionnant d'ingénieurs dans la brousse pour fournir une nouvelle génération de matériel à faible coût à des populations qui sont parmi les plus pauvres de la planète. 
Motivé davantage par le profit et les parts de marché que par la philanthropie, Huawei dépasse ses concurrents américains et européens en termes de prix, de réactivité et accepte plus facilement d'intervenir dans des environnements difficiles. Selon Chris Lundh, le responsable américain de Rwandatel, ampquot;Les Chinois font tout. 
Mais pas tout à fait, car à travers l'Afrique subsaharienne, des ingénieurs indiens – venus avec la technologie voulue qui a fait ses preuves chez eux –font aussi leur place. L'Inde fournit à l'Afrique des cours d'informatique, des pompes à eau parfaitement fiables, du matériel d'usinage à bas prix pour le riz et de nombreuses autres technologies. 
L'arrivée soudaine de la technique chinoise et indienne représente le ampquot;brunissageampquot; de la technologie africaine qui a été longtemps le domaine des ampquot;Blancsampquot;, Américains ou Européens, qui veulent aider l'Afrique. 
ampquot;C'est un déplacement tectonique vers l'Orient qui sera lourd de répercussionsampquot;, déclare Calestous Jouma, un professeur kenyan de l'université d'Harvard, conseiller de l'Union africaine en matière de politique technologique. 
Quelques 2000 étudiants africains étudient actuellement en Chine, la plupart dans des filières techniques ou scientifiques. Selon Jouma, ce nombre devrait doubler au cours des deux prochaines années, ce qui fera de la Chine ampquot;la première destination pour acquérir une formation technique ou scientifique ampquot;. 
Le ampquot;brunissageampquot; technologique africaine en est seulement à ses débuts, mais cette évolution va probablement s'accélérer. Les ingénieurs chinois et indiens viennent de lieux qui ont bien plus en commun avec l'Afrique où l'on se débrouille avec trois bouts de ficelles, qu'avec le confort de la Silicon Valley ou de Cambridge. 
Les cuisinières à bois sont en grande partie la cause de la déforestation de l'Afrique et dans beaucoup de villes africaines où le bois sert également à cuisiner, son prix augmente. Trop encombrantes et pas assez solides pour résister longtemps dans un village africain, les cuisinières solaires indiennes ne sont pas encore parfaitement au point. 
Il est vrai que le transfert de technologie en provenance d'Inde ou de Chine peut être un simple écran de fumée qui cache un nouvel ampquot;impérialisme brunampquot; dans le but d'exploiter les richesses naturelles de l'Afrique. Depuis quelques années, le gouvernement chinois a investi des milliards de dollars dans des infrastructures africaines et dans l'extraction des ressources minérales, ce qui laisse soupçonner qu'une nouvelle course aux richesses de l'Afrique a démarré. 
Cette année, le gouvernement du Nigeria a acheté un satellite chinois et a payé les Chinois pour sa mise en orbite en mai. La Chine avait une telle volonté de vendre sa technologie spatiale au pays africain le plus peuplé qu'elle a battu les 21 autres concurrents avec un contrat de 300 millions de dollars. 
Ainsi, les herbes et les produits pharmaceutiques chinois gagnent lentement des parts de marché en Afrique. L'artesunate, par exemple, un médicament produit par la Chine, fait partie depuis quelques années du traitement standard du paludisme. 
De la même manière, la maîtrise des Chinois en ce qui concerne des micro-barrages très bon marché qui peuvent fournir de toutes petites quantités d'électricité à partir d'un filet d'eau a de quoi séduire ceux des Africains qui manquent d'électricité mais sont bien pourvus en cours d'eau. Des dizaines de milliers de barrages de ce type fonctionnent en Chine, mais pratiquement aucun en Afrique. 
Des Américains inventifs comme Nicholas Negroponte avec son ordinateur portable à 100 dollars ont bien identifié le problème : l'Afrique peut réaliser un bond technologique pour rattraper son retard. 

Responsabilité au sommet 
Comme c'est si souvent le cas dans de telles circonstances, il plaide l'innocence : il ne savait rien des agissements de ses sous-fifres. 
Les tribunaux américains (comme les tribunaux italiens dans l'affaire Parmalat) doivent rendre une décision finale quant à la responsabilité pénale et civile en vertu de la législation en vigueur. Mais l'enjeu dans de telles affaires est beaucoup plus important : dans quelle mesure un PDG doit-il être tenu pour responsable de ce qui se passe sous son mandat ? 
S'ils n'obéissent pas à des ordres précis, ils suivent néanmoins de vagues instructions pro forma venues d'en haut : ne rien faire d'illégal, mais maximiser les bénéfices. 
Si un PDG ne peut pas tout savoir, il est cependant responsable en dernier ressort de ce qui se produit dans l'entreprise qu'il dirige. Il choisit ses subordonnés et il lui appartient de se renseigner sur ce qui se passe. 
Le Président George W. Bush peut bien affirmer qu'il ne savait pas que les informations de la CIA au sujet des armes de destruction massive en Irak avant la guerre étaient si erronées. Ou encore qu'avec plusieurs milliers de soldats sous son commandement, il lui était impossible de garantir que les troupes américaines ne perpétraient pas d'atrocités, d'actes de torture ou de violations des libertés publiques. 
Mais Bush, comme Ken Lay, est fondamentalement coupable et doit rendre des comptes : de même qu'un PDG dont la carrière est marquée par des performances médiocres - mais aussi par des fautes professionnelles de grande ampleur - doit être renvoyé, un dirigeant politique doit être soumis au même régime. 
Bush a pris pour Vice-Président un ancien PDG de Halliburton : Dick Cheney ne peut évidemment pas être tenu pour responsable des fautes commises après son départ de la société, mais des éléments de plus en plus nombreux révèlent des manquements survenus lorsqu'il tenait encore les rênes. 
Bush a choisi les personnes qui lui ont fourni des informations erronées sur l'Irak, ou du moins il a nommé les dirigeants des organisations qui ont fourni ces informations. Il a choisi son secrétaire à la Défense et son Attorney General (ministre de la Justice). 
Peut-être parce que, comme ses subordonnés, il savait déjà quelles réponses il souhaitait. Cette équipe a créé une culture fermée, insensible aux contradictions ; une culture dans laquelle les droits des citoyens sont malmenés et certaines personnes sont considérées comme ne méritant aucune protection. 
Seule une telle culture - portant atteinte à la traditionnelle présomption d'innocence - a pu aboutir à ce que le gouvernement Bush chicane sur ce qui constitue ou pas légalement un acte de torture. Les sévices mis en évidence à Abou Ghraib et Guantanamo n'étaient peut-être pas une conséquence inéluctable des notes juridiques diffusées par le gouvernement, mais ces notes ont considérablement augmenté la probabilité que la torture puisse être considérée comme une pratique acceptable. 
Mais la vague d'opposition à Bush aux Etats-Unis relève d'un phénomène bien plus profond. Une prise de conscience de plus en plus forte que les valeurs exprimées par Bush et son gouvernement sont l'antithèse de celles que l'Amérique défend depuis longtemps : les valeurs d'une société ouverte, dans laquelle les différents points de vue sont débattus librement, dans un contexte de civilité et de respect mutuel pour les droits de tous. 
La bataille qui se livre aujourd'hui aux Etats-Unis pour rétablir ces valeurs a eu lieu à plusieurs reprises dans le monde entier. Et en Amérique comme ailleurs, son issue sera cruciale, car il s'agit ni plus ni moins de forcer nos dirigeants à assumer la responsabilité de leurs actes. 

Il faut sauver la mondialisation 
CAMBRIDGE – À en croire les marchés boursiers et les taux d’intérêt, l’économie américaine a vu le pire et entame désormais une lente convalescence. Mais les ennuis de la planète ne font que commencer. 
Mais le deuxième scénario du pire serait de présumer qu’un simple ravaudage suffira à rendre la mondialisation saine et durable. Il nous faut faire preuve de créativité, par de véritables efforts, pour combler les profondes fissures révélées par la crise. 
Mais il s’est associé au Fonds monétaire international en fournissant des ressources supplémentaires. Et le score des nouvelles mesures protectionnistes prises dans le monde depuis le début de la crise financière n'empêchera pas la grande majorité de dormir. 
En fait, l’ordre du jour actuel ne permet vraisemblablement pas de traiter de manière adéquate les faiblesses inhérentes à la mondialisation. La régulation financière et la surveillance vont certes être renforcées, mais seulement à l'échelle nationale. 
Laissés sans surveillance, le commerce et l’immigration (légaux ou non) continueront d’exercer une influence à la base du marché du travail dans les pays riches. Avec cette crise, la mondialisation n'a pas amélioré son image, elle qui est depuis longtemps impopulaire auprès des contribuables ordinaires dans la plupart des économies avancées. 
Par conséquent, la tendance de la mondialisation à engendrer une certaine fragilité financière et des déséquilibres macroéconomiques, ses répercussions délétères sur l’égalité et le social dans nombre de pays, ajoutées à sa faible légitimité politique vont continuer de générer des tensions et des crises périodiques. 
Tout d’abord, il est peu probable que les Etats-Unis et les autres économies avancées retrouvent leur dynamisme économique même une fois que la stabilité financière sera restaurée. Les foyers des pays riches ont subi une perte de richesse momentanée (totalisant des dizaines de billions de dollars américains). 
Et comme le déficit budgétaire s’accroisse très vite – il devrait même atteindre 100 % du PIB dans certains pays – les gouvernements ne seront pas en position de prendre le relais. Il faudra beaucoup de temps avant de pouvoir restructurer les économies à l’écart de la finance. 
L’Union européenne sera préoccupée de son propre processus d’intégration interne. Tandis que la Chine, où le revenu par tête équivaut à un huitième du revenu américain (ajusté en parité de pouvoir d'achat), est tout simplement trop faible pour imposer son hégémonie. 
L’histoire nous a montré qu'il est difficile d’établir un ordre économique mondial et de le maintenir en l’absence d’une puissance économique dominante. L’entre-deux guerre, durant laquelle une crise du leadership similaire est apparue, a non seulement provoqué l’écroulement de la mondialisation mais aussi le conflit armé le plus dévastateur sur la planète. 
Redresser l'économie mondiale est donc de la plus haute importance. L'on ne peut imaginer les conséquences en cas d’échec. 
Malheureusement, parmi les solutions proposées, certaines sont trop timides et d’autres requièrent une puissance mondiale, ce qui se fait rare. Le dilemme de la réforme est que les propositions radicales, telle que l’établissement d’un régulateur financier mondial, manquent de réalisme tandis que nous n’avons pas le nécessaire pour faire aboutir les solutions réalistes, telles que la réforme du FMI. 
Commençons donc par faire simple : nous devrions nous efforcer non pas d’ouvrir le commerce et la finance au maximum, mais de leur faire atteindre des paliers, laissant assez de marge de manœuvre pour poursuivre les objectifs sociaux et économiques à l’échelle nationale dans les pays pauvres comme dans les pays riches. 
Une manière de prévenir les accidents de la route est que chacun ait une voiture similaire, roule à la même vitesse et conduise dans la même direction. Une autre est de mettre en place des règles simples : n'empruntez pas la voie rapide si vous roulez lentement, arrêtez-vous aux feux rouges, indiquez d'un clignotant que vous allez tourner, etc. 
La première méthode permet certes d’accroître la densité d’un trafic toujours sécurisé, mais ne permet pas à la plupart des gens d’aller où ils le souhaitent. Elle est en fin de compte vouée à l’échec. 
Les obstacles économiques et politiques qui empêchent une bonne intégration ne peuvent pas disparaître par des incantations. Il nous serait nettement plus utile de prendre ces limites en compte et de revoir nos ambitions à la baisse. 

La solution au problème birman passe par Pékin 
NEW YORK – Trois points vont délimiter les négociations entreprises par l’émissaire des Nations Unies, Ibrahim Gambari, qui fait la navette entre les généraux au pouvoir en Birmanie et Aung Suu Kyi, leader de l’opposition maintenue en détention. Tout d’abord, en dépit de la conduite héroïque du clergé bouddhiste et du mouvement pro-démocrate, le peuple birman, épuisé par près de 50 années de terreur et de pouvoir militaire, aura du mal à poursuivre ses protestations sans une division majeure des généraux ou sans un grand mouvement de désertions chez les simples soldats. 
Ensuite, les généraux savent qu’il font face à un choix difficile : soit ils se maintiennent au pouvoir, soit ils risquent la prison, l’exil, voire la mort. 
Enfin, tant que la Chine soutiendra politiquement, financièrement et militairement les autorités birmanes, il sera quasiment impossible de voir le moindre changement se produire. Tant que la Chine n’aura pas décidé qu’elle a plus à gagner avec un gouvernement légitime en Birmanie qu’avec la junte incompétente actuellement au pouvoir, peu de choses risquent de changer. 
La décision chinoise d’empêcher la condamnation par le Conseil de sécurité de l’ONU des violences commises par le régime birman contre les moines bouddhistes et autres manifestants pacifistes montre le soutien qu’elle accorde depuis longtemps à la junte. En janvier dernier, la Chine et la Russie avaient opposé leur veto à une résolution du Conseil de sécurité condamnant les atteintes aux droits de l’Homme commises par le gouvernement birman et l’appelant à mettre un terme aux exactions commises contre les minorités ethniques, à relâcher les prisonniers politiques et à entamer une transition vers la réconciliation nationale et la démocratie. 
Les liens économiques de la Chine avec le régime birman revêtent une importance stratégique pour les deux parties. Le commerce annuel bilatéral, estimé à 1,1 milliards de dollars (un chiffre considérable sachant que le PIB de la Birmanie s’élève à 9,6 milliards de dollars), est une aide économique vitale pour le gouvernement birman. 
De même, l’oléoduc de 2 milliards de dollars que la Chine cherche à construire entre la côte sud de la Birmanie et la province chinoise du Yunnan permettra à la Chine d’acheminer du pétrole du Moyen-Orient de manière plus facile et plus sûre vers ses provinces méridionales. Lorsqu’il sera achevé, ce pipeline rendra la Chine beaucoup moins vulnérable aux pressions militaires étrangères en cas de conflit international. 
Les enjeux de la Chine en Birmanie sont donc de taille, tout comme le sont ses craintes de savoir comment un futur gouvernement de “réconciliation nationale” pourrait réagir face à la complicité qui unit actuellement la Chine et les dirigeants militaires corrompus. 
Il faut se rappeler que, face à des enjeux stratégiques du même ordre lors de la guerre froide, les États-Unis et leurs alliés avaient également soutenu d’abjects régimes dictatoriaux dans des pays comme le Zaïre, le Chili ou l’Indonésie. Cependant, aux tournants importants, les États-Unis et l’Occident ont compris que les temps avaient tellement changé que ces dictateurs ne leur étaient plus utiles. 
Tout comme avec le Darfour, où le soutien apparent de la Chine au gouvernement soudanais a donné lieu à de violentes critiques et à des menaces de cataloguer les Jeux olympiques de 2008 comme les “Jeux du génocide”, le soutien apporté par la Chine aux généraux birmans pourrait lui causer certains soucis, notamment si le bilan des victimes s’alourdissait. À vrai dire, si des scènes de violences ou de meurtres commis à l’encontre de moines bouddhistes étaient diffusées à travers le monde, un boycott des Jeux olympiques pourrait bien avoir lieu. 
La Chine a exprimé au gouvernement birman une vague inquiétude à propos de la crise, mais, en dépit de son extraordinaire influence sur la junte, elle n’a pris aucune mesure qui pourrait avoir une incidence significative sur les calculs du régime. 
Pour que la Chine joue un rôle majeur dans la promotion de la réconciliation nationale en Birmanie, la communauté internationale doit la convaincre qu’encourager les réformes et les changements profiterait à tous. La communauté internationale doit assurer à la Chine que ses intérêts seront protégés en cas de transition vers une société birmane plus ouverte et que tout nouveau régime maintiendra, d’une certaine façon, le projet d’oléoduc. 
Dans un communiqué émis le 27 septembre, les ministres des affaires étrangères des pays de l’ANASE ont exprimé clairement leur condamnation de la répression birmane. Ils pourraient jouer un rôle essentiel dans le processus de résolution de la crise en Birmanie, processus auquel prendraient part les partis birmans, la Chine, l’Inde, l’Union européenne, la Russie et les États-Unis. 
Un tel processus international ne peut se faire sans la Chine. La solution au problème birman passe par Pékin. 

Le côté Bush d’Obama 
GUANTÁNAMO BAY, CUBA – Des débats sont en cours au Sénat américain pour prendre une décision sur le sort des 240 personnes toujours derrière les barreaux de Guantánamo Bay, et pour savoir ce que deviendront les tribunaux militaires et les mécanismes de détention sans procès mis en place par le gouvernement Bush et par un Congrès accommodant. Le Congrès se penche également sur le devenir du camp de détention créé en 2002 pour les hommes présumés « les pires du pire » dans un cadre que les représentants de Bush qualifient volontairement d’« espace extra juridique ». 
Les tribunaux militaires sans procès équitables sont encore opérationnels. Le président Barack Obama a certes libéré quelques prisonniers, notamment les Ouïgours chinois, et envoyé un autre prisonnier à New York pour un véritable procès, mais il affirme aujourd'hui, et cela fait froid dans le dos, être sur le point de recourir à la « détention préventive », qui lui donnerait pleins pouvoirs pour enfermer indéfiniment un nombre non précisé de prisonniers sans inculpations ni procès. 
A l’occasion d'une visite à Guantanamo, Joe DellaVedova, porte-parole du ministère de la Défense, m’a indiqué que des groupes d'experts examineraient les dossiers des détenus jusqu'à la fin de l'année. A l’issue de cet examen, les détenus seront répartis entre trois catégories : ceux qui seront jugés dans des tribunaux pénaux aux Etats-Unis ; ceux qui seront libérés et envoyés dans d'autres pays ; et ceux « qui ne pourront être libérés ni jugés et devront donc être détenus indéfiniment... 
Le commentaire de Vedova laisse entendre que le processus d'examen est une simple mise en scène politique. Si les accusations contre les détenus font réellement l'objet d'un examen, comment peut-on savoir à l'avance que la troisième catégorie sera nécessaire ? 
Les organisations de droits de l'homme ont conscience qu'Obama a préparé le terrain, en termes de relations publiques, pour certains procès pénaux – en vantant la très haute sécurité de plusieurs pénitenciers américains et le succès des procès de terroristes dans le système de justice américain. Ajoutons que les personnes suspectées de terrorisme, notamment les membres présumés d’Al‑Qaïda, font l’objet de procès ordinaires au pénal dans d'autres démocraties, telles le Royaume-Uni et l'Espagne. 
Il a fait venir des avions remplis de journalistes à Guantánamo Bay pour exposer une infrastructure « sûre, transparente et humaine », où l’on peut désormais déguster des baklavas frais et regarder des films, menotté dans un canapé biplace. Il n’en demeure pas moins que 240 personnes environ sont toujours incarcérées sans avoir été inculpés pour aucun crime et n’auront pas de procès équitable, même avec les commissions militaires proposées par Obama. 
Le ministère de la Justice d’Obama a invoqué l'argument de Bush selon lequel la loi sur les secrets d'État empêche toute révélation de preuve de torture, ce qui signifie que quiconque a été torturé ne peut comparaître devant un tribunal. De plus, Obama a cherché à faire disparaître des centaines de photographies représentant des agressions sexuelles dans les prisons américaines, et n'a rien fait pour faire reculer le Patriot Act. 
Pourquoi un spécialiste de la constitution comme Obama reculerait-il de la sorte ? 
Tout d'abord, il n'ose pas faire figure de « modéré face à la terreur ». Ensuite, il lui faut peut‑être juger les détenus de Guantánamo dans un cadre faussé, ou même empêcher qu'ils fassent jamais l'objet d'un procès : les avocats affirment que les actes de torture, notamment de nature sexuelle, étaient si répandus à la CIA et dans l'armée que les corps de dizaines si ce n’est de centaines de prisonniers pourraient être des scènes de crime. 
Selon Wells Dixon, avocat du Centre pour les droits constitutionnels, le gouvernement Obama ne peut risquer de qualifier les actes de torture de « crimes » et les qualifie donc de « sources et méthodes classées secrètes » qui ne peuvent être révélées dans les tribunaux. « Si je vous dis comment mes clients ont été torturés, je risque des poursuites pénales ». 
En fait, même les raisons pour lesquelles ces éléments sont classés secrets ne peuvent être reproduites, puisqu'elles sont confidentielles. Par ailleurs, les avocats n’ont pas meilleur accès à leurs clients de Guantánamo depuis l’arrivée d’Obama. 
« Nous sommes soumis à une ordonnance de protection dans toutes les affaires relatives à ces détenus », précise Dixon. « Selon cette ordonnance, tout ce que dit un détenu est classé secret », à moins que l’équipe du ministère de la Défense chargée de la confidentialité n’en décide autrement. 
D’après Dixon, Khan a été torturé mais le gouvernement qualifie le traitement qui lui a été infligé de « source ou méthode de renseignement ». Etant donné que Dixon dispose d’une autorisation officielle des services de sécurité, il ne peut se prononcer sur ces « sources et méthodes » classées secrètes. 
En outre, puisque Khan n’a pas d’autorisation officielle des services de sécurité, rien ne l'empêche, contrairement à moi, de révéler au monde entier ce qu’ils lui ont fait. 
Rien n'empêche cela – excepté le fait qu'il soit physiquement en détention provisoire ». Selon Dixon, la « conclusion logique » est que Khan « devra être détenu pour le reste de sa vie – qu'il soit ou non accusé d'un crime – puisque s'il est un jour libéré, rien ne l'empêchera de divulguer ces informations. 

La répression de Bush 
Après cinq années à la tête de l'État et trois autre à venir, certaines réponses sont déjà claires et d'autres émergent progressivement. Cette dernière catégorie comprend des violations croissantes des libertés civiles à l'intérieur des États-unis, qui peuvent désormais être comparées à celles de l'administration Nixon, il y a trente ans. 
Bien entendu, les libertés civiles étaient condamnées à pâtir des conséquences des attaques terroristes de septembre 2001. Dans toute l'histoire américaine, les menaces pour la sécurité nationale, qu'elles soient réelles ou supposées, ont mené à des restrictions des droits des citoyens, et, dans une plus grande mesure, des droits des immigrés et d'autres personnes soupçonnées agir dans l'intérêt de forces étrangères. 
Dans les années 1917 à 1919, la participation américaine à la Première Guerre mondiale et les attentats à la bombe anarchistes après la guerre ont provoqué près de deux mille poursuites au niveau fédéral, des rafles d'étrangers et des déportations sommaires. Pendant la Seconde Guerre mondiale, l'attaque japonaise sur les États-Unis a été suivie de l'enfermement de plus de 120 000 sino-américains à cause de leur race, parmi lesquels beaucoup étaient nés sur le sol américain. 
À la fin des années 1940 et pendant les années 1950, la Guerre froide et les craintes que la menace rouge ne vienne saper la détermination américaine de l'intérieur ont débouché sur des myriades de programmes anti-subversifs qui ont fait perdre leur gagne-pain à des dizaines de milliers d'Américains. Enfin, pendant les années Nixon, la paranoïa du président concernant l'opposition à la guerre du Vietnam et à ses politiques a alimenté une série de mesures abusives qui ont fini par provoquer sa chute et sa démission. 
Bien que les Américains aient tendance à mettre toutes les violations des libertés civiles commises par Nixon dans le même panier sous le nom de “Watergate,” il s'agissait de bien plus que l'entrée par effraction dans le quartier général du parti démocrate et les tentatives d'étouffer l'affaire qui ont suivi. Parmi les participants à ces événements figuraient les “plombiers,” police secrète personnelle établie par Nixon, ainsi nommée parce que l'une de ses tâches consistait à éliminer les fuites d'informations que la Maison Blanche souhaitait garder secrètes. 
Autre violation secrète des libertés civiles, l'adoption par Nixon du plan Huston qui autorisait la surveillance politique au moyen de cambriolages, d'écoutes électroniques et de l'espionnage de civils par des militaires. Nixon utilisait ces méthodes contre les opposants politiques, les journalistes et les fonctionnaires qu'il soupçonnait de déloyauté. 
Cependant, les écoutes électroniques sans autorisation par un tribunal, du genre de celles que Bush a ordonnées à partir de 2002, ont joué un rôle particulièrement important dans la chute de Nixon. L'un des trois chefs d'accusation contre Nixon dans le vote de sa destitution par la Commission judiciaire de la Chambre des représentants se basait sur de telles écoutes. 
En fait, Bush a poursuivi sa politique en dépit d'une loi de 1978, adoptée en réaction aux abus de l'époque de Nixon, qui requiert spécifiquement une approbation judiciaire, et en contradiction avec son affirmation publique qu'aucune écoute de cette sorte n'est mise en place sans décision judiciaire. Maintenant que son programme de surveillance électronique a été dévoilé, le département de la Justice de Bush a lancé une enquête pour savoir comment ces informations ont été rendues publiques, menaçant les journalistes qui ont relayé l'information. 
Elles comptent l'emprisonnement de centaines d'hommes sans chef d'inculpation à Guantánamo Bay afin d'éluder toute analyse judiciaire de leurs cas. Elles comprennent aussi la rafle, l'emprisonnement et la déportation de centaines d'étrangers lors d'une manœuvre anti-terroriste, alors qu'aucun lien entre les cibles et le terrorisme n'a pu être établi. 
Les subordonnés de Bush ont autorisé des méthodes d'interrogatoire qui ont débouché sur la torture, et son administration a catégoriquement rejeté une législation qui prohiberait son utilisation. Elle a même insisté sur son droit à emprisonner un citoyen américain, José Padilla, tenu au secret pour une période indéterminée sans inculpation criminelle jusqu'à ce que, devant la possibilité d'une enquête de la Cour Suprême, elle engage soudain des poursuites pour des raisons qui n'avaient rien à voir avec les allégations avancées pour sa détention. 
D'ailleurs, l'une des caractéristiques de la violation des droits civils par l'administration Bush est que nombre de ces infractions sont entourées de manœuvres pour échapper à tout examen judiciaire. Guantánamo, les déportations, l'affaire Padilla et le programme d'écoutes électroniques partagent tous cette caractéristique. 
L'ambiance aux États-Unis aujourd'hui est loin des paroxysmes atteints en 1973 et 1974, lorsque les démarches du Sénat américain pour destituer Nixon et le condamner l'ont forcé à démissionner. Mais bien qu'on puisse être pratiquement sûr que Bush ira jusqu'au bout de son mandat, il apparaît aussi certain que l'histoire le considérera comme un président qui aura cherché à saper les libertés civiles. 
Hélas, étant donné les déclarations répétées de Bush (défiant la tradition constitutionnelle américaine de l'équilibre des pouvoirs) que sa fonction lui octroie des pouvoirs unilatéraux lui permettant de bafouer ces droits, il semble que cette perspective soit loin de l'ébranler. 

Les affaires sont les affaires 
Le président des Etats-Unis Calvin Coolidge a déclaré un jour que le propos de l'Amérique est de faire des affaires. Il aurait pu ajouter que le propos de toute entreprise est de faire des bénéfices. 
Daniel Vasella, PDG de Novartis, la cinquième compagnie pharmaceutique mondiale, installée en Suisse, a écrit récemment que les multinationales ont le devoir de " respecter des valeurs fondamentales, de les défendre et de les promouvoir. " S'il avait fait allusion à des valeurs d'entreprise telles que l'honnêteté, l'innovation, l'échange volontaire et la sagesse du marché, il aurait eu raison. 
Le progrès des droits de l'homme est sans aucun doute un bel objectif, mais l'altruisme mielleux de Vasella fait penser à l'observation de l'économiste Milton Friedman, qui reprochait aux hommes d'affaires de croire " qu'ils défendent la libre entreprise quand ils déclament que les sociétés ne se soucient pas " uniquement " de faire des bénéfices, mais aussi de promouvoir des objectifs " sociaux " désirables ; que le monde des affaires a une " conscience sociale " et qu'il prend au sérieux ses responsabilités en matière de création d'emploi, d'élimination de la discrimination . . . et ainsi de suite, selon les expressions à la mode de la dernière moisson de réformateurs. " Friedman accusait ces dirigeants d'entreprises d'être " les marionnettes involontaires des forces intellectuelles qui ont sapé les fondements d'une société libre. " 
Les mots préférés de Vasella en ce moment sont " droits de l'homme " et " entreprise citoyenne ", et on a vu récemment d'autres sociétés s'efforcer de " faire le bien " (ou simplement de redorer leur image) en s'éloignant de leur but premier. Notamment, McDonald's a supprimé les portions " supersize " très populaires au nom de la lutte contre l'obésité, et certaines entreprises ont adopté des pratiques moins efficaces et plus " durables ". 
Dans la mesure où un chef d'entreprise est au service des propriétaires de celle-ci, sa responsabilité est d'agir dans l'intérêt de ses employeurs, et donc avant tout de gagner autant d'argent que possible dans le respect des règles légales et éthiques de la société. En prenant au nom de l'entreprise des mesures dont il décide arbitrairement qu'elles sont " socialement responsables ", il dépense en fait l'argent des autres, en réduisant les bénéfices des actionnaires. 
Il n'y a rien de plus facile que de dépenser l'argent des autres pour des causes auxquelles on croit ; mais dépenser son propre argent est une démarche des plus difficile et des plus significatives. Si ces dirigeants donnaient seulement 5 % de leur salaire à de telles causes, ils mériteraient notre admiration, même si certains d'entre nous trouvaient ces causes abjectes. 
Cette Onu dont les responsables ont prélevé des commissions sur le programme Irak " pétrole contre nourriture " et parcouru le monde en Concorde soi-disant pour essayer de réduire la pauvreté, et dont la Commission des droits de l'homme était encore récemment présidée par la Libye et comprend aujourd'hui cinq des quinze pays les plus répressifs au monde - la Chine, Cuba, l'Erythrée, l'Arabie saoudite et le Soudan. De plus en plus, cette Onu fortement politisée, cruellement inefficace, complaisante et souvent corrompue se considère non seulement comme le gardien de la paix de la planète, mais aussi comme l'arbitre international en matière de santé, d'environnement et de droits de l'homme. 
Bien au contraire, une telle démarche ne servirait qu'à augmenter les coûts, réduire la productivité et alimenter la prédilection de l'Onu pour se mêler de ce qui ne la regarde pas. En retirant les ressources des usages productifs, les entreprises finiraient par faire du tort à beaucoup de ceux qu'elles prétendent justement vouloir aider. 

César et ses réincarnations 
Le même jour, en Argentine, c’était la défaite de l’ancien chef d’Etat Nestor Kirchner aux élections législatives de mi-mandat, qui devaient, pour beaucoup, décider de son second mandat en 2011, ou de celui de son épouse Cristina, l’actuelle présidente de l’Argentine, qui a pris la suite de Nestor. Ces événements sont révélateurs l’un et l’autre d’un phénomène typique de l’espace hispano-américain: la tentation de conférer l'investiture à un nouveau César local. 
Ce “césarisme” n’est pas nouveau. Il annonce plutôt le retour d’une tradition qui semblait avoir été reléguée dans les poubelles de l’histoire, et qui revient se venger. 
L’historien et sociologue vénézuélien Laureano Vallenilla Lanz, dans son livre intitulé Césarisme démocratique , dont la première édition date de 1919, et qui a été amplement diffusée à travers le continent, affirmait être en quête pour son pays d’un système constitutionnel qui ne soit pas simplement formel, mais efficace. 
Selon Vallenilla, le plus à même de réussir à concentrer les pouvoirs politiques et de garantir l’ordre institutionnel, au moins pour le Venezuela, était un chef charismatique, dont le pouvoir serait validé par des consultations électorales régulières. Quatre-vingt dix ans plus tard, l’avènement d’une série de néo-caudillos semble confirmer le retour en grâce de cette thèse du “bon César.” 
En effet, la victoire, d’un bout à l’autre de l’Amérique latine, de présidents sortants est devenue la tendance de fond des élections dans cette partie du monde. Pendant presque tout le 19ème siècle, et jusque bien avant dans la période de la guerre froide, la réélection d’un président en exercice était interdite dans la plupart des pays d’Amérique latine, de peur que les dirigeants, poussés par la fraude électorale instituée en norme, ne se maintiennent perpétuellement au pouvoir. 
Bien sûr, perpétuité et fraude sont partout les constantes des gouvernements autoritaires. Au siècle dernier, les dirigeants (militaires, surtout) qui cherchaient à se maintenir longtemps au pouvoir, avaient souvent recours aux coups d’Etat, avec mise sous le boisseau et persécution de l’opposition. 
Depuis la dernière transition démocratique de l’Amérique du Sud, commencée dans les années quatre-vingt, les constitutions nationales et les lois électorales se sont peu à peu réformées et modernisées. Plusieurs dirigeants élus démocratiquement se sont empressés d’effectuer des modifications constitutionnelles, de façon à rester au pouvoir. 
Avec le temps, ce qui constituait l’exception est devenu la règle: la possibilité de mandats successifs ou de réélections récurrentes, dans des pays sans trop de traditions démocratiques. 
Hugo Chávez l’inaugure au Venezuela, et d’autres réélections perpétuelles se profilent. En République dominicaine, Leonel Fernández (1996-2000, 2004-2008, 2008-2012) a entamé en 2008 son troisième mandat de quatre ans, et le parti au pouvoir n’écarte pas la possibilité de modifier la charte, pour lui permettre de briguer un mandat supplémentaire. 
En Colombie, Álvaro Uribe (2002-2006, 2006-2010), au pouvoir depuis 2002, doit sa première réélection en 2006 à une réforme constitutionnelle douteuse, et semble prêt à s’essayer à un troisième mandat, en recourant à un référendum pour, une nouvelle fois, changer la constitution. Au Brésil, Luis Inácio Lula da Silva, au pouvoir depuis 2003, et réélu en 2007, a de nombreux membres de son parti qui bataillent actuellement en faveur d’une réforme constitutionnelle, qui lui permettrait de briguer un troisième mandat. 
Lors d’une interview avec le journaliste britannique David Frost, le président du Nicaragua Daniel Ortega, revenu au pouvoir en 2006, s’est déclaré favorable à une réélection immédiate. Avant même d’avoir terminé sa première année en exercice, Fernando Lugo, le président du Paraguay, s’est déclaré favorable à la réélection présidentielle, actuellement interdite chez lui. 
Beaucoup de ces présidents réélus, soit directement, soit en se partageant les mandats avec un comparse, à la façon des Kirchner, l’ont été parce qu’ils semblaient répondre à la demande sociale d’un supplément de sécurité et d’une réduction de la pauvreté. L’Amérique latine se trouve donc constamment confrontée à des situations “extraordinaires,” qui requièrent, semble-t-il, un individu providentiel, du type grand sachem, qui s’offre à occuper le centre de la scène politique et à gouverner avec un énorme pouvoir discrétionnaire. 
L’extrême personnalisation de la politique, la quête de l’hégémonie politique, et la division de l’opposition caractérisent le néo-césarisme de l’Amérique latine, et ne font pas mentir cette maxime. Le pouvoir se réduit à un pouvoir exécutif, et les institutions, comme les corps intermédiaires entre Etat et société, sont vidées de leurs contre-pouvoirs. 
L’envie de rester au pouvoir se fait de plus en plus dévorante, dans la région. Il est essentiel, par conséquent, de veiller à se doter de meilleurs systèmes de pouvoirs et de contre-pouvoirs, ainsi que de renforcer et d’améliorer le contrôle public de l’exécutif. 
L’Europe, désorientée et préoccupée d’elle-même, n’est pas dans une posture idéale pour jouer de son influence. La Russie et la Chine ont leurs propres formules autoritaires, dont elles continuent à user chez elles, et n’ont pas grand chose à offrir, d'un point de vue international, pour restreindre le caudillisme . 
Il revient au peuple de se saisir de ce problème de césarisme démocratique. Il ira contre ce penchant, ou il y succombera. 

Le syndrome de la Californie 
Depuis longtemps, elle forme un berceau d’innovations en tout genre, depuis la technologie jusqu’aux divertissements en passant par le mode de vie. Les plus grandes entreprises technologiques du monde continuent de naître – et d’installer leurs quartiers généraux – en Californie : Apple, Intel, Cisco, Oracle, Google et Facebook, pour n’en citer que quelques unes dans le quartier où j’enseigne et habite. 
Ses citoyens étaient moins stratifiés socialement et économiquement que dans beaucoup d’autres états américains. Après la Deuxième Guerre Mondiale, les Américains émigrèrent en masse vers la Californie, considérée comme une terre d’opportunités, d’une grande beauté naturelle, et disposant de zones agricoles parmi les plus fertiles au monde. 
Pourtant, quelque chose s’est radicalement détraquée par la suite, et sa compréhension permet de tirer des leçons pour tous les gouvernements nationaux et sous nationaux. L’économie de la Californie, qui auparavant était plus performante que le reste du pays, se comporte bien mal à présent. 
Au cours des dernières années, la migration nette s’est inversée, lorsque des centaines de milliers de travailleurs et leurs familles ont quitté l’état à la recherche de meilleures opportunités d’emploi ailleurs. Les écoles publiques de Californie, depuis la maternelle jusqu’aux écoles supérieures, se trouvent dans le bas des classements établis sur base de tests standardisés. 
Alors qu’elle représente 12% de la population des USA, la Californie compte plus de 31% des bénéficiaires de l’assistance publique. Elle détient une population carcérale nombreuse et en augmentation, alors que les dépenses annuelles pour chaque détenu sont équivalentes au salaire net d’un ménage californien de la classe moyenne. 
Et ce, avant le déluge à venir des généreuses pensions publiques et allocations de santé. Au cour du problème de la Californie se trouve son système désastreux de taxation progressive, qui comprend des taux de taxation sur le revenu personnel, les ventes, les entreprises et l’essence parmi les plus élevés des Etats-Unis. 
A peu près la moitié des recettes que l’état californien tire de la taxation des revenus provient du 1% de contribuables les plus riches. Mais la progressivité extrême du système rend le montant des recettes tellement volatile que l’état connaît sans arrêt des cycles de hausse rapide des recettes, inévitablement suivies de fortes chutes. 
Les tentatives pour mettre sur pied un « rainy day fund » (fonds de réserves) sérieux ont gravement échoué. L’économie politique du budget de la Californie a mené l’expérience de la taxation progressive et de sa dépense jusqu’au point de rupture ; elle a menacé la capacité de l’état à financer les services de base, des prisons et parcs à l’éducation et la santé, y compris ceux destinés à ses citoyens les plus vulnérables. 
Les dépenses sont alors momentanément réduites et les taxes provisoirement augmentées, mais le déficit structurel de long terme demeure. Ce scénario est à présent répété dans de nombreuses capitales d’état et est en fait la raison principale derrière l’agitation politique actuelle concernant les budgets et les syndicats du secteur public. 
Pourtant, beaucoup d’autres difficultés sont auto-infligées. La Californie présente aujourd’hui un vaste ensemble de problèmes en attente de solutions, depuis les coupures d’eau fédérale afin de protéger un poisson minuscule, qui ont décimé l’agriculture et mis des dizaines de milliers de travailleurs au chômage, jusqu’aux fortes restrictions en termes de répartition du terrain en zones rigides, qui ont encouragé l’augmentation des prix immobiliers. 
(Dans une école de Los Angeles, un enseignant a fait état de 70 enfants allant et venant au cours de l’année dans une classe de 25 et plus d’une douzaine de langues sont parlées dans certains districts scolaires). L’importante règlementation environnementale et énergétique de l’état, dont une micro-gestion des émissions de carbone, a provoqué, en combinaison avec la globalisation, le départ de la plupart de l’industrie californienne et de nombreux emplois de classe moyenne. 
Mais elle occupe aussi la première place (ou en est proche) en termes de déficits, taux de taxation, population carcérale et, de loin, le nombre de bénéficiaires d’aide sociale par rapport à la population. Elle se trouve par contre en bas de la liste concernant le climat d’entreprise, le caractère abordable du logement et le rating des bonds d’état (plus faible même que le territoire américain de Puerto Rico). 
Et elle peut transformer certains de ses problèmes de court terme, comme les pressions issues des diversités ethnique et linguistique (l’état est maintenant hispanique à 37% et asiatique à 13%), en avantages de long terme au sein de l’économie globalisée. Mais sa classe politique devra faire face à quelques réalités difficiles et affronter le fait que les Californiens qui ne paient pas de taxe sur le revenu (presque la moitié de la force de travail) devront payer pour les services dont ils bénéficient – et que ces services devront être mieux ciblés à l’avenir. 
Une démocratie en bonne santé ne peut connaître une situation dans laquelle une moitié de la population paie des taxes et l’autre moitié récolte les bénéfices. Compter sur l’augmentation permanente des taxes pour financer les aides sociales fournies à une population démesurée de bénéficiaires est une recette pour exporter la prospérité en-dehors du territoire. 

La bonne santé du carry trade 
LONDRES – La Banque des Règlements Internationaux (BRI) a récemment indiqué dans un rapport que les échanges quotidiens sur le Forex s’élevaient à 4000 milliards de dollars, contre 3,3 milliards de dollars en 2007. Mais si le volume des échanges du Forex ne manque pas d’impressionner, la manière dont les devises sont échangées – qui a énormément changé au cours des années – compte également. 
Tout ouvrage de vulgarisation financière vous dira que les investisseurs se soucient avant tout du rendement général d’un portefeuille et pas seulement du rendement des actifs individuels qu’il contient. Les investisseurs préfèrent des actifs relativement peu corrélés, ou mieux, négativement corrélés, au rendement du marché dans son ensemble. 
Mais les actions ont tendance à fluctuer de manière cohésive dans les périodes de crise du marché. Cette relation a donc toutes les chances de se détériorer au pire moment : lorsqu’une couverture serait le plus utile, l’actif sur lequel on compte devient un risque. 
Plusieurs instruments financiers dérivés ont été développés précisément pour cette raison – pour permettre aux investisseurs institutionnels et privés de se couvrir contre certains risques financiers. Mais les investisseurs ne sont pas tous en mesure d’effectuer des transactions en produits dérivés. 
En partie pour ces raisons, l’utilisation de devises comme couverture de portefeuilles d’investissements, ou pour avoir une exposition liée à d’autres marchés de placements, est devenue de plus en plus populaire. Le Forex a deux avantages à cet égard. 
La deuxième caractéristique du Forex est sa très grande liquidité. Au pire de la récente crise financière, quand la plupart des marchés avaient pratiquement cessé de fonctionner, les transactions du Forex se poursuivaient plus ou moins normalement. 
Le taux directeur de la monnaie japonaise est proche de zéro depuis plusieurs années – un taux très inférieur à ceux de la plupart des autres économies, en particulier dans la période précédant la crise financière. Le faible taux japonais a incité les investisseurs japonais à rechercher un rendement, en investissant de plus en plus dans les devises étrangères et en profitant de leurs taux d’intérêt plus élevés : le fameux carry trade du Forex. 
Si le yen venait à s’apprécier face à la devise dans laquelle est réalisé l’investissement, le rendement pourrait être inférieur à celui offert pour la même somme placée dans une banque japonaise. La théorie économique veut en fait que le différentiel de taux d’intérêt soit compensé en moyenne par la dépréciation de la devise ayant le taux d’intérêt le plus élevé. 
En conséquence, emprunter en yen et investir dans des devises à taux d’intérêt élevé comme le dollar australien ou la livre turque s’est révélé extrêmement rentable. Cette situation a provoqué un accroissement des flux de carry trade, qui l’ont temporairement rendu plus attrayant encore, parce des influx plus importants tendent à affaiblir davantage les devises à faible taux d’intérêt. 
Durant cette période, le carry trade avait plus pour objectif d’optimiser les rendements que de gérer les risques. Il n’en a pas moins entraîné l’apparition de deux nouveautés dans la gestion des risques. 
Premièrement, alors que dans le cas de la Bourse, rares sont ceux à conseiller un placement en actions sur une seule société – au lieu d’un portefeuille diversifié – c’est essentiellement ce qui s’est produit dans le cas du marché des changes où l’investissement traditionnel dans le carry trade était d’utiliser un seul taux de change. Des produits ont donc été mis au point qui permettaient aux investisseurs d’emprunter facilement dans plusieurs devises à la fois et d’investir dans des portefeuilles de devises à taux d’intérêt élevé. 
Plus précisément, des taux de change comme le dollar australien/yen sont devenus fortement corrélés aux marchés mondiaux. Cela signifiait qu’un investisseur pessimiste quant aux titres qu’il détient, mais qui éprouve des difficultés à se couvrir au moyen de produits dérivés ou en vendant à découvert, peut réduire son exposition en inversant le carry trade – en empruntant en dollars australiens et en investissant dans le yen japonais, par exemple. 
Évidemment, la couverture ne dure que tant que dure la corrélation. Mais alors que de nombreux liens financiers se sont défaits dès le début de la crise financière, celui-ci s’est en fait raffermi et est devenu une stratégie populaire. 
Même si la croissance chinoise a été fulgurante, de nombreux investisseurs ont éprouvé des difficultés à investir directement dans l’économie de ce pays. L’Australie a largement profité de la croissance chinoise qui repose en grande partie sur les matières premières. 
Pour cette raison, acheter des dollars australiens revient à investir par procuration dans l’économie chinoise. Parce qu’il est échangé sur des marchés liquides et développés qui n’ont pas de restrictions sur les comptes de capital, de nombreux investisseurs ont acheté ou vendu la devise australienne selon leur évaluation de la situation économique chinoise. 
Ce genre de stratégie d’investissement doit être utilisé avec prudence : penser qu’une corrélation passée persistera dans la durée n’est pas une bonne idée. 


S’opposer à l’aide alimentaire d’urgence 
L’aide alimentaire d’urgence pour le Niger a fait la Une des médias dans le monde entier, mais cette crise n’est qu’un élément d’une catastrophe bien plus grande. J’ai entrepris cet été, au nom des Nations Unies, un long voyage dans les zones rurales de l’Asie, du Moyen-Orient et de l’Afrique et visité un grand nombre de villages affectés par la famine et luttant pour survivre dans cette adversité. 
Les villages que j’ai visités, au Tadjikistan, au Yémen, au Mali, en Éthiopie, au Rwanda, au Malawi, au Cambodge et ailleurs, reflètent la condition de centaines de millions de pauvres à travers le monde. Quelle qu’en soit la cause, la sécheresse, les sols épuisés, les criquets pèlerins, le manque de semences à rendement accru, les résultats sont les mêmes : le désespoir, la maladie et la mort. 
Chose incroyable, les actions des pays riches, qui ont promis, lors du récent sommet du G8 de juillet dernier, d’être solidaires avec les pays les plus pauvres au monde, ont intensifié la crise de la famine. Même aujourd’hui, les efforts humanitaires des gouvernements donateurs sont mal dirigés. 
La crise de la famine en développement reflète la combinaison mortelle de l’accroissement des populations rurales et des productions agricoles alimentaires inadéquates. Les populations rurales augmentent parce que les foyers agricoles pauvres choisissent d’avoir de nombreux enfants, qui travailleront comme aides sur la ferme et serviront d’assurance sociale à leurs parents. 
Le problème est particulièrement sévère dans les pays sans accès à la mer, comme le Mali, le Niger, le Rwanda et le Malawi, où les coûts de transport élevés isolent les villages de leurs marchés, et dans les régions qui dépendent de la chute des pluies plutôt que d’une irrigation basée sur les rivières. Les rendements, en général, permettent à peine la survie des populations et les mauvaises récoltes sont monnaie courante et mortelles et les changements climatiques à long terme, causés par la forte consommation énergétique des pays riches, exacerbent peut-être la fréquence et la sévérité des sécheresses. 
Ces villages appauvris ont besoin d’aides financières pour acquérir des éléments essentiels à l’agriculture et investir dans les infrastructures de base telles que les routes et le réseau électrique. Les gouvernements donateurs et la Banque mondiale préfèrent plutôt insister depuis des années sur la réduction dans les pays pauvres des financements accordés à ces villages, sous prétexte de promouvoir la « stabilité macroéconomique », façon polie d’exiger le remboursement de la dette, ce qui reflète également l’illusion idéologique que le secteur privé prendra la relève. 
Des millions de personnes meurent chaque année, soit de famine directement, soit de maladies infectieuses que leur corps affaibli ne peut supporter. Et pourtant, après vingt ans de discours pour la défense du marché privé comme prise de relais, ces communautés appauvries sont encore plus éloignées que jamais de l’utilisation de semences améliorées, d’engrais et de technologies de gestion de l’eau à petite échelle. 
L’ironie tient au fait que les donateurs apportent ensuite une aide alimentaire d’urgence qui généralement représente trop peu et se produit trop tard. L’envoi de l’équivalent d’un dollar d’engrais et de semences améliorées des États-Unis vers l’Afrique par exemple produirait cinq fois plus de nourriture. 
Du fait de l’appauvrissement rural et de la sécheresse de cette année, la famine afflige des millions de personnes. Les donateurs rassemblent une aide alimentaire d’urgence, mais résistent au besoin évident d’aide dont un million de fermiers pauvres (et leurs quatre millions de dépendants) a besoin pour obtenir à temps les éléments nutritifs pour les sols et les semences améliorées nécessaires aux semailles de cet automne. 
Le coût de l’expédition de cette aide revient à environ 50 millions USD et les profits se monteraient à 200 ou 300 millions USD de production alimentaire améliorée pour l’année prochaine (et de ce fait, l’aide alimentaire d’urgence nécessaire serait bien moindre). En outre, le Malawi a déjà fait la preuve d’une forte amélioration des rendements quand les fermiers pauvres reçoivent une aide dans ce domaine. 
Les taux de survie des enfants s’élèveraient, réduisant les taux de fécondité. L’amélioration des possibilités d’éducation pour les filles et les femmes et les contraceptifs bon marché offerts par les services de planning familiaux leur permettrait en même temps de se marier plus tard et d’avoir moins d’enfants. 
Ensuite, les donateurs devraient également aider les pays pauvres à investir dans le réseau routier, les ports, le réseau électrique et la diversification de la production (agricole et non agricole) pour promouvoir une meilleure productivité et des moyens de subsistance différents à long terme. Les villages actuellement enfermés dans la famine et l’agriculture de subsistance deviendraient des centres de commerce pour le traitement de la nourriture et les exportations, et même pour des industries et services ruraux soutenus par l’électrification, la téléphonie mobile et d’autres technologies de pointe. 
Les communautés pauvres d’Afrique, du Moyen-Orient et d’Asie sont prêtes pour une « révolution verte » basée sur des techniques scientifiques modernes pour la gestion des sols, de l’eau et des variétés des semences. Les donateurs devraient apporter leur soutien à ces solutions à long terme visant à accroître la production alimentaire, à réduire la croissance démographique et à atténuer les changements climatiques à long terme. 

Contre une coordination financière internationale 
Obama a donc déclaré que nous allons donc faire en sorte d’éviter que les banques ne fassent des opérations en bourse pour leur propre compte et qu’elles n’atteignent une taille trop importante. La bataille interne au sein de l’administration Obama semble avoir été gagnée par Paul Volcker, l’impressionnant et direct ancien directeur de la Réserve Fédérale qui est, depuis longtemps, très critique de l’innovation financière. 
Sans surprise, Goldman Sachs et d’autres institutions de Wall Street sont dubitatifs à propos de ces « règlementations Volcker. » Donc, les républicains au Congrès américain aussi, de même que certains démocrates qui pensent que ce projet vient trop tard et pourrait interférer avec d’autres efforts de réformes en cours, aussi diluées que ces initiatives puissent être. 
Mais la réaction internationale est plus inattendue. L’annonce d’Obama a été reçue plutôt fraichement par les Européens, qui ont perçu son initiative comme un geste unilatéral qui pourrait fragiliser la coordination internationale sur la réglementation financière. 
Elle semble aussi entrer en violation avec des accords antérieurs de coopération avec d’autres pays du G20, le Bureau de stabilité financière et le Comité de Bâle sur le contrôle bancaire. Au forum de Davos, le député américain Barney Frank fut surpris de découvrir que la plus grande opposition au projet américain provenait des régulateurs internationaux. 
Cette inquiétude est largement partagée. L’éditorialiste du Financial Times Martin Wolf a accusé les Etats-Unis d’intégrer des « idées nouvelles et dérangeantes » dans les discussions sur la réforme financière. 
En conséquence, ces réformes « vont s’avérer inapplicables en dehors des Etats-Unis et seront donc source de difficultés dans la coordination internationale. » Dominique Strauss-Kahn, directeur général du Fonds Monétaire International, est sorti de sa réserve. 
Visant directement les propositions d’Obama, il a soutenu que les réformes du système financier mondial ne devraient pas être déterminées par ce que chacun des pays considère comme étant bon pour lui. « Nous devons être coordonnés, » a-t-il déclaré. 
Les patrons des plus importantes banques européennes comme la Deutsche Bank, la Barclays, et la Société Générale ont été tout aussi unanimes. Ils ont déclaré que si la réglementation n’est pas coordonnée de façon globale, cela créerait d’inutiles incertitudes, une détresse financière prolongée et poserait une menace pour la reprise économique. 
Et oh, bien sur, cela affecterait aussi leur profit ! La coordination mondiale, comme la gouvernance mondiale, sonne bien. 
Mais la réalité pratique est qu’elle est incapable de produire des règlementations fortes, adaptées sur mesure aux obligations économiques et politiques nationales ; c’est pourtant ce dont ont tant besoin les marchés financiers au lendemain de la pire crise financière que l’économie mondiale ait traversé depuis la grande dépression. Dans un monde de souveraineté politique divisée et de préférences nationales diverses, encourager une harmonisation internationale est une recette qui ne peut donner que des règlementations faibles et inefficaces. 
C’est l’une des raisons pour laquelle les banquiers adorent la coordination internationale. De nombreux spécialistes des relations internationales voient dans le Comité de Bâle sur le contrôle bancaire, l’institution internationale constituée de régulateurs chargés de définir de nouveaux standards mondiaux, l’apogée du système de conception des réglementations. 
Ce qui est plus probant est de dire qu’elle en est à la troisième version de ses directives en autant de décennies. La dernière grande idée du Comité de Bâle était que les grandes banques devraient calibrer leurs niveaux de fonds propres réglementaires sur la base de leurs propres modèles de risques internes. 
Les banquiers et leurs alliés économistes pourront le regretter, mais c’est comme cela que cela doit être. La politisation est l’antidote nécessaire contre la tendance technocrate à être sous l’emprise des banques. 
La responsabilité démocratique donnerait aussi naissance à une diversité de règlementations – chaque pays agissant selon son gré – et ce n’est pas non plus une mauvaise chose. Si les Etats-Unis veulent imposer des limites de taille et des niveaux de fonds propres règlementaires aux banques, ils doivent être libres de le faire. 
Si l’Europe veut concevoir ses propres règles pour les agences de notation de crédit et les fonds spéculatifs, elle devrait tout simplement le faire. Naturellement, la diversité des règlementations exigerait des contrôles financiers transfrontaliers pour s’assurer que les banques ne se soustraient pas aux réglementations nationales en opérant depuis des juridictions étrangères. 
La règle devra être : si vous voulez servir mon marché, vous devrez jouer selon mes règles. Il est facile de se laisser influencer par des arguments qui prétendent qu’une telle fragmentation des marchés serait trop couteuse. 

Un plaidoyer contre l’indépendance du Kosovo 
Le mouvement du Kosovo vers l’indépendance s’accélère, alors que les dirigeants des Albanais du Kosovo – Hashim Thaci et Agim Ceku – menacent de déclarer unilatéralement l’indépendance dans un avenir proche. Une telle proclamation sera sans aucun doute rejetée par la Serbie, avec l’appui de la Russie de Vladimir Poutine. 
Une grande partie du monde semble penser que le rôle de la Serbie dans les guerres des Balkans des années 90 l’avait mise au ban des nations, et qu’il fallait en rester là. Le point de vue de la Serbie ne manque pourtant pas d’intérêt, et plusieurs autres pays, ayant des minorités ethniques concentrées sur des territoires précis, ont toutes les raisons de s’inquiéter du précédent qui pourrait être établi si la déclaration d’indépendance du Kosovo était reconnue. 
Il faut tout d’abord noter que le Kosovo est le cœur historique et religieux de la Serbie, un fait attesté par les centaines d’églises orthodoxes, de monastères et de lieux saints serbes au Kosovo. 
Ensuite, la transformation démographique du Kosovo ces cent dernières années, au cours de laquelle la population albanaise a dépassé la population serbe, est en partie due à l’arrivée d’Albanais d’Albanie – un pays asphyxié pendant des décennies aux plans politique et économique par le communisme hermétique d’Enver Hoxha. Dans le même temps, de nombreux Serbes ont quitté le Kosovo avant et après l’intervention de l’OTAN en 1999, soit pour fuir la violence des Albanais à leur encontre ou simplement parce que des opportunités plus intéressantes se présentaient en Serbie même. 
Pour les Serbes, le maintien du Kosovo dans le giron serbe a plus d’importance que la Tchétchénie pour la Russie, le Xinjiang pour la Chine, le Cachemire pour l’Inde (toujours disputé par le Pakistan) ou que Mindanao pour les Philippines. Tous ces exemples sont des cas de provinces à forte majorité musulmane dans des pays non musulmans. 
Mais la Russie, la Chine et l’Inde sont de grands pays qui ne tolèrent aucune sécession, si bien qu’il n’y a pas de volonté internationale sérieuse pour les contraindre à le faire. Les Philippines ont dans les faits perdu le contrôle de Mindanao, tout comme la Serbie a perdu le contrôle du Kosovo, et pourtant personne n’a reconnu une déclaration d’indépendance unilatérale de Mindanao. 
Il n’y a d’ailleurs pas que la Russie, la Chine et l’Inde à se préoccuper de l’indépendance du Kosovo, mais également le Nigeria, à majorité musulmane, qui a conservé le Biafra en son sein, après une guerre civile sanglante contre les Igbos catholiques à la fin des années 60. L’Indonésie, également à majorité musulmane, a perdu le Timor oriental à majorité catholique par le biais d’une intervention politique occidentale, mais sa revendication envers cette province était relativement ténue, l’occupation de l’île n’étant pas très ancienne. 
Même en Europe, où les Catalans et les Basques souhaitent faire sécession d’avec l’Espagne, où les Flamands belges parlent de la fin de la Belgique, et où le parti national écossais au pouvoir envisage que l’Écosse quitte un jour le Royaume-Uni, le soutien à l’indépendance du Kosovo est loin de faire l’unanimité. 
Pire, les citoyens serbes se sentent victimes d’un cas typique de « deux poids, deux mesures » de la part de la communauté internationale. L’intégrité territoriale et la souveraineté de la Croatie et de la Bosnie ont été imposées dans les années 90, malgré les déclarations d’indépendance par la « République serbe de Krajina » en Croatie et de la « Republika Srpska » en Bosnie. 
En fait, la Serbie abrite la plus importante population de réfugiés d’Europe. Si le Kosovo devient indépendant, son nombre ira croissant en raison d’un exode probable de tous les Serbes restant, à moins de voir leurs bastions territoriaux – en particulier du nord du Kosovo, près de Mitrovica – rejoindre la Serbie. 
Ne sachant pas comment débusquer l’ennemi au sein de la population civile, les forces de sécurité ont recours à des représailles sans discrimination. Les violations des droits de l’homme donnent lieu à un tollé et à une condamnation de la communauté internationale, suivis d’une intervention et d’une occupation par des forces militaires étrangères. 
Un tel précédent au Kosovo doit être évité pour garantir la stabilité, non seulement des Balkans, mais aussi de tous les pays dotés de minorités insatisfaites de leur sort. L’intégrité territoriale et la souveraineté de la Serbie doivent être respectées conformément à la Charte des Nations unies, à l’Acte final d’Helsinki de 1975 sur la sécurité et la coopération en Europe, et à la résolution 1244 des Nations unies de 1999, qui garantissait les frontières existantes de la Serbie. 
L’ex-Yougoslavie a connu assez de destruction et de massacres. Préserver l’intégrité nationale est un principe universel de paix dont la Serbie ne doit pas être exclue. 


De l’avantage de l’incitation fiscale 
CAMBRIDGE – Les gouvernements du monde entier sont en train de mettre au point de vastes formules d’incitations fiscales qui vont provoquer des déficits budgétaires encore inédits en temps de paix. Le déficit des finances publiques aux États-Unis cette année va sans doute dépasser 10 % du PIB. 
Quand une économie est plus proche du plein emploi, l’emprunt gouvernemental servant à financer les déficits budgétaires peut ne laisser aucune place à l’investissement privé qui augmenterait la productivité et le niveau de vie. Les déficits budgétaires augmentent automatiquement la dette du gouvernement, ce qui nécessite de lever des taxes plus élevées pour payer les intérêts de cette dette. 
Naturellement, certaines dépenses du gouvernement sont souhaitables ou nécessaires. Mais une augmentation des dépenses est souvent synonyme de gaspillage, qui produit moins de valeurs que ce qu’auraient obtenu les consommateurs avec les mêmes dollars. 
La politique fiscale contre-cyclique a été largement décrédibilisée à cause des délais impliqués par l’application des changements fiscaux et de la faible réponse des ménages aux réductions fiscales temporaires. En revanche, la banque centrale pourrait faire baisser les taux d’intérêt rapidement, ce qui a fonctionné pour augmenter le niveau des dépenses des ménages et des entreprises par toute une variété de canaux. 
Quoi qu’il en soit, je soutiens le recours à l’incitation fiscale aux États-Unis, car la récession actuelle est bien plus profonde et différente que les crises précédentes. Même dans le cas d’une politique contre-cyclique réussie, cette récession va sans doute durer plus longtemps et faire davantage de dégâts qu’aucune autre depuis la dépression des années 1930. 
La chute de 40 % de la bourse américaine et l’effondrement des prix immobiliers ont réduit les avoirs des ménages américains de plus de 10 billions de dollars, ce qui est susceptible de réduire les dépenses de consommation annuelles de plus de 400 milliards de dollars. Et l’effondrement de l’immobilier a réduit les dépenses du secteur du bâtiment de 200 milliards de dollars supplémentaires. 
Les dysfonctions des marchés du crédit, provoquées par l’incertitude quant à la valeur des valeurs mobilières adossées à des actifs, signifient que les banques et autres institutions financières sont incapables de lever des fonds et rechignent à prêter. La conséquence est que la baisse des taux de la banque centrale ne se traduit pas en augmentation ni des dépenses dans des investissements sensibles aux taux d’intérêt, ni en consommation. 
L’augmentation conséquente de la dette nationale est le prix que nous, et les générations futures, devrons payer pour les erreurs qui ont provoqué la situation économique actuelle. Ces erreurs ont conduit à une sous-évaluation des risques et par conséquent à l’augmentation d’un ratio d’endettement excessif. 
Cette sous-évaluation des risques et cette augmentation du ratio d’endettement ont de multiples raisons. La politique monétaire exceptionnellement décontractée du début de la décennie a contribué à pousser les investisseurs à acheter des produits financiers de basse qualité afin d’obtenir des rendements plus élevés, et a provoqué une explosion des prix de l’immobilier. 
L’augmentation du ratio d’endettement s’explique en partie par les politiques du gouvernement visant à étendre l’accès à la propriété auprès des groupes à faible revenus incapables de s’offrir ce style de vie. Les contrôleurs des banques n’ont pas su gérer les faibles niveaux de capitaux et la mauvaise qualité des titres de beaucoup de banques. 
La nouvelle administration Obama et le Congrès planchent encore sur la structure de l’incitation fiscale pour les États-Unis. Bien que je soutienne la nécessité d’un grand package fiscal, je suis en désaccord avec beaucoup des caractéristiques des programmes actuellement à l’étude. 
Aux États-Unis, ressusciter les marchés du crédit nécessite de mettre un terme aux défauts de paiement des prêts hypothécaires provoqués par les negative equity [les biens qui ont perdu de la valeur après l’achat]. Le département du Trésor américain a perdu un temps précieux en 2008 en n’utilisant pas les fonds fournis par le Congrès pour gérer ces problèmes du marché de l’immobilier. 
Quand la récession sera terminée, les États-Unis et presque tous les autres pays auront des ratios dette/PIB plus élevés. À ce moment-là, il sera important de mettre au point des politiques pour réduire progressivement le niveau relatif des dépenses du gouvernement afin de passer aux surplus fiscaux et de réduire le fardeau de la dette. 

L’Europe est-elle sortie de la panade ? 
HONOLULU – La crise de la zone euro serait derrière nous, c’est du moins ce que l’on nous affirme. Quelques trimestres de croissance économique sauraient-ils pour autant attester d’une reprise véritable ? 
À ce moment-là, dix États de la zone euro venaient tout juste de voir leur notation revue à la baisse par l’agence Standard & Poor’s. L’activité économique était en chute libre, tandis que nombre d’investisseurs inquiets fuyaient les banques d’Europe du Sud. Le gouvernement espagnol s’apprêtait à nationaliser Bankia, la quatrième banque du pays, sans être en mesure de préciser où il obtiendrait les fonds nécessaires à sa recapitalisation. 
Pendant ce temps, les élections s’apprêtaient à avoir lieu en Grèce, sur fond de crainte de voir le nouveau gouvernement rejeter l’accord de financement du pays auprès de l’Union européenne et du Fonds monétaire international. La Grèce faisait ainsi face au risque d’une obligation de quitter la zone euro. 
Une fois cet éventuel processus de sortie de l’euro amorcé, nul n’aurait pu prévoir où il s’arrêterait. Le sentiment prédominant était par conséquent celui d’un destin inéluctablement funeste de la monnaie unique. 
Mon souvenir le plus intéressant de cette période remonte à mars 2012, lorsque j’eus à m’exprimer à New York aux côtés d’un autre économiste, plus célèbre. Il s’agissait de répondre à cette question : « Quelle est selon vous la probabilité de voir la Grèce sortir de la zone euro d’ici la fin de l’année ? » 
En Grèce, pays alors concerné par les tensions les plus extrêmes, le principal parti de gauche anti-euro – Syriza – ne réunit en effet que 27% des voix aux élections parlementaires de 2012. Dans le cadre de la course aux élections législatives allemandes qui auront lieu ce mois-ci, chrétiens-démocrates et sociaux-démocrates arborent des positions tout aussi pro-euro dans un camp que dans l’autre. 
Les conséquences d’une sortie de l’euro de la part d’untel ou untel sont extrêmement incertaines, et bien peu de dirigeants européens sont prêts à s’orienter dans cette direction. Ils sont à la limite prêts à faire le strict nécessaire pour préserver l’intégrité de la zone euro, même si les démarches exigées en ce sens s’avèrent économiquement et politiquement déplaisantes. 
En juillet 2012, le président de la Banque centrale européenne Mario Draghi a déclaré que la BCE ferait « tout le nécessaire » pour sauver l’euro. À l’époque, Draghi était depuis peu l’homme de la situation, et c’est pourquoi les marchés interprétèrent sa promesse comme signe de l’avènement d’un nouveau régime. 
Quelques jours plus tard, la BCE mit en œuvre son programme baptisé OMT (pour « outright monetary transactions »), qui allait constituer la promesse d’un achat potentiellement illimité des obligations étatiques les plus problématiques de la zone euro. Exit le risque de voir la course folle d’investisseurs récupérant leurs billes entraîner l’effondrement des marchés financiers européens. 
Les États membres de la zone euro convinrent par la suite de résoudre leurs difficultés bancaires à travers la désignation d’un superviseur unique, et l’établissement d’un mécanisme destiné à liquider les banques défaillantes. L’Espagne mit en place un audit systémique de son système bancaire, 100 milliards € (132 milliards $) de fonds issus de l’UE et du FMI étant alors mis à sa disposition à des fins de recapitalisation. 
Il n’en demeure pas moins que ces engagements revêtent une importance significative. Le spectre d’un effondrement des banques européennes, tout comme celui d’une crise de la dette autoalimentée, ne sont plus d’actualité, ce qui ménage aux économies européennes tourmentées le temps nécessaire pour refaire surface. 
Maintenant que l’Autorité bancaire européenne a enfin formulé de nouvelles règles prudentielles, elles peuvent désormais s’attacher à lever les capitaux nécessaires à la constitution d’un matelas en cas de pertes. Mais si la Société Générale s’est d’ores et déjà orientée dans cette direction, peu nombreuses sont à ce jour les autres banques à l’avoir fait. 
Compte tenu de la réticence des responsables politiques à envisager une dépréciation des dettes, et notamment de celles détenues par des prêteurs officiels, les gouvernements sont contraints de prélever d’importants impôts afin d’honorer leurs obligations, exerçant en retour un effet de dépression sur l’investissement. Il serait bien plus judicieux de redonner au Mécanisme européen de stabilité, à la BCE, ainsi qu’aux autres détenteurs officiels de dettes souveraines, le coup de jeune dont elles ont besoin. 
Le fait de ne fournir qu’un effort tout juste suffisant pour empêcher la zone euro de s’effondrer n’a rien à voir avec une démarche consciencieuse en direction d’une croissance durable. Alors oui, la performance économique européenne s’est améliorée. 


Plaidoyer pour un État palestinien 
Les dirigeants politiques mondiaux continuent pourtant à contourner le problème au lieu de l’affronter. Les récentes violences meurtrières à Gaza prouvent à nouveau qu’une population qui vit sous l’occupation et en état de siège a besoin d’un horizon politique, et pas seulement d’un cessez-le-feu : les arguments en faveur d’un État palestinien indépendant n’ont jamais été aussi convaincants qu’aujourd’hui. 
Le président palestinien Mahmoud Abbas a décidé d’aller de l’avant avec sa demande de tenue d’un vote sur la reconnaissance de la Palestine par l’Assemblée générale des Nations unies cette semaine, malgré les pressions, les promesses et les menaces émanant d’Israël et de certains de ses alliées occidentaux. D’après eux, les Palestiniens devraient, au lieu de suivre la voie diplomatique des Nations unies, continuer à dépendre de négociations asymétriques qui n’ont guère servi à plus que des séances de photos. 
Le vote des Nations unies (qui coïncide avec la Journée internationale de solidarité avec le peuple palestinien) ne donnera pas le statut de membre de plein droit à la Palestine, mais l’élèvera à celui d’État observateur non membre, comparable à celui du Vatican. Ses dirigeants seraient alors en mesure d’engager des poursuites contre les Israéliens pour crimes de guerre devant la Cour pénale internationale de La Haye. 
Les sionistes de Palestine se sont réjouis à la suite du vote de l’Assemblée générale des Nations entérinant le plan de partage du territoire en deux États, l’un juif, l’autre arabe, en 1947. Il est assez ironique de songer, alors que les tirs de roquettes de Gaza frappent les faubourgs de Tel-Aviv, que ces Israéliens qui se félicitaient de la partition, et leurs descendants, ne voient pas l’importance de concrétiser l’autre moitié du plan de partage. 
Il est vrai que les Palestiniens, qui représentaient la vaste majorité de la population et possédaient une grande partie du territoire, n’avaient pas de raison de se réjouir de ce plan de partage, qui ne leur octroyait que 46 pour cent de la Palestine mandataire. Aujourd’hui, les Palestiniens cherchent à établir un État sur seulement 22 pour cent de ce qui était la Palestine mandataire jusqu’à l’établissement unilatéral de l’État hébreu sur une proportion bien plus importante du territoire que celle prévue par la résolution 181 adoptée par l’Assemblée générale des Nations unies en 1947. 
La demande d’établissement d’un État palestinien dans les frontières du 4 juin 1947 s’inscrit clairement dans le cadre du droit international. En novembre de cette année-là, le Conseil de sécurité des Nations unies a statué que « l’acquisition de territoires par l’usage de la force » est inadmissible. 
En fait, un État palestinien basé sur les frontières de 1967 est précisément la solution que préconise le président américain Barack Obama. De même, l’Union européenne défend depuis longtemps la solution à deux États, avec un État palestinien implanté sur les territoires occupés par Israël en 1967. 
Il fait suite à la déclaration de l’indépendance de la Palestine, aux côtés de l’État hébreu, par le Conseil national palestinien en 1988. Il s’inscrit également dans le droit fil de l’Initiative de paix arabe, adoptée par le sommet de la Ligue arabe à Beyrouth en 2002 (à laquelle Israël doit encore répondre). 
L’initiative de la Ligue arabe, également approuvée par l’Organisation de la conférence islamique, accepte la solution à deux États dans les frontières de 1967, mais franchit un pas de plus en appelant à une solution « équitable » et « convenue » par les parties à la question épineuse des réfugiés palestiniens. En acceptant le terme « convenue », les Palestiniens, Arabes et les pays à majorité musulmane admettent qu’Israël ne reconnaîtra pas le droit inaliénable des réfugiés palestiniens à retourner dans leurs foyers. 
Les récentes frappes meurtrières d’Israël sur la bande de Gaza ont unifié les Palestiniens, auparavant divisés selon des lignes partisanes. Les dirigeants du Fatah d’Abbas, qui contrôlent l’Autorité palestinienne en Cisjordanie et les dirigeants du Hamas, basé à Gaza, se sont régulièrement rencontrés pour mettre en œuvre le plan de réconciliation proposé par l’Égypte et le Qatar. 
Les responsables du Hamas, dont Mahmoud Ramahi, tête de fil d’un bloc du Conseil national palestinien, ont publiquement soutenu la demande de reconnaissance auprès de l’ONU. Selon Moussa Abu Marzook, le chef adjoint du Hamas, son mouvement n’est pas opposé à l’initiative diplomatique d’Abbas. 
Une Palestine libre et indépendante aux côtés d’un État hébreu en sécurité est une proposition à laquelle le monde entier adhère. Les Palestiniens ont montré qu’ils étaient prêts à accepter des échanges de territoires, limités et convenus entre les parties, et qu’ils sont ouverts à des suggestions créatives pour résoudre le problème de Jérusalem, éventuellement en se conformant aux paramètres définis par le président américain Bill Clinton lors de son second mandat. 
Plus que jamais, une volonté politique est nécessaire pour donner une forte impulsion au processus de paix. Obama, libéré des contraintes électorales, et la communauté internationale devraient donner une chance à l’initiative pacifique palestinienne. 

Pour une nouvelle réglementation des comptes de capital 
Les pays négocient des règles commerciales pendant des années alors que les fluctuations des taux de change peuvent, en quelques jours, avoir plus d’impact sur le commerce que des accords péniblement conclus. De plus, les mouvements des taux de change sont essentiellement déterminés par des flux financiers et peuvent n’avoir aucune influence dès lors qu’il s’agit de corriger les déséquilibres commerciaux mondiaux. 
Le second paradoxe est que l’expansion monétaire peut être en grande partie inefficace dans le pays qui l’entreprend alors même qu’elle induit des externalités négatives pour des pays tiers. Ce constat vaut en particulier pour l’assouplissement quantitatif que mettent en ouvre les Etats-Unis aujourd’hui, du fait que le dollar est la principale monnaie de réserve mondiale. 
Pendant la crise et la récession subséquente, les Etats-Unis n’ont jusqu’à présent pas été en mesure de relancer la croissance du crédit, le principal mécanisme de transmission par lequel l’expansion monétaire alimente l’activité économique interne. Mais elle s’est traduite par des flux de capitaux importants vers les marchés émergents, où elle entraîne des bulles spéculatives. 
Des propositions ont été faites pour résoudre ce premier paradoxe en permettant aux pays de recourir à l’Organe de règlement des différends de l’OMC dans le cas de manipulation des taux de change. Mais ce choix serait une erreur parce qu’il risquerait d’éroder l’un des rares mécanismes efficaces qui rend les accords multilatéraux contraignants. 
L’application unilatérale de droits compensateurs contre les pays supposés manipuler leur taux de change n’est pas non plus une bonne idée. Cela ne signifie bien sûr pas que la Chine ne doive pas prendre des mesures pour corriger la sous-évaluation de sa monnaie, mais il faut reconnaître qu’elle a déjà contribué à corriger ce problème en permettant une hausse des salaires chinois. 
Une meilleure manière d’aborder le problème est de repenser sérieusement le rôle des réglementations concernant les comptes de capital transfrontaliers. L’un des principaux points d’accord durant la récente crise a été que les activités financières déréglementées peuvent être à l’origine de perturbations macroéconomiques majeures. 
Le G20 s’est toutefois surtout attaché à re-réglementer les finances nationales, en ignorant totalement les mouvements de capitaux transfrontaliers, comme s’ils n’avaient pas besoin d’être réglementés – en fait, comme s’ils ne participaient pas même de la finance mondiale. Une tournure de langage particulière intervient ici : les réglementations financières nationales sont bien qualifiées de « réglementation », alors qu’elles sont qualifiées de « contrôle » dès qu’il s’agit de flux transfrontaliers. 
Une discussion approfondie de la réglementation des comptes de capital mondiaux profiterait à la fois aux économies avancées et émergentes. L’efficacité de l’expansion monétaire pourrait être améliorée dans les pays avancés en réduisant les fuites générées par le carry trade et les autres sorties de capitaux à court terme. 
Cette approche implique de revenir au principe fondateur du FMI : il est dans le meilleur intérêt de tous les membres de permettre aux pays d’appliquer leur propres politiques macroéconomiques de plein emploi, même si cela signifie réglementer les flux de capitaux. 
Pour les marchés émergents, la meilleure manière de progresser est de corriger les incitations liées à l’arbitrage du taux de change à la source des flux de capitaux. Une telle réforme servirait également de mécanisme de coordination au niveau international, étant donné qu’une réglementation coordonnée des comptes de capital par les pays receveurs est difficilement réalisable. 
Ce genre de correction pourrait également permettre aux marchés émergents de suivre des politiques monétaires plus restrictives, dont ils ont aujourd’hui besoin compte tenu de leur plus grande force macroéconomique. Le monde sera en fait caractérisé dans les années à venir par l’asymétrie créée par la faiblesse des économies avancées et la force des pays émergents, qui appelle à son tour une asymétrie des politiques monétaires de ces deux groupes de pays. 
Les fonds mutuels et autres fonds du secteur privé demandent des normes minimales d’investissement, et des périodes de blocage obligatoires devraient être également appliquées aux influx de capitaux. Les exigences de fonds propres et de provisions élevées pour certaines transactions, ou l’interdiction de ces transactions, doivent également être envisagées pour des raisons prudentielles. 
Les contrats de gré à gré à livraison différée doivent faire l’objet d’une réglementation et d’une surveillance étroite à la fois dans les pays source et de destination. En fait, une taxe sur les transactions monétaires internationales – la fameuse taxe Tobin, avancée par l’économiste lauréat du « prix Nobel » d’économie James Tobin – pourrait être la solution la plus simple. 

De Bonnes raisons pour ralentir la croissance démographique 
D'un côté, on prétend que la croissance des populations humaines menace notre environnement et notre prospérité. La terre, l'eau, l'énergie et la biodiversité semblent toutes souffrir d'un stress plus important que jamais, et la croissance des populations semble en être responsable en grande partie. 
De l'autre, le débat, dans les pays riches principalement, porte sur les ménages et le petit nombre d'enfants qu'ils ont, insuffisants pour prendre soin de leurs parents vieillissants. 
Les questions auxquelles l'Europe, le Japon et dans une moindre mesure les Etats-Unis, ainsi que certains pays à revenus intermédiaires, doivent faire face en matière de population vieillissante sont gérables. De plus, les avantages du ralentissement de la croissance démographique compensent les coûts d'ajustement. 
Par contre, si les populations mondiales continuent de croître rapidement, les pressions sur les ressources mondiales s'accentueront. Les gouvernements devraient dès lors se retenir de mettre en place des politiques natalistes, même là où les taux de natalité sont bas. 
La croissance démographique la plus rapide se produit dans les régions les plus pauvres. Les populations pauvres, particulièrement les populations agricoles, tendent à avoir un plus grand nombre d'enfants (souvent jusqu'à six par femme) et de ce fait connaissent les taux de croissance démographique les plus élevés. 
Les familles d'agriculteurs pauvres s'appuient sur leurs enfants pour les corvées de la ferme et la sécurité des parents quand ils seront vieux. Les familles pauvres manquent d'accès à la contraception et au planning familial. 
Du fait des taux de natalité très élevés en Afrique, la Division de la population des Nations unies prévoit le doublement de la population africaine pour 2050, soit le passage de 900 millions aujourd'hui à 1,8 milliard. Les populations à croissance démographique rapide sont également des populations jeunes à cause du grand nombre d'enfants par foyer. 
Les Nations unies prévoient un déclin de la population qui tombera à 630 millions environ en 2050, contre 725 millions aujourd'hui. Avec moins d'enfants et une espérance de vie plus longue, l'âge moyen de la population s'élève fortement dans ces prévisions et passe de 39 ans en 2005 à 48 ans en 2050. 
Pour le monde dans son ensemble, la population est censée continuer de croître de 2,5 milliards entre 2005 et 2050. La totalité de cette croissance se fera dans le monde en développement : 1,3 milliard supplémentaire en Asie, 900 millions de plus en Afrique, et le reste en Amérique latine et dans d'autres régions. 
Accroître la population mondiale de 2,5 milliards d'êtres humains va accentuer la pression non seulement sur les sociétés où la croissance démographique se produit mais aussi sur l'ensemble de la planète. La consommation globale d'énergie décolle, reflétant l'effet conjoint de l'accroissement des revenus par tête (et donc de l'accroissement de la consommation d'énergie par tête) et de la population. 
La consommation élevée d'énergie modifie déjà notre climat de manière dangereuse. En outre, les tensions créées par la croissance démographique globale associée à la croissance des revenus mènent à une rapide déforestation, à l'appauvrissement des pêches, à la dégradation des sols et à la perte d'habitats naturels et à l'extinction pour un grand nombre d'espèces animales et végétales. 
La croissance démographique dans les régions en développement, particulièrement en Afrique, en Inde et dans d'autres régions d'Asie, doit ralentir. Les politiques publiques peuvent jouer un rôle important en améliorant les services d'accès au planning familial pour les populations pauvres, en étendant les systèmes sociaux de prises en charge, en réduisant la mortalité infantile grâce aux investissements dans la santé publique et en améliorant l'éducation et l'accès à l'emploi des femmes. 
Les défenseurs d'une croissance démographique accélérée en Europe s'inquiètent du manque de main d'œuvre jeune pour assurer les retraites publiques. Mais cette inquiétude peut être gérée aujourd'hui par une épargne accrue de la part des populations jeunes et d'âge moyen préparant leur retraite et en travaillant au-delà de l'âge de 65 ans. 
Ils profiteront également de villes moins congestionnées et d'une pression moindre sur l'environnement à la campagne. Les économies européennes auront moins de frais pour prendre en charge la limitation des gaz à effet de serre dus à la consommation d'énergie, ce qui mènera à un contrôle plus efficace des changements climatiques. 
Pendant des dizaines de milliers d'années, la population humaine a eu tendance à croître et décroître sans vraiment faire preuve d'une tendance définie à long terme. Ce n'est qu'au cours des siècles derniers avec la montée de la vie économique moderne que la population mondiale a décollé, passant d'un milliard d'individus environ en 1820 à 6,3 milliards aujourd'hui et 9 milliards projetés pour 2050. 
Mais cette croissance sans précédent a également mis notre planète à rude épreuve. Nous devrions intensifier nos efforts pour ralentir la croissance démographique de façon volontaire et nous devrions reconnaître que la stabilisation de la population mondiale apporterait maintenant un plus au bonheur humain et renforcerait la durabilité de l'environnement pour le futur. 

L’abîme du Caucase 
MOSCOU – Les autorités russes ont commencé à faire étalage des impressionnantes mesures de sécurité qui seront appliquées à l’occasion des Jeux olympiques d’hiver 2014 à Sotchi, une ville balnéaire bordant la Mer noire. Elles ont toutes les raisons de s’inquiéter – et pas seulement pour la sécurité des athlètes et des spectateurs. 
Les violences dans le Nord Caucase prennent aujourd’hui moins la forme de conflits régionaux que celle d’une menace existentielle pour l’ensemble de la Fédération de Russie – une évolution qui reflète les erreurs, les échecs et les crimes des gouvernements qui se sont succédés depuis la fin de l’Union soviétique. 
Nous, Russes, avons livré ces guerres pour convaincre les Tchétchènes qu’eux aussi étaient des citoyens russes. Nous l’avons fait en détruisant leurs villes et villages par des tirs à l’arme lourde et des bombardements aériens, en enlevant et assassinant des civils, dont les corps mutilés révélaient souvent des actes de torture. 
Le vainqueur en a été Ramzan Kadyrov, l’un des chefs de guerre tchétchènes. Bien que nommé président et ostensiblement soutenu par le Premier ministre russe Vladimir Poutine, il est en fait pratiquement indépendant du Kremlin, qui lui octroie pourtant un soutien financier substantiel, non seulement pour sa déclaration formelle d’allégeance, mais également pour sa position officielle de soutien à Poutine. 
La guerre contre le séparatisme dans le Nord Caucase s’est aujourd’hui transformée en une guerre contre le fondamentalisme islamique. Attisé par les violences des guerres en Tchétchénie, le terrorisme islamique s’est étendu à toute la région et la politique menée par la fédération russe, dans le droit fil de celle suivie pendant les guerres de Tchétchénie, n’a fait qu’augmenter le nombre des djihadistes. 
Le président russe Dmitri Medvedev, par exemple, appelle régulièrement à « réduire en cendres » les extrémistes et au châtiment sans discernement du plus grand nombre, y compris de ceux et celles qui « lavent le linge et préparent la soupe des terroristes ». Compte tenu de la moralité (ou de l’absence de moralité) des forces fédérales russes, Medvedev devrait être conscient du fait que ce genre de rhétorique ne peut qu’entraîner une flambée des violences et des exécutions sommaires dans tout le Nord Caucase. 
Les troubles subséquents n’ont servi qu’à engendrer de nouveaux terroristes prêts à commettre des attentats suicide au cour même de la Russie. En fait, le paradoxe actuel est que les islamistes semblent perdre de leur influence dans le monde arabe tout en renforçant leur position dans le Caucase du Nord, où le Kremlin a mené une guerre de douze ans sans comprendre l’ampleur de la tragédie qui s’y déroulait – une guerre civile et ethnique pour laquelle le gouvernement russe est en grande partie responsable. 
Le financement de Kadyrov et d’autres élites corrompues des républiques caucasiennes par le Kremlin leur a permis d’acquérir palaces et stocks d’armes et d’inciter les jeunes de la région, défavorisés et au chômage, à suivre la voie de la révolution islamiste. Dans tout le Caucase, une génération entière a grandi dans l’opposition à la Russie – et de plus en plus encline à rejoindre les rangs des guerriers d’Allah. 
Des jeunes Moscovites manifestent en portant des banderoles disant « Ca suffit de nourrir le Caucase ! ». Les jeunes Caucasiens, se sentant du côté des vainqueurs chez eux, se comportent de manière de plus en plus agressive et provocatrice dans les rues des villes russes. 
Mais ni le Kremlin, ni ses alliés nord-caucasiens ne sont prêts à une séparation formelle. Le premier reste accroché à ses anciennes illusions impérialistes concernant une « zone d’intérêts privilégiés » s’étendant bien au-delà des frontières de la Fédération, tandis que les derniers, en commençant par Kadyrov, gouvernent comme des autocrates indépendants et sont trop contents de profiter de la manne financière de l’État russe. 
L’ironie de la situation est que les islamistes ne sont pas plus en faveur d’une séparation que le Kremlin et ses alliés. Ils rêvent d’un califat qui comprendrait une partie bien plus importante de la Fédération russe que le simple Nord Caucase. 
Lors d’une récente réunion à Vladikavkaz, Medvedev a accusé des ennemis anonymes (les « ils » anonymes incluaient sans doute des gouvernements occidentaux) de chercher à détruire la Russie et a appelé les services secrets à porter des frappes préventives contre les terroristes. Dans le paysage mental de Medvedev, des représailles sauvages aujourd’hui devraient demain transformer le Caucase du Nord en une zone de tourisme hivernal international. 
Il est peu probable que cela arrive. Le jour suivant le départ de Medvedev de Vladikavnaz, des terroristes ont détruit un téléphérique d’une station de ski située entre Naltchik et Sotchi, où les enjeux seront autrement plus importants pour la Russie en 2014 que de remporter des médailles. 

La quadrature du cercle caucasien 
YEREVAN – La saison des sommets est arrivée. Faisant suite à la réunion du G20 à Séoul et à celle de l’OTAN au Portugal, l’Organisation pour la Sécurité et la Coopération en Europe (OSCE) tiendra son premier sommet depuis 10 ans à Astana, la toute nouvelle et flambant neuve capitale du Kazakhstan. 
Ceci n’est que la quatrième fois depuis la fin de la guerre froide que l’OSCE se réunit. La première réunion s’est tenue en 1994 à Budapest, l’année où le groupe s’est transformé en une nouvelle organisation post-détente. 
Les dix ans qui séparent les deux derniers sommets, et ce n’est pas un hasard, coïncident avec la réémergence de la Russie en tant qu’acteur global suite au traumatisme de l’effondrement de l’Union Soviétique. Une série de désaccords est apparue au sein de l’OSCE à la suite du renouveau de la Russie – cette institution étant la seule organisation paneuropéenne et transatlantique à compter parmi ses rangs les pays de la vieille Europe et les états post-soviétiques 
Il n’y a pas de terrain d’entente commun aux 56 états membres sur des questions difficiles telles que la surveillance des élections ou le Traité des Forces Conventionnelles en Europe (FCE). Pire, il y a une réelle acrimonie entre la Russie et les autres états membres sur de nombreux sujets comme sur la question d’une nouvelle architecture sécuritaire alternative, dont le président russe Dmitri Medvedev pense qu’elle pourrait être placée sous l’égide de l’OSCE. 
Avec tant de sujets de désaccord, et bien peu de points de convergence susceptibles de se traduire par un accord à Astana, cela ressemble plus à un sommet pour le principe. Sans les habituelles avancées généralement prévues en amont, les délégations et leurs responsables seront en quête d’un succès à présenter au monde – que se soit dans la dimension humaine, économique ou sécuritaire de l’OSCE. 
Cette recherche pourrait bien concerner le seul conflit au sein de l’OSCE dans lequel l’organisation a un rôle direct : le désaccord entre Arméniens et Azerbaïdjanais sur la région ethnique arménienne du Nagorny-Karabakh. 
A l’évidence, et contrairement à la guerre entre la Géorgie et la Russie, les deux protagonistes de ce conflit ne sont pas assez inégaux pour attirer l’attention internationale. Mais, compte tenu de l’alliance de l’Arménie avec la Russie et des liens proches entre l’Azerbaïdjan et la Turquie, le déclenchement d’un conflit au Karabakh pourrait bien s’étendre à la région. 
C’est peut-être pour cette raison qu’il a été question d’une réunion entre les présidents de la Russie et de la France, le Secrétaire d’état américain et les présidents de l’Arménie et de l’Azerbaïdjan à Astana. Cette perspective est à la fois porteuse de grandes promesses et de risques importants. 
Une réunion des chefs d’état n’est-elle pas après tout l’ultime forum de négociations devant aboutir à un réel succès durable ? Dans le cas contraire, il apparaitrait qu’aucune négociation d’aucune sorte ne puisse venir à bout de l’impasse caucasienne – ce qui affaiblirait considérablement la seule option permettant d’éviter que les deux parties ne renouent avec l’idée d’une solution militaire. 
Résoudre le conflit au Nagorny-Karabakh de manière pacifique requiert deux démarches parallèles : obtenir la garantie qu’il n’y aura pas de reprise des hostilités militaires et parvenir à une proposition d’engagement mutuel exprimant clairement la volonté d’aboutir à un accord final. 
Cette année, le seul budget militaire de l’Azerbaïdjan dépassait la somme totale des dépenses de l’Arménie et du Karabach réunis. Si l’on ajoute à cet état de fait les plus de 30 incidents quotidiens le long de la Ligne de Contact, cela n’augure rien de bon pour la paix, particulièrement compte tenu de l’absence de même une ébauche d’accord sur le moindre document. 
Une proposition acceptable pourrait émerger de négociations à haut niveau à Astana si elle se rattachait à ce qui a permis de débloquer la situation précédemment : l’idée d’un référendum par lequel les Karabackhis pourraient déterminer leur statut final. 
Mais jusqu’à présent, aucune date n’a été fixée pour l’organisation d’un référendum. Cet échec reste le principal obstacle avant d’envisager de traiter l’ensemble des autres problèmes en suspens entre les deux protagonistes du conflit. 
Si un groupe de haut niveau parvient à Astana à renforcer l’idée du référendum et fixe une date mutuellement acceptable pour les deux parties, cela constituerait une avancée déterminante. Le sommet sera couronné de succès, l’OSCE sera couronné de succès, et le Karabakh cessera d’être synonyme de conflit pour devenir un laboratoire de paix. 

Désastreux dégels 
MOSCOU – Pendant la Guerre froide, l’Union soviétique, et dans une moindre mesure les Etats-Unis, ont imposé des limites aux activités des sociétés et des États, entraînant le « gel » d’anciens conflits entre des pays plus petits. A la suite de l’effondrement de l’Union soviétique dans les année 1990, ces différends ont commencé à « dégeler ». 
Peu après, une guerre a éclaté entre l’Arménie et l’Azerbaïdjan, suivie d’affrontements en Tchétchénie et en Transnistrie. Bien que certains conflits aient fait l’objet d’une intervention – l’Occident a fini par s’interposer militairement en Yougoslavie, tandis que la Russie a mené une guerre de presque dix ans en Tchétchénie et imposé la paix en Transnistrie – d’autres conflits, comme celui entre l’Arménie et l’Azerbaïdjan, ont simplement été à nouveau gelés. 
L’Union soviétique ne s’est pas désintégrée dans la violence – une issue qui ne peut s’expliquer que par une intervention divine ou le fruit du hasard. Malgré la montée en puissance des sentiments nationalistes et une méfiance réciproque, les pays d’Europe centrale et orientale ont également évité le pire, grâce à leur adhésion rapide à l’Otan et à l’Union européenne. 
A ce stade, le monde a poussé un soupir de soulagement collectif. Mais au début des années 2000, la mondialisation a provoqué un « second dégel » en favorisant une croissance économique rapide de pays d’Asie dont le développement était depuis deux siècles limité par la domination de pays occidentaux, les règles et institutions de la Guerre froide et une pauvreté généralisée. 
Avec la puissance économique est venu un poids stratégique croissant, donnant naissance à l’apparition de géopolitiques régionales forgées par les préoccupations et les intérêts nationaux, et non par des forces externes. Les échecs de l’Occident en Irak et en Afghanistan, suivis de la crise économique mondiale (qui a exposé des faiblesses structurelles aigues des Etats-Unis et de l’Union européenne que leurs gouvernements démocratiques ne sont pas parvenus à régler), ont accéléré ce processus. 
En conséquence, l’Europe a pour ainsi dire renoncé à jouer un rôle géopolitique sur la scène mondiale, comme l’atteste la disparition de sa présence, abstraction faite des échanges commerciaux, en Asie de l’Est. Bien que les Etats-Unis conservent une influence considérable, la combinaison de problèmes économiques structurels, d’une élite divisée et de deux défaites militaires de fait a limité leur capacité à exercer ce pouvoir. 
Des alliances anciennes – comme l’Organisation du Traité de l'Asie du Sud-Est, Le Traité d'Organisation du Moyen-Orient, ou Pacte de Bagdad, et le Traité tripartite de sécurité entre l'Australie, la Nouvelle-Zélande et les Etats-Unis – sont aujourd’hui obsolètes ou moribondes. Et forger de nouvelles alliances s’est révélé difficile, comme le prouve l’exemple de l’Inde, refusant les propositions avancées, avec une humilité inhabituelle, par les Etats-Unis. 
Tous les pays craignent la Chine qui, bien que relativement pacifiste, ne se donne plus la peine de dissimuler ses capacités militaires croissantes. Et étant donné qu’aucune architecture de sécurité régionale ne doit voir le jour dans un avenir proche, le retrait de l’Occident de la région a créé un vide sécuritaire. 
Et dans le Grand Moyen-Orient, la chute d’une dictature laïque après l’autre, couplée au relâchement des contraintes externes, ont donné lieu à l’émergence de nouvelles – et au retour d’anciennes – craintes, différends religieux et méfiance des étrangers et des Occidentaux en particulier. L’ensemble de la région est donc entré dans une période de conflit, de dégradation sociale, de nationalisme émergent et de progression du fanatisme religieux. 
L’éventualité la plus préoccupante est toutefois celle d’une désagrégation de l’Union européenne, qui donnerait lieu à un troisième dégel. La création de l’UE, destinée à rompre le cycle destructeur de l’affirmation des nationalismes européens, à l’origine de l’émergence de deux systèmes totalitaires et de deux guerres mondiales, revenait à expérimenter un nouvel ordre social et humain. 
Mais, se reposant sur les lauriers des pères fondateurs, les dirigeants successifs de l’UE n’ont su percevoir les problèmes de compétitivité posés par la mondialisation. Ils semblent avoir oublié que la motivation sous-jacente du projet européen était politique et pas économique, une amnésie qui les a conduit à précipiter l’élargissement de l’Union et à établir des objectifs irréalisables. 
Pour renouer avec la compétitivité économique, les pays européens devront renoncer à une grande partie de leurs prestations sociales et réformer leurs institutions politiques. La majorité des Européens préfère ignorer le défi imminent que représente cette réforme politique radicale en raison du déclin de la qualité de vie qu’elle implique. 
Les dirigeants mondiaux doivent encourager l’Europe à s’attaquer à ses problèmes de front en offrant des conseils, un soutien financier et des critiques constructives. La Russie doit continuer à demander la conclusion d’une Alliance de l’Europe – un nouveau cadre pour les relations économiques et diplomatiques entre l’UE, la Russie et le reste de l’Europe élargie – qui pourrait offrir une résolution de la crise systémique de l’Europe. 
Les dirigeants mondiaux doivent aujourd’hui faire en sorte de minimiser les retombées du deuxième, et faire tout leur possible pour empêcher le troisième. 

Le pdg et sa part du gâteau 
CAMBRIDGE – Il y a actuellement un grand débat sur le niveau de rémunération des dirigeants des entreprises comparé à ceux des employés ordinaires. Mais si cette comparaison est importante à faire, la distribution des revenus entre ces dirigeants eux-mêmes mérite aussi que l'on s'y attarde. 
Dans un travail récent, nous avons étudié la distribution des revenus entre les principaux dirigeants de sociétés américaines cotées en Bourse - elles sont tenues de rendre public les revenus de leurs cinq dirigeants les mieux payés. Notre analyse a porté sur la part revenant au pdg. 
Non seulement le revenu global des cinq dirigeants les mieux payés a augmenté, mais la part relative du pdg dans ce groupe a elle-même augmenté, jusqu'à représenter en moyenne 35% de la somme globale (plus du double du revenu moyen des quatre autres dirigeants les mieux payés). 
Comparées aux autres sociétés de leur secteur, à valeur comptable identique leur capitalisation boursière est moindre. Leur taux de capitalisation par rapport à leur valeur comptable, ce que les économistes financiers appellent le quotient de Tobin, est un critère qui permet d'évaluer l'utilisation de leur capital par les entreprises. 
Les sociétés qui attribuent une grande part du gâteau des revenus au pdg par rapport aux autres dirigeants sont également moins rentables. Leurs revenus d'exploitation rapportés à la valeur de leurs actifs tendent à être plus faibles. 
Pourquoi ces sociétés rapportent-elles moins à leurs investisseurs ? Nous avons observé que la part de revenu du pdg est liée à différentes facettes de la politique et des résultats de ces sociétés, qui paraissent refléter des problèmes de gouvernance. 
- Elles tendent à prendre de mauvaises décisions en termes d'acquisitions. Quand elles annoncent une acquisition, leur rendement en Bourse – qui traduit la manière dont le marché juge cette acquisition – baisse ou devient souvent négatif. 
Elles tendent à augmenter le revenu de ce dernier quand les perspectives dans leur secteur d'activité s'améliore pour des raisons qui n'ont rien à voir avec lui (par exemple lorsqu'une compagnie pétrolière bénéficie d'une montée en flèche du prix du pétrole sur les marchés mondiaux). Les économistes financiers considèrent ce surcroît de rémunération lié à un événement fortuit comme un signe de mauvaise gouvernance. 
- Elles ont moins tendance que les autres à considérer le pdg comme responsable en cas de mauvais résultats. Son renvoi est alors moins fréquent, du fait sans doute de la moindre volonté de leurs administrateurs de discipliner le pdg. 
- Enfin, ces sociétés distribuent fréquemment à leur pdg des options financières extrêmement rentables à un moment étrangement bien choisi, celui où leur prix d'exercice est au plus bas du mois de leur attribution au pdg. Ce choix de la date indique le recours à des informations d'initiés ou l'antidatage de ces options. 
Il arrive que la part de certains pdg par rapport aux quatre autres revenus les plus élevées soit particulièrement importante en raison de leurs compétences spécifiques, mais elle est parfois la conséquence de leur excès de pouvoir et d'influence sur le processus de décision de l'entreprise. Leur part de rémunération est alors l'expression d'un problème de gouvernance. 
Soulignons qu'une corrélation positive entre problèmes de gouvernance et part de revenu qui échoit au pdg n'implique pas qu'une rémunération importante de ce dernier soit nécessairement liée à un problème de gouvernance, et encore moins que sa diminution serait bénéfique à l'entreprise. Dans certaines firmes, la part importante qui revient au pdg se justifie par son talent et par l'environnement. 
Néanmoins notre étude montre qu'en moyenne une grosse part du gâteau des revenus allant au pdg peut traduire un problème de gouvernance qui autrement ne serait pas aussi visible. Les investisseurs et les conseils d'administration seraient donc bien inspirés d'examiner de près non seulement le montant total des revenus les plus élevés, mais aussi leur répartition entre les dirigeants. 

Le défi de Balakot 
Je me suis rendu à Balakot, près de l'épicentre du tremblement de terre du Cachemire, avec des étudiants et des enseignants de mon université, celle d'Islamabad. Cette ville montagneuse, située sur les rives de la Kunhar, a été détruite. 
Nous n'étions qu'un groupe de citoyens ordinaires parmi tant d'autres qui s'étaient mis en marche une fois saisie l'énormité du tremblement de terre. La route de Mansehra à Balakot, enfin ouverte par la force d'énormes bulldozers militaires, est aujourd'hui parcourue de camions venus apporter de l'aide, remplis de provisions offertes par les habitants de tout le pays. 
Des groupes islamiques de tout le pays sont aussi arrivés. Certains apportent des secours, d'autres se contentent de haranguer ceux qui ont perdu des proches et leurs moyens de subsistance, et les blâment d'avoir attiré sur eux cette catastrophe par leurs mauvaises actions. 
Les secours du monde entier se fraient un chemin vers les décombres, et les États-unis sont présents eux aussi. Des hélicoptères Chinook à doubles hélices ont interrompu le combat contre Al-Qaida en Afghanistan pour survoler le centre du jihad et les camps d'entraînement des militants de Mansehra afin de larguer de la nourriture et des tentes quelques kilomètres en aval. 
Leur visibilité transforme ces hélicoptères en propagande géante, pour le meilleur ou pour le pire. C'est sans doute ce qui explique que le gouvernement pakistanais ait refusé une offre indienne d'envoyer des hélicoptères pour participer aux secours dans la région de Muzaffarabad, la capitale aujourd'hui rasée du Cachemire administré par le Pakistan. 
Les équipements de secours ne suffisent pas. Il n'y a pas assez de tentes, de couvertures ni de vêtements chauds pour tout le monde. 
Mais le pire est que l'aide n'atteint pas ceux qui sont le plus touchés. Des centaines de communautés détruites sont éparpillées au plus profond des montagnes. 
Les débrouillards s'en sortent, les faibles contemplent passivement le spectacle. Le temps presse. 
Ceux qui n'en auront pas mourront. Les tentes ne suffiront pas. 
Pour moi, tout cela a un goût de déjà vu. Voici presque 31 ans, le 25 décembre 1974, un puissant séisme a dévasté les villes implantées le long de la Karakorum Highway, tuant près de 10 000 personnes. 
J'avais voyagé avec une équipe universitaire dans les mêmes montagnes, pour effectuer le même travail d'assistance. Le Premier ministre Zulfiqar Ali Bhutto avait alors lancé un appel aux dons passionné dans le monde entier, effectué un déplacement symbolique en hélicoptère jusqu'à la ville détruite de Besham, avant de faire de fantastiques promesses de secours et de réinsertion. 
Certaines personnes bien informées pensent que ces fonds ont été utilisés pour démarrer le programme nucléaire secret du Pakistan. Le gouvernement actuel fera-t-il mieux ? 

Le grand boom économique de l’Afrique 
La moyenne de la dette extérieure de l’Afrique est passée de 63% du PIB en 2000 à 22,2% cette année, l’inflation moyenne s’élevant aujourd’hui à 8%, contre 15% en 2000. Cette tendance positive devrait se poursuivre, dans la mesure où elle repose sur des facteurs structurels, géographiques et démographiques, tels que l’augmentation des exportations, l’amélioration des conditions commerciales, ou encore une consommation intérieure en constante croissance. 
Les gouvernements nationaux africains se heurtent néanmoins encore à des défis considérables, compte tenu de la grande variété des facteurs en jeu dans chaque État. Les caractéristiques économiques varient de manière significative d’un pays à l’autre, en fonction par exemple de l’existence de politiques en faveur d’un change fixe ou d’un change flottant, ou encore des ressources naturelles contrôlées par le pays. 
Bien qu’il soit prévu, pour l’ensemble du continent, que le taux annuel moyen de croissance du PIB environne les 6% en 2012, l’économie de l’Afrique du Sud devrait connaître une croissance de seulement 3,6%, contre des prévisions à 8,5% pour la Côte d’Ivoire. Afin de façonner la politique économique nationale de manière efficace, il appartient aux dirigeants d’identifier les moteurs – et les obstacles – de la croissance dans chaque pays. 
Le potentiel de croissance de l’Afrique suscite l’intérêt des investisseurs étrangers, qui ont contribué à une augmentation rapide des dépenses en capital. En 2008-2011, l’Afrique sub-saharienne a bénéficié en moyenne de 4,4% de la totalité des fonds investis dans les pays en voie de développement à travers le monde, ainsi que de 3,1% des dépenses d’investissement. 
Néanmoins, de nombreux indicateurs économiques suggèrent une tendance durable de cet essor, et nous encouragent à estimer que les conditions nécessaires à un changement de l’image de l’Afrique ainsi que de son positionnement international en matière de commerce sont finalement en place. En 2011, 67% des investisseurs potentiels interrogés ont déclaré qu’ils considéraient l’Afrique comme un continent attractif, la moitié d’entre eux prévoyant d’investir en Afrique sub-saharienne avant 2013. 
La croissance des petites et moyennes entreprises est vouée à constituer un facteur clé face aux risques associés à une expansion économique rapide. En réalité, les PME jouent d’ores et déjà un rôle crucial dans les économies africaines, à travers leur implication dans tous les secteurs des économies rurale et urbaine. 
Les PME sont ouvertes à l’innovation, au transfert de technologie, et à l’industrialisation. Elles sont idéalement positionnées pour susciter un impact local, compte tenu de leur volonté d’adopter des pratiques environnementales et des pratiques de gouvernance positives, ainsi que de leur capacité à améliorer les conditions de vie en créant des emplois permanents. 
Les PME africaines ouvrent également la voie à une croissance dynamique, durable et équitable. Elles ont démontré une réelle capacité à résister aux effets de la crise, fortes de la souplesse de leur assise financière et d’une implication limitée dans le système financier international. 
Et pourtant, en dépit de leur potentiel, les PME africaines sont soumises à de fortes pressions internes et externes, parmi lesquelles la faiblesse de l’infrastructure, le coût élevé du travail, une gouvernance défectueuse, et la pénurie de travailleurs qualifiés. Mais elles manquent par-dessus tout d’un accès aux financements à long terme. 
En revanche, les besoins de moyennes entreprises en croissance ne peuvent être satisfaits par les institutions de microfinance. Les entreprises de taille moyenne constituent ainsi le chaînon manquant – souvent qualifié de « missing middle » – dans de nombreuses économies africaines. 
En effet, les PME africaines sont bien souvent dans l’incapacité d’obtenir un financement à long terme. Les coûts d’information et de transactions élevés contribuent à alimenter la perception selon laquelle investir dans les PME serait compliqué et onéreux. 
Souvent jeunes et sous-capitalisées, ces petites entreprises apparaissent comme présentant plus de risque parce qu’elles évoluent généralement sur des marchés faiblement régulés et caractérisés par un environnement politique et économique incertain. C’est notamment la raison pour laquelle les investissements dans les PME mettent autant de temps – si ce n’est plus de temps – à engendrer un retour de profit que les investissements moins risqués et d’ampleur plus large. 
Toutefois, ces dernières années, de nombreux gouvernements africains se sont efforcés de réduire les obstacles administratifs et juridiques pour les PME. Entre 2000 et 2010, la durée moyenne nécessaire pour enregistrer des droits de propriété a été réduite de 120 à 65 jours. 
Les gouvernements africains savent combien les PME contribuent à créer de nouvelles filières de production pour les marchés nationaux, générant ainsi une valeur ajoutée significative. Le développement du marché domestique encourage la diversification de l’économie nationale, réduisant la dépendance à l’égard d’exportations de ressources naturelles et, en retour, l’exposition aux fluctuations des prix mondiaux. 
Le progrès des pays africains en matière de développement domestique s’est accompagné d’une accélération de l’intégration régionale. Plutôt que de se contenter de voir l’Europe et l’Amérique du Nord continuer de dominer le développement de leur économie, les pays d’Afrique sub-saharienne travaillent de plus en plus à établir des partenariats auprès de leurs voisins. 
En 2010, l’Afrique du Sud a représenté à elle seule 4% des importations sub-sahariennes, et 6% des exportations. Ceci reflète, de manière tout à fait notable, l’émergence de nouveaux flux d’échanges, et pas simplement une réorientation des flux existants. 
Le passage de l’Afrique à l’intégration régionale encourage la compétitivité en distribuant de manière plus efficace les facteurs de production – tels que les intrants et les équipements – ainsi qu’en permettant une meilleure mobilité du travail. Il reste pour autant un long chemin à parcourir en la matière. 
Il est nécessaire que les gouvernements africains se livrent, avec une détermination plus forte que jamais, à une libéralisation des échanges intra-régionaux, à une intégration institutionnelle, et à un développement des infrastructures. Et leurs entreprises commerciales de progresser dans ces domaines afin de se développer davantage et d’améliorer le niveau de vie de tous. 


Le climat changeant du changement de climat 
Il semble que le message soit enfin passé : le réchauffement climatique représente une sérieuse menace pour notre planète. 
L’Europe et le Japon ont montré leur volonté de s’impliquer dans le ralentissement du réchauffement de la planète en s’imposant des coûts, ainsi qu’à leurs producteurs, même si cette démarche les désavantage au niveau concurrentiel. Le plus gros obstacle jusqu’à présent a été les États-Unis. 
J’ai participé à la deuxième évaluation des preuves scientifiques conduite par le panel intergouvernemental sur le changement climatique, qui a peut-être commis une erreur cruciale : il a sous-estimé la vitesse du réchauffement climatique. 
Par exemple, à mesure que la glace fond en Arctique, elle réfléchit de moins en moins de lumière du soleil. Le même genre de changements impressionnants des schémas climatiques, notamment la fonte des glaciers au Groenland et celle du permafrost sibérien, a au moins servi à convaincre quelques dirigeants d’entreprises qu’il est temps d’agir dès maintenant. 
Mais en regardant de plus près ce qu’il fait, et ce qu’il ne fait pas, on voit nettement qu’il a surtout entendu l’appel de ses soutiens de campagne des industries du charbon et du pétrole, et qu’il a une fois encore placé leurs intérêts avant ceux de la planète dans la réduction des émissions. S’il s’inquiétait vraiment du réchauffement de la planète, comment aurait-il pu approuver la construction de centrales électriques au charbon, même si ces centrales utilisent des technologies plus efficaces que jamais ? 
Ce qui est nécessaire avant tout, ce sont des motivations basées sur le marché, qui pousseraient les Américains à utiliser moins d’énergie et à en produire davantage grâce à des méthodes émettant moins de carbone. Mais Bush n’a ni éliminé les subventions massives à l’industrie pétrolière (heureusement, le Congrès démocrate va peut-être faire quelque chose), ni fourni les motivations nécessaires pour encourager les économies d’énergie. 
Une politique supposant l’épuisement des réserves limitées de pétrole américain – je l’appelle “ drain America first [asséchez l’Amérique d’abord]” rendra les États-Unis encore plus dépendants du pétrole étranger. Les États-Unis imposent un tarif douanier de plus de 50 cents par gallon sur l’éthanol, un carburant produit à partir de la canne à sucre, importé du Brésil, mais subventionnent généreusement l’inefficace éthanol américain fabriqué avec du maïs - en effet, il faut plus d’un gallon d’essence pour nourrir à l’engrais, récolter, transporter, transformer et distiller le maïs pour produire un gallon d’éthanol. 
En tant que plus grands pollueurs du monde, responsables d’environ un quart des émissions totales de carbone, la répugnance des États-Unis à en faire plus est peut-être compréhensible, à défaut d’être excusable. Mais quand Bush prétend que l’Amérique ne peut pas se permettre de faire quoi que ce soit pour le réchauffement planétaire, cela sonne creux : d’autres pays industrialisés aux niveaux de vie comparables n’émettent qu’une fraction de ce qu’émettent les États-Unis par dollar de PIB. 
En conséquence, les entreprises américaines qui ont accès à l’énergie bon marché bénéficient de gros avantages par rapport aux entreprises d’Europe et d’ailleurs. Certains en Europe s’inquiètent qu’une action rigoureuse sur le réchauffement planétaire s’avère contre-productive : les entreprises utilisant beaucoup d’énergie pourraient simplement se déplacer aux États-Unis et vers d’autres pays qui se soucient peu de leurs émissions. 
Ce qui est frappant avec le changement climatique, c’est qu’il n’y a que peu de points communs entre les pays les plus vulnérables à ses effets, principalement les pays pauvres du Sud, qui ne peuvent que difficilement s’offrir le luxe d’en gérer les conséquences, et les pays qui, comme les États-Unis, qui sont les plus grands pollueurs. C’est en partie un problème moral qui est en jeu, et une question de justice sociale mondiale. 
Le protocole de Kyoto était une tentative de la communauté internationale de commencer à gérer le réchauffement planétaire d’une façon juste et efficace. Mais il laissait de côté la majorité des sources d’émissions, et à moins que quelque chose soit fait pour intégrer les États-Unis et les pays en voie de développement de façon significative, cela ne sera pas grand-chose d’autre qu’un geste symbolique. 
Les membres de la coalition pourraient aussi s’accorder à proposer de plus grandes motivations à leurs propres fournisseurs, soit par le biais de plafonds plus stricts pour les émissions, soit par des taxes plus élevées imposées aux pollueurs. Ils pourraient ensuite s’accorder sur l’imposition de taxes sur des biens venus d’autres pays, y compris les États-Unis, produits en utilisant des procédés contribuant de manière significative et inutile au réchauffement climatique. 
Le climat changeant du changement de climat donne aux dirigeants politiques de l’Europe et aux autres membres potentiels de cette “coalition des volontaires” une occasion sans précédent d’aller plus loin que les mots. Il est temps d’agir, maintenant. 



La naissance chaotique du Sud Soudan 
MADRID – L’Accord de Paix Global (APG) qui fut obtenu en 2005 au Soudan entre le sud principalement chrétien et le nord musulman a mis fin à l’une des guerres civiles les plus sanglantes des temps modernes. Cette guerre, qui a duré 22 ans, a fait plus de deux millions de morts. 
Qu’un nouvel état émerge ou non dans l’une des régions les plus sensibles au monde est d’un intérêt primordial pour les voisins du Soudan, mais pas uniquement. Des questions vitales sont en jeu : la bataille pour le pétrole ; la forte présence de la Chine au Soudan ; le désir de l’Occident de voir un état à majorité chrétienne rompre la contiguïté des régimes musulmans – et la menace du radicalisme islamique – dans la région ; la distribution régionale des eaux du Nil ; et la possibilité que l’indépendance du Sud puisse entrainer un total démembrement du Soudan selon des principes ethniques et religieux. 
Le fait que le président soudanais Omar al-Bashir ne soit pas vraiment enclin à accepter le plan de l’ONU prévoyant de renforcer les forces de maintien de la paix dans le pays à l’approche du référendum, soulève des inquiétudes quant à ses intentions. Il préfèrerait certainement voir le vote retardé – et contester sa légitimité dans le cas où il aurait lieu. 
La stratégie de la corde raide et les accords rompus menacent de transformer les difficultés techniques et politiques de ce référendum en un désastre supplémentaire pour le pays. L’Armée Populaire de Libération du Soudan a fermement demandé aux deux millions et demi de Sud-Soudanais qui vivent dans le Nord de boycotter le référendum, par crainte que Bashir n’utilise l’enregistrement de leurs votes pour fausser les résultats en faveur de l’unité. 
L’une des principales sources de litige pouvant entrainer une nouvelle guerre est l’avenir de l’industrie pétrolière du pays et la définition de la frontière entre le Nord et le Sud. Jusqu’à présent, les bons offices du gouvernement norvégien n’ont pas permis de produire un accord sur les questions clé de la distribution post-indépendance des revenus pétroliers entre le Nord et le Sud. 
Compte tenu du fait qu’une grande part de la richesse en pétrole du Soudan se concentre dans le Sud, la gestion de l’industrie pétrolière et de ses revenus après la sécession est un problème existentiel pour le gouvernement de Bashir et pour sa capacité à contrôler son pays, vaste et ethniquement multiple. Une nouvelle guerre pourrait reprendre dans les régions riches en pétrole aux abords de la frontière. 
En tant que pays parmi les plus pauvres et les plus nécessiteux du monde, pour lequel les revenus pétroliers constitueraient la seule source de revenus pour les années à venir, un Sud-Soudan indépendant ne pourrait pas venir à la rescousse du Nord, couvert de dettes. Ses propres défis reposent sur une réforme de l’ensemble de l’industrie pétrolière, qui depuis des années est exploitée de manière brutale et irresponsable par des sociétés chinoises et malaysiennes, avec des conséquences environnementales dévastatrices. 
Le régime de Bashir a ostensiblement été disqualifié aux yeux de ses voisins en Afrique et dans le monde arabe à un degré tel que la sécession du Sud paraît plus que jamais l’option la plus acceptable pour les principales parties prenantes de la région. En effet, le monde arable dans son ensemble semble avoir abandonné Bashir. 
Après avoir échoué à convaincre Bashir d’accepter l’idée d’un Soudan laïque décentralisé ou confédéré, l’Egypte, un acteur arabe clé de la région et inquiet pour la stabilité de sa frontière méridionale, a fini par accepter l’inévitable sécession – pourvu que ce nouvel état s’accorde avec l’Egypte sur la question des eaux du Nil. 
Les craintes de l’Egypte sont principalement à propos d’une désintégration du Soudan en un paysage chaotique de mini états contrôlés par des chefs de guerre et plongé dans un état de non droit et de conflits tribaux sanglants. Dans ce cas, ce qui resterait du « Soudan » – Khartoum, Gezira, et les deux états septentrionaux – pourrait dégénérer plus encore, et même devenir une base pour le terrorisme islamique international. 
L’Afrique noire, particulièrement la Communauté de l’Afrique de l’Est (CAE), n’envisage aucune solution autre que la sécession. Pour les membres de la CAE, c’est une question de décolonisation, car les populations du Sud Soudan ont été asservies, déshumanisées et humiliées pendant des siècles par les Arabes. 
Donc, comme le disent les Kenyans, la frontière entre le nord et le sud du Soudan devrait devenir la frontière entre l’Afrique noire et le monde arabe. Préoccupés par les tactiques dilatoires de Bashir, le Kenya et l’Ouganda ont conseillé à leurs amis Sud-Soudanais de ne pas faire de cette démarcation de la frontière une condition préalable au référendum, ce qui pourrait faire le jeu de Bashir. 
La Secrétaire d’état américaine Hillary Clinton a très justement qualifié ce référendum de « bombe à retardement. » 
Elle a aussi été très claire, cependant, sur le fait que le dénouement, l’indépendance pour le Sud, est « inévitable. » Mais pour éviter un cataclysme, les Etats-Unis et leurs alliés doivent désamorcer la bombe en renforçant les provisions prévues par l’APG de 2005, qu’ils endossent dans leur globalité. 

Les Chimères de la puissance gazière de la Russie 
La Russie a ouvert l’année 2006 en mettant un frein à ses exportations de gaz vers l’Ukraine quand le gouvernement de celle-ci a refusé une augmentation des prix du gaz, multipliés par 4, et jusque là subventionné. La crise ukrainienne, dont les nombreuses industries post-soviétiques dépendent du gaz russe acheté bon marché, s’est rapidement étendue à l’Europe, qui consomme 80 % des exportations russes de gaz, quand l’Ukraine a commencé à détourner du gaz depuis le pipeline qui traverse son territoire. 
Il est alors ironique que 2006 soit également l'année où la Russie prend la présidence du G8 qui doit se réunir à Moscou au printemps. Le sujet de la conférence que le président russe, Vladimir Poutine, a choisi, aussi invraisemblable que cela soit, est la sécurité des sources d'énergie. 
Bien qu’elle ne soit plus une superpuissance, la Russie possède de vastes réserves de pétrole et de gaz qui en font une superpuissance des sources d’énergie, et M. Poutine semble déterminé à jouer cette carte. Le pétrole offre un peu moins de puissance économique que le gaz parce que c’est un bien fongible et l’interruption de l’approvisionnement peut être compensé par des achats sur les marchés mondiaux. 
Le gaz offre un moyen de pression tentant et la Russie l’a déjà utilisé à l’encontre de la Géorgie, de la Lettonie, de la Lituanie et de la Moldavie. La Russie a franchi une nouvelle étape quand Gazprom, qui détient le monopole du gaz russe, a suivi les instructions de M. Poutine et fermé le robinet de l’Ukraine. 
A première vue, cela ressemble au cas classique du grand pays bousculant le petit pays pour l’obliger à se soumettre. Comme le disait Thucydide dans son Histoire de la guerre du Péloponnèse, « les puissants n’en font qu’à leur tête et les faibles subissent comme ils se doivent ». 
Il a sous-estimé les moyens de pression de l’Ukraine en sa qualité de principal conduit des exports de gaz russes vers l’Europe tout autant que l’influence de l’Europe en sa qualité de principal consommateur du gaz russe. Il a, dans la foulée, fait du tort à la réputation de la Russie comme fournisseur fiable de gaz naturel. 
Il en résultat un accord rapidement conclu entre la Russie et l’Ukraine où chacun dut céder sur les prix, et une société fantôme suisse, contrôlée à 50 % par Gazprom, a injecté dans l’équation l’approvisionnement en gaz bon marché depuis le Turkménistan. Certains analystes, ainsi que Julia Timochenko, l’ancien premier ministre de l’Ukraine, ont lancé des accusations de corruption contre la société en question, RosUkrEnergo. 
Certains économistes soutiennent qu’il n’y a que peu de pouvoir dans les relations où acheteurs et vendeurs s'accordent sur un prix qui ouvre un marché. Cependant, quand les acheteurs et les vendeurs ne dépendent pas de la même façon de cette relation, la plus grande vulnérabilité de la partie la plus dépendante peut être utilisée comme source de cœrcition par la partie la moins dépendante. 
Pour que le jeu puisse continuer indéfiniment, il faut entretenir la confiance des autres joueurs. En d’autres termes, les ombres de l’avenir suggèrent qu’une stratégie modérée est bien meilleure. 
La Russie a rapidement découvert que ses menaces à l’encontre de l’Ukraine lui coûteraient sa réputation de fournisseur fiable auprès de l’Europe. Quand on la considère dans un contexte européen élargi, il existait une plus grande symétrie dans la relation entre l’Ukraine et la Russie au niveau énergétique que celle sous-entendue par la mathématique simple de la dépendance énergétique à première vue. 
Le gaz fournit près d’un quart de l'énergie européenne, par rapport à 14 % seulement pour l'énergie nucléaire. Même si les gouvernements repensent leur mise au ban des installations nucléaires, le développement accéléré des éoliennes et des panneaux solaires, et cherchent de nouvelles sources de gaz, l'Europe restera dépendante du gaz russe pendant encore plus de dix ans. 
Le plus grand consommateur de gaz russe d’Europe, l’Allemagne, a, au même moment, fondé ses espoirs de sécurité en matière d’énergie sur le développement d’un réseau de liens économiques florissants avec la Russie. L’ancien chancelier, Gerhard Schröder, a même pris la tête d’un consortium germano-russe pour construire un nouveau pipeline de gaz entre la Russie et l’Allemagne. 
Si la Russie veut faire pression, elle ferait bien de se trouver quelques alliés chez ceux qui en seront affectés. La solution aux questions de sécurité en matière d’énergie repose sur la diversité, des pipelines et des sources d’approvisionnement. 
En fin de compte, la prochaine décennie sera marquée par le délicat équilibre de la dépendance européenne vis-à-vis du gaz russe et le besoin russe de revenus tirés de l'exportation qui placent la Russie en position de dépendance vis-à-vis de l’Europe. La leçon à tirer de l’épisode ukrainien reste que, la Russie n’étant pas la superpuissance gazière qu’elle semblait être, l’Europe ferait bien de commencer à diversifier grandement ses relations énergétiques. 

Le défi chinois de l’investissement 
NEW YORK – La Chine est assise aujourd’hui sur 2,4 trillions de dollars de réserves en devises étrangères, la plus importante réserve nationale au monde (le Japon détient le second rang avec un trillion de dollars). Mais ce trésor s’accompagne d’un vrai casse-tête : comment les responsables du Parti Communiste Chinois doivent-ils placer tout cet argent ? 
Les réserves chinoises investies dans ces instruments financiers conservateurs sont relativement protégées, mais leur rendement est assez faible. Elles ont cependant contribué à soutenir l’économie chinoise en permettant aux Américains de contracter des crédits à la consommation pour acheter plus de produits chinois qu’ils n’en ont réellement besoin. 
Cette relation économique de co-dépendance, dysfonctionnelle à terme, aborde aujourd’hui un moment de vérité. Tout d’abord, il y a des limites au nombre de trillions de dollars que la Chine peut, et devrait, investir dans les bons du Trésor américains. 
Jusqu’au fléchissement récent de l’euro, les banquiers chinois achetaient plus d’actifs en euros, reconnaissant ainsi sans doute, malgré la fragilité de l’économie de la zone euro, que les exportateurs chinois ont aussi besoin que les consommateurs européens achètent chinois. Mais la réalité est que ni l’euro ni le yen ne sont capables d’absorber les réserves croissantes de devises de la Chine. 
Il n’est donc pas vraiment surprenant que les responsables chinois aient recherché des opportunités d’investissements plus diversifiés et rentables ailleurs dans le monde. Nous connaissons déjà le grand intérêt que la Chine porte aux ressources naturelles comme le pétrole, le charbon, l’acier, le cuivre et le soja, mais nous sommes moins familiers des autres types d’investissements chinois, dont l’acquisition directe de sociétés étrangères. 
Dans ce domaine, les Etats-Unis n’ont pas vraiment fait preuve d’un grand sens de l’hospitalité à l’égard des investissements chinois. Ce fut particulièrement visible lorsque les entreprises d’Etat chinoises avaient montré un intérêt dans l’achat, ou dans une prise de participation, d’entreprises américaines emblématiques comportant un soupçon de valeur pour la sécurité nationale. 
Les choses avaient mal débuté en 2005 lorsque la China National Off-Shore Oil Corporation (CNOOC) avait tenté de racheter Unocal. Même si la quasi totalité du pétrole produit par Unocal aurait fini par être écoulé sur l’ensemble des marchés mondiaux plutôt que directement en Chine, l’exaspération du Congrès américain a manouvré pour qu’Unocal soit vendu à la société d’origine américaine Chevron. 
Bien que les investisseurs chinois aient depuis réalisé de nombreuses affaires discrètes sur les marchés américains, l’échec Unocal a laissé un goût amer. Il n’est donc pas surprenant que les investisseurs chinois, timorés (et vexés), hésitent encore à s’investir aux Etats-Unis. 
L’entreprise d’Etat chinoise Anshan Iron and Steel Group a tenté de prendre une participation de 20% dans la Steel Development, société basée au Mississipi, dans l’espoir d’établir une usine de fils de ligature pour barres d’armature aux Etats-Unis. A l’annonce de l’imminence de l’accord, un groupe de 50 parlementaires du caucus de l’industrie américaine de l’acier ont rédigé une lettre adressée au Secrétaire au Trésor Timothy Geithner demandant une enquête sur la menace que cet accord faisait peser sur la sécurité nationale et les emplois américains. 
Lorsqu’il est question de la Chine, les Etats-Unis ont, bien sûr, des raisons légitimes de s’inquiéter des questions de sécurité nationale. C’était précisément pour évaluer l’impact sur la sécurité nationale d’accords avec des pays comme la Chine que le Congrès a mis en place la Commission des investissements étrangers aux Etats-Unis. 
Même si les relations avec les Etats-Unis se sont améliorées, il est difficile de faire confiance à la République Populaire de Chine. Il est en effet impossible de dire où mènera l’incroyable progression de la Chine et il serait donc naïf de la part des responsables américains de croire que les intentions chinoises seront toujours amicales et constructives, ou que les deux pays sont inévitablement destinés à se rapprocher. 
Néanmoins, les tous derniers efforts d’investissements chinois aux Etats-Unis arrivent à un moment où une Amérique souffrant d’un manque de capitaux et d’emplois (le taux de chômage dépasse 10%) pourrait réellement bénéficier d’une plus grande réceptivité aux investissements d’une Chine riche. 
Depuis décembre 2007, selon le Wall Street Journal, l’Amérique a perdu 16% de ses emplois manufacturiers (dont une grande part au profit de la Chine), la laissant avec la plus faible capacité d’emploi dans ce secteur depuis avant la seconde guerre mondiale. 5% de ceux travaillant encore dans le secteur privé, soit 5,5 millions, sont employés par des entreprises internationales dont les sièges sociaux sont à l’étranger. 
Compte tenu de cette situation, on pourrait penser que le gouvernement américain ferait une cour assidue aux investissements chinois, plutôt que de les effrayer inutilement. Si les responsables américains ne prennent pas conscience des réalités du monde globalisé d’aujourd’hui, l’Amérique pourrait involontairement (et de manière autodestructrice) se retrouver coupée du type de nouveaux flux d’investissements étrangers qui font cruellement défaut à ses secteurs manufacturier et d’infrastructure. 
C’est peut être douloureux à admettre mais la part américaine dans les investisseurs directs étrangers dans le monde est la moitié de ce qu’elle était il y a vingt ans. Si l’administration Obama et les responsables européens n’arrivent pas à trouver le bon équilibre entre engagement économique et protection de la sécurité nationale, les capitaux d’investissements chinois iront ailleurs. 

La Question chinoise 
La récente visite du président Bush en Asie n’a pas fait la Une des journaux, par choix. Cela tient à ce que M. Bush n’a même pas effleuré la question qui pèse de plus en plus sur la région : l’évolution de la sécurité en Asie à la lumière de la croissance économique et du pouvoir militaire de la Chine. 
Cet été, par exemple, la Chine et la Russie se sont livrées pour la première fois à des exercices militaires conjoints de grande échelle. Cela fut suivi par des dépêches d’informations russes indiquant que la Chine, la Russie et l’Inde se livreraient bientôt à des exercices militaires, opération appelée Indira 2005, à la même échelle, avant la fin de cette année. 
Par le passé, l’association de ces pays était quasi impensable et ces exercices ne peuvent clairement s’expliquer comme de simples événements « uniques » n’ayant que peu de résonance. Ils reflètent plutôt l’objectif stratégique à long terme de la Chine pour établir son hégémonie dans toute l’Asie. 
Établi en juin 2001, l’OCS comprend la Chine, la Russie, le Kazakhstan, le Kirghizstan, le Tadjikistan et l’Ouzbékistan. L’objectif de l’OCS, à l’origine, était de diffuser les tensions aux frontières que la Chine partage avec les pays d’Asie centrale après l’effondrement de l’URSS et l’arrivée de l’armée américaine dans la guerre en Afghanistan. 
La Chine considère l’OCS comme une étape sur le chemin de l’élargissement de son influence dans cette vaste région, allant de l’Asie du Pacifique à l’Asie du Sud-Ouest, au Moyen-Orient, à l’Afrique de l’Est et à l’océan Indien. En effet, ses membres représentent près de 45 % de la population mondiale et 28 % de la masse terrestre à travers tout le continent eurasien. 
De nos jours, cependant, l’OCS est souvent utilisée comme un forum de campagne contre le soi-disant unilatéralisme américain et pour offrir un front uni, particulièrement entre la Chine et la Russie, contre les États-Unis, en matière de sécurité et de réduction de l’arsenal militaire dans la région. Cela se traduit par des formations antiterroristes conjointes et des demandes de réduction des forces américaines présentes dans la région, notamment de la part de l’Ouzbékistan et du Kirghizstan. 
L’OCS offre à la Chine la plate-forme nécessaire pour s’opposer à l’alliance en place dans la région de l’Asie du Pacifique, dirigée par les États-Unis, plate-forme qui est maintenant toujours plus utilisée pour prévenir la formation d’un réseau dirigé par les États-Unis pour restreindre l’avance de la Chine. Il est à craindre finalement que l’OCS se développe comme une alliance militaire semblable à celle du Pacte de Varsovie mis en place à l’époque de la Guerre froide, avec en son cœur un embryon d’« Union de la Grande Chine ». 
Elle saisit toutes les occasions qui se présentent à elle, notamment les pourparlers à six qui se tiennent au sujet des ambitions nucléaires de la Corée du Nord, pour mettre l’accent sur sa centralité dans le règlement de toutes les questions portant sur l’Asie. En outre, elle continue de construire son « collier de perles » de bases militaires à tous les points clé des routes de transport maritime le long de « l’arc d’instabilité » allant du Moyen-Orient à la côte chinoise. 
Malheureusement, alors que tout le monde s’interroge sur les motifs de la Chine, son gouvernement agit. En effet, le principal groupe de réflexion britannique sur la sécurité, l’Institut d’études stratégiques internationales, a récemment publié une mise en garde sur l’expansion rapide de l’influence chinoise de l’Asie à l’Afrique, alors que toute l’attention de la communauté internationale se porte sur le terrorisme et les événements de l’actualité du Moyen-Orient. 
Les « perles » d’Afrique comprennent notamment le Soudan, l’Angola, l’Algérie, le Gabon, la Namibie, la Zambie, la Tanzanie, le Zimbabwe, l’Ouganda, Djibouti, le Mali, l’Afrique centrale, le Libéria, l’Éthiopie, le Mozambique, la Sierra Léone et la République démocratique du Congo. Dans chaque pays, la Chine entretient des relations militaires et commerciales particulières dans l’intention de promouvoir une certaine loyauté envers les intérêts chinois. 
À chaque fois que des plaintes font surface auprès du Comité de défense des Droits de l’homme des Nations unies, la Chine peut compter sur le soutien de nombreux pays africains qui connaissent eux-mêmes des problèmes dans le domaine des Droits de l’homme. Même la sélection de Pékin pour les jeux olympiques de 2008 s’est faite grâce aux « votes africains ». 
De même, de nombreux États africains semblent maintenant pencher fortement en faveur de la Chine dans la dispute qui l’oppose à Taiwan. Quand le gouvernement japonais a essayé de décrocher un siège de membre permanent du Conseil de sécurité des Nations unies, rares sont les pays africains à l’avoir soutenu, malgré les aides économiques qu’ils reçoivent depuis des dizaines d’années. 
La question n’est pas de savoir si la Chine s’élèvera pacifiquement au rang de puissance mondiale mais si elle entend rester pacifique une fois qu’elle y sera. Tout comme la communauté internationale s’attaqua à la « question allemande » 125 ans plus tôt, il faut maintenant s’attaquer à la « question chinoise ». 


Le duo sino-américain et le réchauffement climatique 
Mais sans une collaboration étroite entre les USA et la Chine, elles pourraient échouer et l'on ne parviendra probablement pas à prendre en temps voulu des mesures efficaces contre le réchauffement climatique. Les discussions en cours entre les USA et la Chine sur ce thème peuvent déboucher sur deux scénarios très différents, l'un décourageant, l'autre porteur d'espoir. 
Dans le premier cas, les délégations des deux pays campent sur des positions opposées dont elles ne bougent pas et les négociations aboutissent à une impasse. Le refus des pays développés (notamment les USA) de reconnaître leur responsabilité historique dans les émissions de gaz à effet de serre constitue un point d'achoppement majeur, car leurs émissions surpassent de beaucoup celles des pays en développement. 
Dans le second cas, les milliards de dollars investis dans l'écologie suscitent une course mondiale à qui va prendre la tête dans les nouvelles technologies vertes et dans leur déploiement. Dans ce domaine, les USA donnent maintenant la priorité à six secteurs clés : le bâtiment, les batteries électriques, le solaire, la capture et le stockage du carbone (CAS), les réseaux de distribution électrique intelligents et les véhicules électriques (EV). 
Les Chinois accomplissent des efforts dans la même direction avec leurs nouveaux véhicules à faible consommation, l'éclairage par diodes lumineuses (LED), les bâtiments intégrant l'énergie photovoltaïque (BIPV), les technologies innovatrices en matière de rendement énergétique et les diverses sources d'énergie alternatives telles que le solaire, les biogaz et les combustibles synthétiques. Les deux pays manifestent leur détermination à collaborer pour restructurer leur secteur énergétique en introduisant de nouvelles technologies à faible émission de carbone. 
Etant donné l'enjeu, on peut comprendre que dans ces négociations, les USA et la Chine ne mettent pas encore toutes leurs cartes sur la table. Ils sortent tous deux d'une longue période durant laquelle ils se servaient l'un de l'autre comme prétexte à leur inaction, mais ils se posent maintenant la question de l'attitude appropriée. 
C'est la nature de l'engagement bilatéral de ces deux pays qui va décider de la manière dont les responsabilités économiques liées à la diminution des émissions de gaz à effet de serre vont être partagées, et par conséquent du rythme auquel il sera possible de transformer l'économie mondiale. Cette responsabilité incombe avant tout à la Chine et aux USA, parce que ce sont eux qui émettent le plus de gaz à effet de serre, parce qu'à eux deux ils ont les moyens de peser en faveur d'un changement de politique au niveau mondial et parce qu'à eux deux ils peuvent investir suffisamment en recherche et développement dans les énergies propres et réunir la main d'oeuvre suffisante. 
Le réchauffement climatique figure maintenant au programme de toutes les discussions bilatérales importantes, avec le commerce, le taux de change, les droits de l'homme et la sécurité énergétique. Les récents échanges et visites entre les deux pays donnent des raisons d'être optimiste. 
Non seulement elle est devenue récemment le premier émetteur mondial de gaz à effet de serre, mais l'accroissement de ses émissions va probablement dépasser largement les prévisions. En même temps, la Chine, pays très vaste, est encore en développement et cherche à tout prix une croissance économique rapide pour sortir des centaines de millions de personnes de la pauvreté et fournir de meilleures conditions de vie à des centaines de millions d'autres. 
La crise financière complique encore la situation. Alors que les pays développés et les pays en développement qui attendent de la part de la Chine un leadership mondial sont de plus en plus nombreux, les dirigeants chinois considèrent qu'ils ne sont pas encore capables de tenir ce rôle. 
Comme beaucoup de pays en développement, la Chine a eu tendance à traîner des pieds au cours du processus. Elle a bien signé le protocole de Kyoto, mais pas au titre des pays figurant dans l'annexe I, autrement dit sans objectif contraignait de limitation des émissions de carbone. 
La plus grande avancée a eu lieu en décembre 2007, lorsque, elle a signé avec d'autres pays en développement la feuille de route par laquelle ils acceptaient de travailler de concert pour parvenir à un accord global en 2009 à Copenhague. Aujourd'hui la Chine participe efficacement aux négociations à l'échelle de la planète, discutant par exemple des mesures qu'elle a prises pour réduire ses émissions. 
En mars dernier, l'émissaire spécial des Etats-Unis pour le réchauffement climatique, Todd Stern, a commencé à évoquer positivement les mesures prises par la Chine. Mais cela ne signifie pas pour autant qu'un accord est en vue. 
Selon le protocole de Kyoto, la Chine d'une part en tant que pays en développement, et les USA d'autre part en tant que pays développé ne sont pas tenus aux même objectifs. Les USA doivent limiter leurs émissions en dessous d'un seuil fixé, contrairement à la Chine qui n'est pas tenue à un tel engagement, mais qui aimerait que les USA y souscrivent sans se servir d'elle comme prétexte pour ne rien faire. 
Si les USA veulent véritablement aboutir à un accord constructif à Copenhague, ils doivent se fixer des objectifs ambitieux, assumer leur responsabilité quant aux émissions de carbone durant les époques antérieures et s'engager à soutenir les efforts des pays en développement par le renforcement de leurs capacités, des transferts de technologie et une aide financière. C'est seulement à ce moment là que le monde en développement considérera que les USA ont la volonté d'assumer leur rôle de leader mondial. 

La recette secrète de l’économie chinoise 
PEKIN – La croissance du PIB de la Chine pourrait approcher les 10% cette année. Alors que certains pays sont encore en prise avec la crise, ou avec ses conséquences, le défi de la Chine est – une fois encore – de gérer le boom économique. 
Grâce à des mesures déterminantes visant à anticiper une bulle de l’immobilier, le marché de l’immobilier est stabilisé et de nouvelles corrections sont attendues prochainement. C’est une bonne nouvelle pour l’économie chinoise, mais peut-être un peu décevant pour ceux qui s’attendaient à ce que le gouvernement laisse enfler la bulle ce qui aurait éventuellement provoqué un krash. 
Que la correction dans l’immobilier frappe, ou pas, la croissance dans son ensemble dépend de ce que l’on entend par frapper. La baisse des prix des actifs pourrait ralentir la croissance de l’ensemble des investissements et du PIB mais si cette baisse doit être de 11% à 9%, la Chine évitera une surchauffe économique tout en profitant d’une croissance forte durable. 
La Chine a soutenu une croissance économique rapide pendant 30 ans sans réelle fluctuation ou interruption significative – jusqu’à présent. Si l’on exclue le ralentissement de 1989-1990 suite à la crise de Tienanmen, la croissance annuelle moyenne a été de 9,4%, au cours de cette période avec un pic à 14,2% en 1994 et 2007, et un nadir à 7,6% en 1999. 
Tandis que la plupart des principales économies ont connu des crises au début de leur croissance, l’histoire de la Chine paraît anormale (ou fortuite), et a suscité périodiquement des prévisions de « l’imminence d’un krach ». Toutes ces prédictions se sont avérées fausses mais plus l’histoire dure, plus les prévisions d’une issue fatale se font entendre. 
Selon moi, il n’y rien de plus anormal à cette courbe ininterrompue de la croissance de la Chine que des interventions macroéconomiques efficaces en périodes de boom économique. 
Il est certain que développement économique associé à des réformes institutionnelles peuvent être causes d’instabilité. Le type de gouvernement centralisé hérité de l’ancienne économie planifiée, avec des plans de croissance lourds, peuvent en effet causer des fluctuations, et a contribué de manière significative à l’instabilité du début des années 80. 
Mais le gouvernement central doit être responsable de l’inflation en période de surchauffe pour ne pas craindre des explosions spéculatives qui aggraveraient le chômage. Les gouvernements locaux et les entreprises de droit public n’ont pas forcément ce genre de préoccupations. 
L’inflation est montée en flèche à 21% en 1994 – son plus haut niveau depuis 30 ans – et une grande partie de ces dettes locales a fini en prêts douteux qui représentaient 40% du total des crédits du secteur bancaire d’état dans les années 90. Cette source de vulnérabilité est devenue moins conséquente compte tenu des restrictions fermes imposées depuis les années 90 sur la capacité d’emprunt des gouvernements locaux. 
Maintenant, cependant, le soi-disant esprit animal de la première génération d’entrepreneurs chinois constitue une autre source de risque de surchauffe. L’économie est dynamique, les revenus, en augmentation, et les marchés, en expansion : tout ceci crée un fort potentiel de croissance pour les entreprises ; toutes veulent saisir les nouvelles opportunités et chaque investisseur veut rapidement devenir riche. 
L’inflation relativement élevée du début des années 90 était un avertissement aux décisionnaires des gouvernements centraux à propos des risques macroéconomiques posés par la croissance rapide. L’explosion des bulles spéculatives dans l’économie japonaise au début des années 90 puis dans les économies sud-asiatiques plus tard dans la décennie devrait suffire à convaincre qu’il faut cesser de croire que les bulles n’explosent jamais. 
Depuis, la position du gouvernement central a été de freiner l’économie lorsqu’elle tend vers une surchauffe. Des mesures rigoureuses furent mises en place au début des années 90 pour diminuer les réserves d’argent et arrêter le surinvestissement, contrant ainsi une hyperinflation 
Au cours du dernier cycle, les autorités commencèrent à ralentir l’économie dès 2004, alors que la Chine émergeait juste d’un repli causé par le SRAS en 2003. Fin 2007, lorsque le PIB a atteint 13%, le gouvernement adoptât des politiques anti spéculatives plus restrictives dans l’industrie (l’acier, par exemple) et sur les marchés boursiers (l’immobilier), ouvrant la voie à une correction anticipée. 
La théorie économique prétend que la spéculation ou la surchauffe sont la cause de toutes les crises, donc si l’on peut éviter les bulles, on peut éviter les crises. La chose la plus importante pour lisser les cycles n’est pas de mettre en place des mesures de relance après que le krach ait eu lieu, mais d’être proactif en période de boom économique et d’arrêter les bulles dès les premiers signes de leur apparition. 
Je ne suis pas certain que tous les décisionnaires chinois soient de bons étudiants en économie moderne. Mais il semble que ce qu’ils ont fait en pratique parait avoir été plus efficace que ce que leurs homologues dans d’autres pays ont fait – beaucoup de dérégulation, mais trop peu pour calmer les choses lorsque l’économie connaissait un boom économique et les bulles se formaient. 
Le problème pour l’économie mondiale est que tout le monde s’est souvenu de la leçon de Keynes sur la nécessité de politiques contre-cycliques uniquement lorsque la crise a éclaté, après avoir demandé à être laissée tranquille – sans aucune intervention symétrique – lors du boom économique précédent. Mais il est plus important de gérer les booms économiques, parce que cela permet de s’atteler à ce qui cause les crises en tout premier lieu. 
Dans un sens, il me semble que ce que fait la Chine est de créer un véritable monde Keynésien : plus d’entreprises privées et plus de concurrence dans les prix au niveau microéconomique, et des mesures contre cycliques au niveau macroéconomique. 
D’autres facteurs peuvent ralentir ou interrompre la croissance de la Chine. Je ne peux qu’espérer que la vigilance des décisionnaires prévaudra (et gagnera en efficacité), permettant à la courbe de forte croissance de la Chine de perdurer pour encore 10, 20 ou 30 ans. 

Le miroir chinois 
L’économie du Japon, en son temps leader de la région, s’était « perdue » à la suite de l’éclatement de sa bulle spéculative, alors que la Chine a surmonté l’apathie économique subséquente à la crise de la place Tiananmen en 1989 pour arriver sur le chemin de forte croissance qu’elle connaît actuellement. Le débat qui avait éclaté il y 10 ans autour de la croissance rapide de la Chine – constituait-elle un danger ou une opportunité – s’est aujourd’hui apaisé et il est globalement admis qu’un plus ample développement régional serait impossible sans elle. 
Le premier concerne le modèle chinois de croissance économique qui, jusqu’à présent, a été obtenue principalement par de rapides accroissements des facteurs de production – travail, capital, et énergies. Mais de récentes études suggèrent qu’environ un tiers de la croissance économique de la Chine résulte de progrès technologiques, ou de l’augmentation de l’ensemble des facteurs de productivité. 
Aujourd’hui, compte tenu du poids des exportations dans l’économie chinoise, son gouvernement hésite à autoriser une réévaluation majeure, malgré de fortes pressions des gouvernements étrangers pour autoriser une réévaluation du renminbi qui soit en phase avec l’énorme excédent du commerce extérieur du pays. Mais les responsables chinois savent que la réévaluation du renminbi est aussi dans l’intérêt de la Chine, alors qu’ils cherchent à diminuer les pressions inflationnistes. 
A la lumière de la croissance rapide de la Chine et de la force croissante du renminbi, le PIB chinois (basé sur le taux du marché du dollar) dépassera probablement celui des Etats-Unis plus tôt que prévu, probablement dans 10 à 15 ans. Et, lorsque mesuré en terme de parité de pouvoir d’achat, le PIB chinois atteindra celui des Etats-Unis aux alentours de 2015, modifiant ainsi l’équilibre des pouvoirs économiques dans le monde. 
La troisième évolution est d’ordre démographique : les répercussions de la politique de l’enfant unique de la Chine – qui entrainera un début de déclin de la population en âge de travailler aux alentours de 2015. 
Dans ces circonstances, le rôle de la direction politique du pays deviendra beaucoup plus important. L’actuel président, Hu Jintao, doit quitter ses fonctions en 2012, mais il préservera un degré de pouvoir à travers l’armée, ce qui fait que la transition du pouvoir sur la prochaine génération ne sera achevée que vers 2015. 
Le PIB de la Chine est important et en augmentation, mais son revenu par habitant est faible et ses politiques économiques sont très différentes de celles des principaux pays de l’OCDE de la région. Le paysage géopolitique qui émergera au milieu de cette décennie sera donc aussi le reflet des changements significatifs dans d’autres parties d’Asie. 
Bien sur, le Japon, la Corée et Singapour avaient déjà des modèles sensiblement similaires par le passé (mais qu’ils ont réajusté ultérieurement en fonction de la croissance de leur PIB). Ces pays reviennent cependant à nouveau à des formes de capitalisme d’état et à une politique industrielle (des démarches encouragées aussi par la crise financière globale de 2008, qui justifie une nouvelle fois un retour à l’intervention du gouvernement). 
La société Japan Air Lines, qui était presque en faillite, a été sauvée par un renflouage du gouvernement, une pratique qui semble se généraliser. De même, alors que de nombreux pays asiatiques possèdent déjà des fonds souverains, le gouvernement sud-coréen est sur le point d’établir un nouveau type de fonds afin de soutenir l’activité à l’export de son secteur de la construction. 
Mais cela signifie qu’il faudra mettre en place des règlementations internationales pour limiter l’intervention des gouvernements, ou tout au moins pour définir les circonstances dans lesquelles elle sera jugée acceptable. Pour y parvenir, les Etats-Unis et la Chine devront réconcilier leurs profondes divergences quant aux modalités de fonctionnement d’une économie de marché. 
En ce qui concerne les questions afférentes à la région Asie-Pacifique, ce rôle incombera au Japon, mais pour ce qui est des questions d’ordre global, il incombera aux pays européens. Si l’Europe peut assumer ce rôle avec succès, les tensions sino-américaines pourront être apaisées, ce qui permettra d’offrir au monde entier l’opportunité d’exploiter et de bénéficier des forces de ses deux plus importantes économies. 

La route de Pyongyang est chinoise 
NEW YORK – La visite de Kim Jong-il en Chine cette semaine aura eu le mérite discret de rappeler que la route de Pyongyang passe par Beijing. La Chine est la seule puissance à rester fidèle à la Corée du Nord, alors que la Russie, le Japon, les Etats-Unis et la Corée du Sud ans ne font pas montre d’autant de constance. 
En gardant la porte ouverte aux leaders de la Corée du Nord, la Chine fait une contribution précieuse à la paix de la région et ne manque pas de courage diplomatique en ce moment extrêmement délicat, ce qu’on lui reconnaît peu. 
La visite de Kim doit être évaluée pour ce qu’elle est, en fonction des relations qu’entretiennent la Chine et la Corée du Nord, et non pas telles que les rêvent certains. On verra ainsi ce qui reste à l’Amérique et la Corée du Sud comme rôle, pour impliquer le Nord dans la reprise des négociations autour du nucléaire et du réchauffement des relations intercoréennes. 
Le traitement médiatique réservé à la visite de Kim a été brouillé par trois idées fausses, la première étant que celui-ci venait implorer l’aide chinoise pour sauver son régime, en butte à une explosion de mécontentement, provoqué par une réforme monétaire ratée. L’autorité de ce régime a été très secouée par cette épreuve, mais il en a vu d’autres. 
Wen Jiabao, le Premier ministre chinois, a annoncé lors de sa visite à Pyongyang en novembre dernier, la création d’un paquet commercial se montant peut-être à 10 milliards de dollars. La Corée du Nord vient de créer la Banque nationale du développement et le Groupe d’investissement international Taepung (dirigé par un homme d’affaires sino-coréen), chargé d’attirer l’investissement étranger. 
Il y a également, près de la frontière chinoise, russe et nord-coréenne, un regain d’intérêt pour le développement de la ville portuaire de Rason, en tant que zone économique spéciale. Même si la Corée du Nord s’en tient résolument aux modèles démodés du contrôle d’Etat et du planning central, les visites de Kim aux villes pilotes de Dalian et Tianjin traduisent son intérêt hésitant mais continu pour des solutions qui renforcent la prospérité de son pays. 
La deuxième idée fausse est que le président Hu Jintao aurait proposé à Kim un “gros programme” d’aide en échange d’un retour à la table des négociations à six sur le programme nucléaire de la Corée du Nord. Il est évident que Hu a dû chercher à reprendre les discussions, mais pas en essayant d’acheter Kim. 
Apparemment, Kim a réitéré la volonté de son gouvernement à revenir à la table des discussions, mais la question reste posée quant aux garanties qu’il a pu donner à Hu pour persuader des Etats-Unis las et hostiles qu’il est vraiment prêt à entamer des discussions. Par ailleurs, Kim a lui aussi besoin que Hu lui fournisse des garanties – non pas la promesse d’une aide, mais la certitude que les Americains, les Sud-Coréens et les Japonais sont prêts à quelques compromis. 
Troisième et dernière idée fausse, imaginer que Hu ait pu exiger de Kim une explication pour le naufrage mortel du navire de guerre sud-coréen, fin mars. Hu, qui a rencontré récemment le président sud-coréen Lee Myung-bak, a pu discuter de la question avec Kim, comme des pressions qui pèsent sur Lee pour qu’il use d’une réponse, si ce n’est de représailles. 
Plutôt que de critiquer la Chine, le président des Etats-Unis Barack Obama et Lee doivent désormais tendre la main aux Chinois pour faire le point sur la visite de Kim, et en tirer des conclusions, tant du point de vue des questions de sécurité que du point de vue économique. La Chine doit continuer à encourager les réformes et l’ouverture de l’économie nord-coréenne, par le biais d’institutions internationales financières. 
Les Etats-Unis doivent chercher activement une voie de retour vers les négociations à six, sans s’abandonner à l’idée fataliste que la Corée du Nord ne pourra jamais se laisser convaincre de revenir sur son programme nucléaire, ni à l’idée dangereuse d’attendre simplement que le régime nord-coréen vienne demander la charité, si ce n’est qu’elle ne s’effondre. 
La Corée du Sud est face à un immense dilemme dont elle ne pourra sortir qu’une fois tirées les conclusions de l’enquête sur le naufrage de son navire et la mort de ses marins. Mais quelle qu’en soit l’issue, le président Lee a besoin de solutions pour remettre les relations intercoréennes sur le chemin de la paix. 

Le Défi de M. Chávez 
Le président Hugo Chávez a fait la démonstration une fois de plus qu’il jouit d’un large soutien parmi les populations pauvres et désespérées du pays et qu’il a une bonne mesure d’avance sur son opposition en termes de compétences politiques, d’habileté et de caractère impitoyable. Pourtant, on observe en même temps une baisse de la fréquentation des urnes au fur et à mesure de chaque nouvelle élection organisée sous le mandat de M. Chávez et la régularité douteuse des élections se fait de plus en plus visible. 
Il est certain que le retrait de l’opposition à quelques jours de l’élection représentait plutôt, comme le proclama M. Chávez, un symptôme de ses propres faiblesses plutôt que des problèmes de processus électoral. Et il est presque sûr que cette même faiblesse fait partie de l’étouffement progressif de certains aspects de la démocratie vénézuélienne traditionnelle. 
Même ainsi, les erreurs de l’opposition ont été très importantes, allant du soutien au coup d’État manqué contre M. Chávez, élu démocratiquement, en avril 2002 aux attaques sans résultat contre PEDEVSA, la société pétrolière nationale du Venezuela, au début de 2003. Rien n’est plus dangereux en politique que l’échec lors de confrontations directes. 
Dans de telles circonstances, M. Chávez peut se permettre d’être audacieux, malgré ses échecs politiques quand il s’agit d’agir en faveur de sa base électorale : les 50 % ou plus de Vénézuéliens qui vivent dans la pauvreté et le désespoir. 
M. Chávez pourra modifier une grande partie de la constitution à sa guise et parachuter en masse ses hommes dans le système judiciaire et les autorités électorales. Il continuera à distribuer des subventions grâce aux revenus pétroliers dans la tradition bien éculée des Marcos Pérez Jiménez et des Carlos Andrés Pérez. 
Pourtant, si c’est ce que le peuple vénézuélien veut, qu’il en soit ainsi. C’est, après tout, de leur ressort que de décider qui les gouvernera, et comment, tant que les Droits de l’homme ne sont pas systématiquement bafoués ou les institutions démocratiques suspendues indéfiniment et que les standards internationaux de conduite des affaires sont respectés. 
Pendant des années, on l’a accusé d’avoir repris le flambeau de Fidel Castro en soutenant une rhétorique radicale et anti-impérialiste, pour ne pas dire révolutionnaire, à travers toute l’Amérique latine. Il serait peut-être temps maintenant pour les nations d’Amérique latine et la communauté internationale de prendre ces accusations au sérieux. 
M. Chávez distribue du pétrole aux nations des îles Caraïbes et à Cuba et rachète la dette argentine pour soutenir la politique du président Nestor Kirchner. À Mar del Plata, en Argentine, le mois dernier, il a ouvertement participé à un rassemblement contre la Zone de libre-échange des Amériques (ZLEA), en compagnie, entre autres, d’Evo Morales, le leader bolivien des planteurs de feuilles de coca, qui pourrait bien devenir le prochain président de Bolivie. 
De même, M. Chávez soutient ouvertement Daniel Ortega, l’éternel candidat sandiniste aux élections présidentielles nicaraguayennes et Shafick Handal, autre éternel candidat du FMLN au Salvador. Son ancien ambassadeur à Mexico a ouvertement participé avec véhémence à certaines soirées de campagne électorale présidentielle du maire de Mexico City, M. Andrés Manuel Lopez Obrador. 
Il semble que la politique étrangère de M. Chávez suive un thème principal : la provocation d’une confrontation majeure avec les États-unis. 
Les autres nations de l’hémisphère ont un intérêt direct à prévenir une bagarre qui les forcerait à prendre parti et pourrait même menacer leurs intérêts économiques et de sécurité nationale. Bien que de nombreuses positions de M. Chávez aient reçu un certain soutien de la part de quelques nations d’Amérique latine, la division qu’il a créé en Amérique latine, avec l’aide de Cuba la castriste, entre la droite et la gauche, entre les défenseurs du libre échange et les « bolivaristes », entre les pro et les anti-américains, est essentiellement artificielle mais assurément pas impossible à dépasser. 
La dernière fois que des révolutionnaires se sont opposés aux États-unis, en Amérique centrale, dans les années 1980, tout le monde y a perdu. De nouvelles divisions dans l’hémisphère, créées par un leader baignant dans les revenus du pétrole, se montreraient bien plus catastrophiques. 

Le faux raisonnement du débat sur le changement climatique 
COPENHAGUE – Selon une dangereuse idée fausse, la volonté et l'accord politiques sont les seuls ingrédients manquants nécessaires à la lutte contre le réchauffement climatique. En fait, il existe aussi un obstacle colossal d’ordre technologique : pour mettre un terme à notre dépendance à l'égard des combustibles fossiles, nous devons transformer de fond en comble les systèmes énergétiques du monde entier. 
Aucune forme d'énergie alternative n'est suffisamment efficiente pour lutter contre les combustibles fossiles à grande échelle. Hormis la puissance nucléaire, toujours bien plus coûteuse que les combustibles fossiles, toutes les possibilités connues exigent une recherche et un développement considérables. 
Pensons au fait effrayant et absurde que la recherche sur laquelle se fondent nos espoirs de réduction des émissions de carbone s’appuie sur des modèles économiques qui présument simplement que les avancées technologiques se produiront d'elles-mêmes. Au vu de notre excès de confiance actuel et des maigres fonds publics de 2 milliards de dollars affectés à la recherche et au développement d'énergies vertes chaque année dans le monde, les avancées nécessaires ne se produiront pas à temps. 
Dans ce cas, les gouvernements s'emploieront à réduire les émissions de carbone par le biais de taxes et de programmes d’échange sans remplacements efficaces. Nous n'aurons donc quasiment aucun impact sur le changement climatique à long terme, tandis qu'à court terme, la croissance économique sera fortement touchée, laissant davantage de personnes dans la pauvreté et la planète dans une position bien plus sombre qu'elle ne pourrait l'être. 
L'utilisation des combustibles fossiles – bien que tant décriée par certains – demeure absolument vitale pour le développement économique, la prospérité et notre survie même. Les lobbyistes de sociétés privées et des médias crédules ont fait tout un battage autour de sources énergétiques de remplacement pour donner l’impression qu’elles sont prêtes à un emploi répandu alors que c’est loin d’être le cas en réalité. 
On entend souvent que 1/5 de l’énergie du Danemark – où se rencontreront en décembre prochain les personnalités politiques pour négocier un successeur au protocole de Kyoto – provient du vent, ce qui en fait de loin la plus importante part d’énergie éolienne au monde. Le Danemark est présenté comme un modèle pour le reste du monde, une preuve que la création d'emplois écologiques peut être simple et l'énergie éolienne une alternative bon marché. 
Mais la réalité, révélée par une récente étude du Centre danois d’études politiques, c’est que le vent satisfait moins de 10 % de la demande en électricité du Danemark, étant donné l’énergie est produite en majeure partie quand la demande est nulle et vendue à très faible coût à d'autres pays. Cela signifie également des réductions de CO2 moindres au Danemark, où une tonne de CO2 est réduite pour un coût six fois plus élevé que le coût moyen actuel dans l’Union européenne. 
Chaque nouvel emploi lié à l'énergie éolienne coûte aux contribuables danois au moins 119 000 dollar (81 000 €) par an. L’aide gouvernementale est passée à un emploi moins productif dans l'industrie éolienne, ce qui signifie que le PIB danois est environ 270 millions de dollars inférieur à ce qu'il serait si la main-d’œuvre du secteur éolien était employée dans un autre secteur. 
L’étude du Centre danois conclut sans ambages qu'aucune industrie éolienne danoise qui vaille la peine d’en parler n'existerait si elle devait faire face à la concurrence aux conditions du marché. 
Ce n'est pas simplement parce qu'elles sont beaucoup plus coûteuses mais aussi parce qu'il faut surmonter des obstacles technologiques de taille pour les rendre efficientes. Tout d'abord, des lignes de courant continu doivent être construites pour transporter l'énergie solaire et éolienne depuis les zones les plus ensoleillées et les plus venteuses vers celles où la population est la plus concentrée. 
Ensuite, il faut inventer une forme de stockage pour que lorsque le soleil ne brille pas et que le vent ne souffle pas, les populations obtiennent toujours de l'énergie. En effet, selon Chris Green et Isabel Galiana de l'université McGill, même avec ces avancées technologiques, l'intermittence et la variabilité des énergies éolienne et solaire font qu'il y a peu de chances pour qu'elles fournissent plus de 10 à 15 % d'électricité sans investissements massifs dans des systèmes de stockage de ce type. 
Nous ne pouvons compter uniquement sur les entreprises privées. Comme avec la recherche médicale, les innovations précoces ne récolteront pas de fruits financiers significatifs ; il n'y a donc pas de forte motivation à l'heure actuelle pour les investissements privés. 
Comme l’ont recommandé récemment le consensus de Copenhague et la Banque mondiale, des investissements dans la recherche et le développement de l’ordre de 100 milliards de dollars seront nécessaires pour que le secteur éolien vent et d’autres technologies de remplacement deviennent réellement viables. C'est dix fois plus que ce que les gouvernements dépensent actuellement, tout en restant infime par rapport au coût des mesures inefficaces de réduction des émissions de carbone qui ont été proposées. 
Les taxes carbone pourraient jouer un rôle important dans le financement de la recherche et du développement. Mais notre approche actuelle de la lutte contre le réchauffement climatique – qui se concentre principalement sur la quantité de carbone à réduire par le biais de taxes plutôt que sur la façon d'y parvenir d’un point de vue technologique – revient à mettre la charrue avant les boeufs. 
Pour être prospère, notre futur exige d'abondantes sources d'énergie. Trouver des solutions de remplacement crédibles aux combustibles fossiles est une véritable gageure. 

La révolution climatique 
Même les politiciens les plus récalcitrants – dont le Président George W. Bush aux Etats-Unis, le Premier ministre John Howard en Australie et le Premier ministre Stephen Harper au Canada – ne peuvent plus nier l’évidence. Les conclusions scientifiques sont sans ambiguïté, les changements climatiques dus à l’activité humaine sont perceptibles, et les électeurs sont de plus en plus nombreux à exiger une mobilisation des pouvoirs publics. 
Les dirigeants politiques des pays producteurs de combustibles fossiles – comme les Etats-Unis, l’Australie et le Canada – ont prétendu que le réchauffement de la planète n’était qu’une hypothèse. Pendant plusieurs années, le gouvernement Bush a tenté de dissimuler la vérité, en effaçant les allusions aux conséquences de l’activité humaine dans les documents officiels, et même en essayant de taire les conclusions de climatologues de renom travaillant pour le gouvernement. 
L’ouragan Katrina a fait prendre conscience au public américain du risque d’augmentation de l’intensité des tempêtes destructrices. De même, la grande sécheresse qui a frappé l’Australie l’année dernière a ridiculisé l’attitude insouciante de M. Howard. 
La communauté scientifique s’est véritablement investie pour sensibiliser le public. Il faut en remercier les Nations Unies, à l’origine du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), composé de centaines de spécialistes qui publient régulièrement leurs conclusions. 
Le premier, paru au début du mois de février, est sans équivoque : les scientifiques s’accordent à dire que l’activité humaine – en particulier l’utilisation de combustibles fossiles (charbon, pétrole, gaz), la déforestation et certaines cultures (comme les rizières) – est responsable d’émissions massives de dioxyde de carbone dans l’air. 
La menace principale vient de la production et de la consommation d’énergie pour l’électricité, le transport, ainsi que le chauffage et la climatisation des bâtiments. Mais les scientifiques et les ingénieurs du monde entier, ainsi que certains géants de la technologie comme General Electric , veulent aussi faire passer un autre message : nous pouvons résoudre le problème, à un coût modeste, si nous réfléchissons et agissons pour trouver des solutions concrètes. 
Préférer d’autres sources d’énergie aux combustibles fossiles, réduire notre consommation, recueillir et stocker le dioxyde de carbone produit : autant de façons de limiter nos émissions, pour un coût estimé à moins de 1 % du revenu mondial. 
C’est un processus qui prendra des décennies, mais qu’il faut amorcer dès aujourd��hui à l’échelle mondiale, avec des instruments économiques tels que des taxes environnementales et des permis d’émission, pour inciter les entreprises et les particuliers à changer leurs habitudes. Ces mesures d’incitation seraient peu onéreuses pour des bénéfices immenses, et elles pourraient être conçues pour protéger les plus pauvres et reporter les coûts sur les plus riches, qui en ont les moyens. 
On peut établir un calendrier réaliste : 2007, la communauté internationale entame des négociations sur un dispositif pour l’après-2012, expiration du Protocole de Kyoto ; 2008, des principes de base sont définis ; 2009, tous les pays – y compris les deux principaux émetteurs, Etats-Unis et Chine – sont prêts à prendre de véritables engagements ; 2010, signature et début du processus de ratification, à temps pour 2012. 
Il ne concernait que les pays riches et fixait des objectifs peu ambitieux. Il n’a jamais été signé par le pays le plus riche, qui porte la responsabilité la plus grande dans le changement climatique, à savoir les Etats-Unis, pas plus que par l’Australie. 
Il va falloir changer tout cela. Tous les pays vont devoir assumer leurs responsabilités, face au reste du monde et aux générations futures. 
L’ Earth Institute de l’université de Columbia, que je dirige, a accueilli une table ronde internationale, réunissant des représentants des milieux d’affaires, des groupes de défense de l’environnement, et d’autres organisations internationales, pour essayer de parvenir à un consensus afin de contribuer aux négociations à venir. Cette table ronde a rédigé des principes généraux et une déclaration plus détaillée, signée par de nombreuses entreprises parmi les plus grandes au monde, installées notamment aux Etats-Unis, en Europe, au Canada, en Chine et en Inde. 
L’évolution du climat requiert des décisions à l’échelle mondiale, et les initiatives comme la déclaration adoptée par notre table ronde montrent qu’il est tout à fait possible de trouver des terrains d’entente pour agir et changer véritablement les choses. Il est grand temps que l’ensemble du monde politique se joigne à ces efforts. 

Safari et changement climatique 
COPENHAGUE – Au moment où Barack Obama se prépare pour son investiture, il semble judicieux de réfléchir à un passage de son livre Les rêves de mon père , qui en dit long sur la façon dont il envisage les problèmes mondiaux. 
Sa sœur kenyane Auma lui reproche de se comporter en néocolonialiste : « pourquoi toutes ces terres devraient servir aux touristes au lieu d’être cultivées ? 
Faisons le parallèle entre cette anecdote et les préoccupations liées au réchauffement planétaire. Pour bon nombre de personnes – y compris le nouveau président américain –, le réchauffement planétaire est prioritaire, et réduire les émissions de CO2 est ce que l’on peut accomplir de mieux à l’heure actuelle. 
Pour filer la métaphore, disons que cette vision des choses revient à construire des parcs safari toujours plus vastes au lieu de créer des fermes supplémentaires pour nourrir ceux qui ont faim. 
Au lieu d'envisager des mesures coûteuses et inefficaces, concentrons plutôt nos bonnes intentions climatiques sur d’importantes augmentations dans la recherche et le développement d’énergies propres, qui amélioreront la situation climatique à moindre coût. Plus important encore, le réchauffement ne fait qu'exacerber les problèmes existants de la majorité des populations – problèmes que nous ne prenons pas au sérieux aujourd’hui. 
Selon des études, le réchauffement planétaire augmentera l'incidence du paludisme d'environ 3 % d'ici la fin du siècle, puisque la hausse de température est propice à la survie des moustiques. Toutefois, le paludisme est plus étroitement lié aux infrastructures de santé et à la richesse globale qu’aux températures. 
De fortes réductions des émissions de carbone permettraient de réduire l’incidence du paludisme d’environ 0,2 % en un siècle. Les innombrables partisans de ce type d'action font beaucoup de bruit et sont généralement issus de pays riches, non touchés par le paludisme. 
Relativement simple et peu coûteuse, l'autre solution consiste à donner la priorité à l'éradication du paludisme, notamment par la distribution à grande échelle de moustiquaires imprégnées d’insecticide, par un traitement préventif pour les femmes enceintes, par l'utilisation accrue du pesticide DDT souvent décrié et par un soutien financier aux nations pauvres qui ne peuvent se payer les meilleures thérapies nouvelles. 
Précisons que pour chaque personne sauvée du paludisme par la réduction des émissions de CO2, les politiques directes de lutte contre le paludisme en sauvent 36 000. Certes, les mesures de réduction des émissions de carbone ne sont pas conçues pour combattre le paludisme, cependant pour chaque fléau aggravé par le réchauffement planétaire – ouragans, famines, inondations –, nous pourrions faire bien plus aujourd’hui grâce à des politiques directes et moins coûteuses. 
Par exemple, des digues suffisamment solides et de meilleurs services d’évacuation – et non de plus faibles émissions de carbone – auraient permis de réduire les dégâts causés par l'ouragan Katrina à la Nouvelle-Orléans. Durant la saison des ouragans de 2004, Haïti et la République Dominicaine, sur la même île, nous ont donné une leçon éloquente : la République Dominicaine, qui a investi dans des abris anti-ouragans et dans des réseaux d'évacuation d'urgence, a déploré moins de 10 victimes ; alors qu’en Haïti, où les politiques de ce type font défaut, le bilan est de 2000 victimes. 
L'élection de Barack Obama a fait naître l'espoir d'un engagement considérable pour la réduction des émissions de carbone et de vastes dépenses dans les énergies renouvelables pour sauver le monde, en particulier les nations en développement. Comme pourrait en témoigner la soeur kenyane d’Obama, cette faveur risque de s'avérer coûteuse. 
Cette seule ambition coûtera probablement plus d'1 % du PIB. Même si le monde entier suivait cet exemple, la démarche n’aurait pour impact net qu’une réduction d'un vingtième de degré Fahrenheit d'ici la fin du siècle, pour un coût prodigieux de 10 milliards de milliards de dollars. 
Pourtant, il importe de noter que les 120 milliards d’euros environ dépensés par l'Allemagne ne retarderont le réchauffement que d'une heure à la fin du siècle. Pour 1/5 de ce coût, nous pourrions fournir des micros nutriments essentiels à 2-3 milliards de personnes, donc peut-être éviter un million de victimes et rendre la moitié et de la population mondiale physiquement et mentalement plus forte. 
La plupart des prévisions économiques indiquent que le coût total du réchauffement représentera environ 3 % du PIB à la fin du siècle. Certes, ce pourcentage n'est pas négligeable, mais ce n'est pas la fin du monde. 
Un jour, un safari a été source de questionnement chez le futur président américain, auquel il n'a pas trouvé réponse : pourquoi les riches accordent-ils plus d'importance aux éléphants qu'aux enfants africains ? 

Urgence climatique 
New Delhi – L’action internationale est aujourd’hui urgente et essentielle pour faire face au changement climatique. Nous ne pouvons plus tolérer tout débat sur la nécessité d’agir, étant donné que le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), que je préside, a confirmé la réalité sans équivoque du changement climatique, au-delà de tout doute scientifique. 
Par exemple, des changements se produisent au niveau de la répartition des précipitations, marqués par une tendance à la hausse dans les latitudes supérieures et à la baisse dans certaines régions subtropicales et tropicales, ainsi que dans le bassin méditerranéen. Qui plus est, le nombre d’épisodes de précipitations extrêmes – de plus en plus répandus – augmente, de même que la fréquence et l’intensité des vagues de chaleur, des inondations et des sécheresses. 
Cette évolution du volume et de la répartition des précipitations a de graves conséquences sur une multitude d’activités économiques et sur la capacité des pays à réagir aux situations d’urgences telles que les grandes inondations côtières ou les fortes chutes de neige. 
La région arctique, en particulier, se réchauffe deux fois plus vite que le reste de la planète. Les récifs coralliens, les « méga-deltas » (où se trouvent des villes comme Shanghai, Calcutta et Dhaka) et les petits Etats insulaires sont aussi extrêmement vulnérables à la montée du niveau de la mer. 
Dans certains pays africains, par exemple, les récoltes pourraient même baisser de 50 % d’ici 2020. L’évolution climatique risque également de creuser le déficit hydrique, qui pourrait toucher, en 2020, 75 à 250 millions de personnes rien qu’en Afrique. 
Le GIEC est a obtenu une estimation plus précise de cette marge : 1,8˚C au mieux et 4˚C dans le pire des cas. 
Si l’évolution climatique n’est pas contrôlée, elle risque aussi d’avoir de graves conséquences directes sur la santé humaine, notamment l’accroissement des taux de morbidité et de mortalité dû aux canicules, aux inondations et aux sécheresses. De plus, la répartition géographique de certaines maladies pourrait changer, donc rendre les populations plus vulnérables. 
Puisque l’évolution climatique a un impact mondial, il est essentiel que le monde dans son ensemble prenne des mesures spéciales pour faire face à la situation. Toutefois, il apparaît déjà clairement que la capacité de certaines communautés à s’adapter sera rapidement dépassée si l’on n’atténue pas les changements. 
Pour aider les communautés les plus vulnérables, il est indispensable de concevoir, à l’échelle mondiale, un plan d’action visant à limiter les émissions de gaz à effet de serre. Plusieurs scénarios ont été envisagés par le GIEC, dont un où la hausse des températures se limiterait à 2,0-2,4˚C pour culminer au plus tard en 2015, avant de décliner. 
En outre, le GIEC a conclu qu’en 2030 les dépenses engagées pour des mesures si rigoureuses d’atténuation des changements climatiques ne dépasseraient pas 3 % du PIB mondial. Qui plus est, les bénéfices accessoires de cette atténuation seraient considérables : la réduction des émissions de gaz à effet de serre s’accompagnerait d’une baisse de la pollution de l’air et d’une hausse de la sécurité énergétique, de la production agricole et de l’emploi. 
La nécessité d’une action internationale repose donc sur deux observations importantes issues des travaux du GIEC. D’une part, si l’on ne réduit pas les émissions de gaz à effet de serre, il sera difficile d’annuler les effets négatifs du changement climatique, sources de graves difficultés et d’éventuels dangers pour l’humanité et pour d’autres espèces. 
D’autre part, compte tenu des avantages écrasants de la réduction des émissions de gaz à effet de serre et de la perspective du mal que causerait l’inaction, il est impératif pour la planète d’élaborer une réponse et un plan d’action internationaux. Au vu des défis que nous devons affronter, dont l’ampleur et la nature ont été clairement exposées par le GIEC, il importe que la Conférence de Copenhague, qui se tiendra plus tard dans l’année, aboutisse à un accord multilatéral pour faire face comme il se doit au changement climatique. 

La sécurité climatique 
CAMBRIDGE – George W. Bush commence à reconnaître les risques de changement climatique ; il est regrettable que son gouvernement ne se soit attaqué au problème ces huit dernières années. La situation changera peut-être après les élections présidentielles puisque les deux candidats, Barack Obama et John McCain, promettent de prendre la question plus au sérieux. 
Les émissions de dioxyde de carbone, gaz à effet de serre qui s’accumule dans l’atmosphère et l’une des causes majeures de la hausse des températures, sont les effets secondaires de nombreuses activités économiques « normales ». Les émissions de CO2 étant ce que les économistes qualifient d’« externalité négative », les émetteurs ne subissent pas intégralement le coût des dommages qu’ils causent et sont donc peu incités à les réduire. 
Mais si le tabagisme peut être découragé par des taxes et des réglementations, il n’existe pas d’organe mondial pour réglementer les émissions excessives de CO2 ; et les responsables sont tentés de laisser les autres pays régler le problème. De plus, certains pays, comme la Russie qui pourrait tirer un profit économique d’une Sibérie plus chaude, ont des motivations différentes des pays pauvres, comme le Bangladesh qui sera probablement inondé avec la montée du niveau de la mer liée au réchauffement planétaire. 
Selon des scientifiques, le changement climatique provoquera de graves bouleversements, tels les catastrophes naturelles liées aux conditions climatiques, les sécheresses et les famines, qui risquent de faire de nombreuses victimes. Avec une hausse des températures située entre 1,6 et 2,8 degrés Celsius, le niveau de la mer s’élèvera de cinquante centimètres dans les trente prochaines années. 
Si le réchauffement s’accélère compte tenu de la perte de réflectivité de la glace arctique et de la libération de CO2 et de méthane avec la fonte du permafrost, la montée du niveau des eaux entraînera la submersion d’îles à basse altitude et menacera la survie de nations entières. Dans le même temps, en Afrique et en Asie centrale, l’eau se raréfiera et la sécheresse réduira les ressources alimentaires. 
Si la montée des eaux submerge les Maldives, les effets du réchauffement planétaire seront aussi dévastateurs qu’une bombe nucléaire. Pour les Etats-Unis et l’Europe, les dommages causés, disons à la Floride et aux Pays-Bas, seront tout aussi graves. 
Ces chocs externes pourraient avoir des effets indirects en creusant les disparités entre les pays développés et les pays en développement, et en poussant les populations à migrer vers des régions riches moins affectées et plus adaptables. Qui plus est, le réchauffement climatique fera la lumière sur les gouvernements faibles de pays pauvres et risquera d’allonger la liste d’États désintégrés et de devenir une source indirecte de conflit international. 
Ces effets directs et indirects de l’activité humaine, s’ils n’ont pas d’intentions malveillantes au départ, contrairement au terrorisme, nous poussent à élargir la notion de sécurité et à adopter de nouvelles politiques. 
L’innovation technologique et l’efficacité énergétique ont un potentiel considérable. Par exemple, avec le confinement et le stockage du carbone dans les formations géologiques souterraines et les fonds sous-marins, on rejette moins de CO2 dans l’atmosphère. 
Les mesures d’incitation économiques sont également nécessaires, notamment les systèmes de marché d’échange des émissions. Une taxe a déjà été proposée pour réduire la consommation de combustibles fossiles. 
En 2007, la Chine a pris la place des Etats-Unis de plus grand émetteur de CO2 – mais, comme elle tient à le rappeler, les émissions par habitant sont cinq fois plus importantes aux Etats-Unis. Pour la Chine, l’Inde et d’autres économies, les progrès économiques des pays riches sont responsables de la majorité des problèmes existants, et les pays en développement ne devraient pas réduire leurs émissions tant qu’ils n’atteindront pas le niveau des pays riches. 
La Chine utilise du charbon, qui rejette beaucoup de CO2, pour 70 % de son approvisionnement énergétique commercial, alors qu’il représente un tiers de l’énergie américaine globale. La Chine construirait deux nouvelles centrales à charbon par semaine. 
Le charbon est bon marché et l’on en trouve partout en Chine – ce qui est primordial puisque le pays s’arrache les ressources énergétiques pour faire fonctionner ses nombreuses industries grandes consommatrices en énergie. Les Bombes, les menaces et autres embargos des politiques traditionnelles de sécurité étant hors de propos, que peuvent faire les Etats-Unis et d’autres pays riches contre cette menace en matière de sécurité ? 
Dans un rapport de 2007, l’Agence internationale de l’énergie (créée après la crise du pétrole de 1973 pour conseiller les pays industriels sur le plan politique) exhortait à une démarche coopérative pour aider la Chine et l’Inde à devenir plus économes en énergie. En d’autres termes, pour empêcher un dangereux réchauffement planétaire et assurer leur propre sécurité, les Etats-Unis et d’autres pays riches devront probablement conclure un partenariat avec notamment la Chine et l’Inde pour développer des idées, des technologies et des politiques innovantes. 
On admet de plus en plus que le changement climatique est l’un des problèmes transnationaux les plus graves pour l’environnement, l’économie et la sécurité ; et un puissant mouvement environnemental mondial souligne constamment son ampleur. Certes, les déclarations de John McCain et de Barack Obama sont encourageantes ; mais quelle que soit l’issue des élections, le défi du nouveau président sera de conclure un accord international. 

Les enjeux de l’immigration aux Etats-Unis 
CAMBRIDGE – Un vif débat sur l’immigration enfièvre aujourd’hui les Etats-Unis. L’État d’Arizona a récemment adopté une loi qui oblige les policiers à vérifier le statut de résident de personnes arrêtées pour d’autres motifs – et qui contraint les immigrés à produire sur demande une preuve de leur statut légal. 
L’administration Obama a critiqué cette loi, des groupes religieux l’ont dénoncée comme étant discriminatoire et une Cour fédérale a suspendu temporairement certaines dispositions de la loi en précisant que l’immigration relève de la compétence de l'Etat fédéral. Quelle que soit l’issue juridique de l’affaire, cette loi a rencontré un écho favorable dans d’autres États et reflète la place croissante que prend la question de l’immigration au plan politique. 
Si les Etats-Unis devaient se replier sur eux-mêmes et limiter fortement l’immigration, leur position dans le monde en pâtirait sérieusement. Grâce au taux actuel d’immigration, les Etats-Unis sont l’un des rares pays développés à ne pas connaître de déclin démographique et à maintenir leur part de la population mondiale. 
Le parti « Know Nothing » du XIXe siècle s’est construit sur l’opposition aux immigrés, aux Irlandais en particulier. Les Asiatiques ont été la cible d’un rejet dès 1882 et à partir de l’adoption de la loi sur la restriction de l’immigration en 1924, l’afflux d’émigrants s’est ralenti pendant quarante ans. 
Au cours du XXe siècle, le pourcentage le plus élevé d’habitants nés hors des Etats-Unis a été enregistré en 1910, avec 14,7 pour cent – contre 11,7 pour cent aujourd’hui. 
Selon les sondages, soit une majorité, soit une proportion importante souhaite qu’il y ait moins d’immigrés. La récession a exacerbé ces sentiments et en 2009, la moitié des Américains était en faveur d’une réduction de l’immigration légale, alors qu’ils n’étaient que 39 pour cent en 2008. 
Le recensement de 2000 montre une forte croissance de la population hispanique, due en grande partie à de nouvelles vagues d’immigration, légale et illégale. En fait, les démographes prévoient qu’à l’horizon 2050, les blancs non-hispaniques ne composeront plus qu’une faible majorité de la population qui comportera par ailleurs 25 pour cent d’Hispaniques, 14 pour cent d’Afro-Américains et 8 pour cent d’Asiatiques. 
La nécessité de communiquer, combinée aux forces du marché, les encourage à maîtriser l’anglais et à accepter un certain niveau d’assimilation. Les médias modernes aident aussi les immigrés à mieux connaître à l’avance leur pays d’adoption, plus que ne le pouvaient les immigrés il y a un siècle. 
Aujourd’hui, 83 pays et territoires, dont la plupart des pays développés, ont un taux de fertilité inférieur au taux nécessaire pour maintenir le niveau actuel de population. Pour maintenir sa population, le Japon devrait par exemple accueillir 350.000 personnes par an pendant 50 ans, une option qui paraît difficilement acceptable pour un pays historiquement hostile à l’immigration. 
Les Etats-Unis, malgré l’ambivalence des Américains, restent au contraire un pays d’immigration. Le bureau du recensement estime que la population américaine croîtra de 49 pour cent au cours des quarante prochaines années. 
L’immigration n’est pas seulement un atout du point de vue de la puissance économique. Elle peut également contribuer à alléger le fardeau que sont le vieillissement de la population et les retraites dans presque tous les pays développés. 
En outre, même si les études montrent que les bénéfices économiques directement mesurables et à court terme sont relativement faibles au niveau national et que les travailleurs non qualifiés subissent une forte concurrence, les immigrés qualifiés peuvent faire la différence dans certains secteurs économiques. Une augmentation de 1 pour cent du nombre d’étudiants universitaires immigrés se traduit par une augmentation de 6 pour cent des brevets déposés. 
Le fait que les gens ont envie d’immigrer aux Etats-Unis, couplé à la progression sociale des immigrés, contribuent à l’attrait du pays. Les Etats-Unis sont un aimant et les étrangers s’imaginent facilement être américain, parce que de nombreux Américains ayant réussi sont de la même origine qu’eux. 
Les liens entre les immigrés et leurs familles et amis restés au pays permettent également de donner une image plus juste et positive des Etats-Unis. La coexistence de nombreuses cultures crée en outre des forums d’échange avec d’autres pays et, dans cette époque de mondialisation, ouvre de nouveaux horizons aux Américains. 
Un homme d’État asiatique important, et observateur de longue date à la fois de la Chine et des Etats-Unis, est arrivé à la conclusion que la Chine ne supplantera pas les Etats-Unis dans les décennies à venir à cause de la capacité de ces derniers à attirer les meilleurs éléments du monde entier et à les intégrer dans une culture variée et créative. La Chine a une population plus importante dans laquelle puiser, mais d’après lui, sa culture centrée sur elle-même la rend moins créative que les Etats-Unis. 
Bien que la résistance des Américains moyens face à la concurrence d’immigrés dans une période de chômage élevé soit compréhensible, il serait regrettable que le débat actuel sur l’immigration se traduise par des politiques qui privent le pays d’une de ses forces vives. 


A quand l'automatisation du secteur financier ? 
PRINCETON – Le débat économique se focalise sur le taux de croissance qui devient une sorte de thermomètre, ceci encore davantage par tant de crise. Mais les chiffres sont fluctuants et peu fiables, ce qui incite les statisticiens à chercher d'autres moyens pour mesurer le très large éventail des biens et services produits par une économie. 
Les données recalculées sont différentes de celles précédemment publiées. Selon cette analyse, la croissance durant les périodes fastes et la chute durant les périodes de ralentissement ont été beaucoup plus rapides que ne l'indiquent les chiffres connus. 
Les données se rapportant aux services financiers notamment ont été traitées différemment et avec davantage de transparence. A la lumière de ces nouveaux calculs, les dépenses de santé apparaissent plus faibles, parce que les coûts liés aux assurances médicales sont maintenant comptabilisés dans la rubrique ampquot;Services financiers et assuranceampquot;. 
Les nouvelles données mettent en évidence l'expansion spectaculaire des services financiers au cours de la dernière décennie. Les dépenses dans ce secteur ont pratiquement doublé entre 1998 et 2007, pour représenter aujourd'hui 8,2% des dépenses des ménages - un chiffre qui inclut l'argent des consommateurs qui a servi à financer les primes désormais notoires des banquiers et des traders. 
Il y a des précédents historiques connus de mise sous contrôle des secteurs hyper-innovatifs qui avaient donné naissance à des bulles. Au 19° siècle, une orgie de construction de voies ferrées a conduit à dédoubler des lignes, avant que des ralentissements cycliques ne conduisent à la disparition de certaines compagnies et à un réseau ferré plus réduit et moins coûteux. 
Dans beaucoup de pays, notamment aux USA, les systèmes bancaires sont encore beaucoup trop complexes. Il est maintenant évident que les produits financiers eux-mêmes étaient bien trop complexes, au point que la plupart si ce n'est la totalité des clients ne savaient pas ce qu'ils achetaient. 
Si des garde-fous (les Chinese walls ) séparaient ces différentes activités, en pratique les acteurs du marché comptaient sur des fuites et espéraient davantage de gains en traitant avec de grandes banques, avec leurs opérations à l'international à facettes multiples. Aussi, chaque parti prenante de ces transactions croyait tirer avantage des informations que la banque avait accumulé du fait de ses différents secteurs d'activité, informations liées essentiellement à l'existence de conflits d'intérêt permanents. 
Mais les banques utilisaient l'innovation pour placer des titres transparents dans des ampquot;véhicules d'investissementampquot; des plus opaques. Ainsi les banques ont conservé leur aspect de boîte noire et sont devenues un maillon encore plus vulnérable. 
On peut imaginer qu'à l'avenir la finance sera moins affectée par les problèmes d'asymétrie de l'information qui supposent une grande confiance de la part des déposants et des investisseurs de manière à réduire les risques de panique ou de crise. Mais la finance ne pourra plus nous manipuler s'il n'y a plus besoin ampquot;d'initiésampquot;, ce qui suppose à la fois transparence et partage du savoir en matière financière. 
Comme lors des précédentes phases de transition - quand l'innovation permet de réaliser des économies - les gens qui travaillent dans le secteur financier avanceront des arguments convaincants pour expliquer que leur activité repose sur l'intervention humaine. Pourtant il y a des contre-exemples. 
Un conseiller financier relève de l'affichage d'un statut social, mais il n'est en rien indispensable. Les voitures de mauvaise qualité en début de série appartiennent de plus en plus au passé, l'équivalent dans le secteur financier devrait suivre la même voie. 

L'avènement de l'intérêt 
Une hirondelle ne fait pas le printemps et un seul mois de croissance normale de l'emploi et de prix en hausse aux Etats-Unis ne signifie pas pour autant que la Réserve fédérale ne craigne plus un malaise et une déflation économiques. Mais le temps viendra où les taux d'intérêt mondiaux commenceront à augmenter comme les banquiers centraux se préparent à résister à la vague d'inflation montante. 
Quand ce moment arrivera, que ce soit cet automne, en 2005 ou en 2006, ou bien en 2007, l'Amérique et l'économie mondiale devront faire face à des vulnérabilités financières qui reflèteront la réussite des trois dernières années de stimulation monétaire en arrêtant le déclin de la production et en modérant le chômage. Les taux d'intérêt à court terme sont étonnamment bas : seulement 2 % dans la zone euro, juste 1 % aux Etats-Unis et zéro au Japon. 
Le stimulant monétaire a principalement eu pour effet d'augmenter les prix des actifs : tout ce qui produit un bénéfice, un dividende ou un loyer devient beaucoup plus attirant, et donc beaucoup plus précieux en termes financiers, lorsque les taux d'intérêt sont très bas et devraient le rester. 
En 1994, l'augmentation des taux d'intérêt sur le court terme a entraîné une augmentation des taux sur le long terme (et une diminution des prix des obligations sur le long terme) d'au moins le double de celle prévue par les modèles standard cette année-là. Les taux d'intérêt des économies périphériques en voie de développement ont en outre augmenté bien plus que les taux des principaux pays industriels avancés. 
Le premier danger pour 2005 et pour les années à venir, lorsque les taux d'intérêt mondiaux augmenteront, comme cela est fort probable, est une autre vague de crises financières des marchés émergents. Pour des pays tels que le Mexique, le Brésil, la Turquie, l'Argentine, la Corée, la Malaisie et la Thaïlande, le record des années 1990 démontre que les écarts des taux d'intérêt peuvent croître et les flux de capitaux s'inverser remarquablement rapidement, quel que soit le degré de bienveillance avec lequel les représentants du FMI et les analyses effectuées par les grandes banques considèrent les politiques d'un pays. 
Les flux monétaires internationaux, afflux de capitaux aux Etats-Unis exceptés, ne se trouvent pas encore aux niveaux associés à une " exubérance irrationnelle ", mais il y a de fortes chances pour que cela se produise avant que les taux d'intérêt ne commencent à grimper. Cette perspective est alarmante car s'il y a une leçon à tirer des années 1990, c'est que personne ne devrait surestimer la stabilité des flux financiers internationaux. 
Le mode de pensée dominant au sein de la Réserve fédérale, auquel j'adhère pleinement, soutient que la révolution des technologies de l'information se poursuit, que la production potentielle aux Etats-Unis croît toujours très rapidement et que l'écart de production est ainsi relativement grand. Ceci implique que les taux d'intérêt devront très certainement rester bas pendant un délai relativement long. 
En outre, la confiance en la Réserve fédérale est grande et les derniers vestiges de la prime du risque d'inflation des années 1970 ne comportent plus aucun taux d'intérêt. Par conséquent, même après que les niveaux de production soient revenus à leur niveau potentiel, les taux d'intérêt resteront bas selon les normes des années 1980 et 1990. 
Tout ceci constitue, bien évidemment, de bonnes nouvelles pour tous ceux qui détiennent des actifs tels que des obligations sur le long terme, des actions et des biens immobiliers. En effet, l'augmentation des prix de l'actif sur le long terme était précisément ce à quoi aspirait la baisse des taux d'intérêt : rendre les obligataires, et tout particulièrement les propriétaires immobiliers, plus riches donne après tout un coup de fouet aux dépenses. 
L'essentiel, c'est que lorsque les taux d'intérêt montent, les valeurs de l'actif chutent. C'est durant ces périodes, et particulièrement lorsque les valeurs de l'actif baissent rapidement et considérablement, que nous découvrons pleinement le degré de compétence de nos banquiers centraux dans leur principale tâche : réduire la volatilité financière et favoriser la stabilité économique. 
C'est également durant ces périodes que nous découvrons comment les individus qui détiennent des obligations sur le long terme, des biens immobiliers ou des actions les détiennent non parce qu'ils pensent que les prix actuels sont intéressants par rapport aux prix de base, mais parce que leurs prix ont augmenté au cours des dernières années. Il s'agit là d'une question cruciale pour les décisionnaires politiques car les individus qui ont acheté des actifs sur le long terme parce que les prix semblaient augmenter indéfiniment sont également ceux qui vendront dès que la tendance semblera s'inverser. 
Il est certain que les défis qui se poseront aux décisionnaires des politiques économiques du monde au cours des années à venir diffèreront de ceux auxquels ils ont été confrontés depuis l'effondrement de l'illusion du NASDAQ. Les risques associés à l'inflation sont probablement moins dangereux que ceux générés par une production en chute et la menace d'une déflation. 

Quatre moments clés sur le cannabis 
MEXICO – L'Amérique latine et les États-Unis ont connu ce que l'on pourrait appeler une série de « moments clés sur le cannabis » au cours des dernières semaines. Etant donné le soutien croissant dans la lutte pour mettre fin à des décennies absurdes et sanglantes de « guerre contre la drogue », ces avancées vers la décriminalisation et la légalisation méritent d'être relevées. 
Le premier moment a eu lieu lors de l'Assemblée Générale du sommet annuel de l'Organisation des États Américains (OEA), qui s'est tenu à Antigua au Guatemala début juin 2013. Le Secrétaire général de l'OEA, José Miguel Insulza, a présenté un rapport intitulé « Le problème de la drogue aux Amériques », en réponse à la demande des chefs d'Etat de la région lors du sommet des Amériques à Carthagène en Colombie l'année dernière. 
Le rapport a été rédigé par des experts de presque tous les États membres de l'OEA et a été divisé en deux parties : une excellente partie analytique et un chapitre bref et assez exaspérant consacré à des comptes rendus prospectifs. 
Le rapport analyse le problème de manière convaincante : par pays (producteurs, de transit, consommateurs, ou ceux qui sont tout cela à la fois) ; par substances (cannabis, cocaïne, héroïne et drogues de synthèse) ; par liens entre ces substances illicites ; et enfin par les conséquences de la consommation, de la production ou du commerce de chaque drogue pour les sociétés, les institutions et les relations internationales. 
Le deuxième « moment clé sur le cannabis » a eu lieu aux États-Unis, où les États de Washington et du Colorado sont entrés dans la phase finale qui consiste à légaliser pleinement l'usage du cannabis, à la suite de référendums populaires en novembre dernier. Les deux Etats viennent de terminer la rédaction et la publication de la réglementation à laquelle les résultats des référendums vont donner force de loi. 
Mais peut-être que l'aspect le plus intéressant et le plus intrigant de ce processus est l'éloquente indifférence du président Barack Obama pour toute cette affaire. Jusqu'à présent du moins, il a refusé d'intervenir dans le débat pour savoir si le droit fédéral doit l'emporter sur la législation d'Etat, après avoir dit avoir « d'autres chats à fouetter ». 
Le troisième « moment clé sur le cannabis » découle des récentes décisions prises par les Etats les plus peuplés de New York et de l'Illinois (respectivement le troisième et le cinquième Etat les plus peuplés des Etats-Unis) de poursuivre dans la voie de la légalisation du cannabis à des fins médicales. En mai le pouvoir législatif de l'Illinois a adopté un projet de loi très contraignant sur l'utilisation du cannabis à des fins thérapeutiques, sur lequel le gouverneur n'a pas encore rendu sa décision. 
Enfin au début du mois de juin, l'ONG américaine Human Rights Watch a formellement adopté une position qui rejette la criminalisation de la possession et de la consommation de toutes les drogues et appelle à une approche radicalement différente. Plus important encore, HRW adopte cette position dans une perspective des Droits de l'Homme et sa déclaration mérite d'être citée : 
Des limitations de l'autonomie et de la vie privée ne peuvent être justifiées que si elles répondent aux critères de restriction d'un droit fondamental, à savoir le but légitime, la proportionnalité, la nécessité et la non-discrimination. Tandis que la protection de la santé est un but légitime du gouvernement, la criminalisation de l'usage de drogue pour empêcher les personnes de se causer du tort à elles-mêmes ne répond pas aux critères de nécessité ni de proportionnalité. » 
Les conventions internationales continuent de limiter la marge de manœuvre des gouvernements et le gouvernement américain reste opposé à tout retour en arrière sur la stratégie punitive et prohibitionniste menée depuis 1981. Même les gouvernements latino-américains les plus audacieux (en particulier ceux de la Colombie, de l'Uruguay et du Guatemala) hésitent à s'engager davantage, surtout s'ils restent isolés. 
Et des présidents comme Dilma Rousseff au Brésil, Enrique Peña Nieto au Mexique et Cristina Fernández de Kirchner en Argentine s'en tiennent à leur position orthodoxe, conservatrice et anachronique, qui consiste à ne pas bouger jusqu'à ce que l'opinion publique ne leur laisse pas d'autre choix. Pourtant quelque chose agite l'hémisphère : si des « moments clés sur le cannabis » devaient se produire plus fréquemment, alors une étape importante pourrait être à portée de main. 

Là où l’Europe fonctionne 
STOCKHOLM – Au vu des manifestations d’immigrants sans emploi qui troublent un certain nombre de villes suédoises depuis déjà plusieurs semaines, de nombreux observateurs sont tentés de citer le modèle économique de la Suède comme un échec. Ces observateurs ont pourtant tort. 
Dans les années 1980, les États scandinaves étaient synonyme de déficits budgétaires chroniques, de forte inflation, et de dévaluations à répétition. En 1999, le journal The Economist avait par ailleurs qualifié l’Allemagne de « grande malade de l’euro » – de monument de la paralysie européenne, caractérisée par une croissance lente et un chômage élevé. 
Les budgets sont aujourd’hui proches de l’équilibre, les dépenses publiques et les taux d’imposition plus faibles, et la croissance y a repris. La transformation du vieil État-providence européen a débuté dans le nord de l’Europe, et elle se propage à présent à la quasi-totalité du continent. 
Il est aujourd’hui difficile d’imaginer l’état d’esprit qui prévalait avant que Margaret Thatcher n’arrive au pouvoir au Royaume-Uni en 1979, et Ronald Reagan aux États-Unis en 1981. Le plus grand accomplissement de Thatcher fut la libéralisation d’un marché du travail britannique surréglementé, tandis que Reagan démontrait dès son discours inaugural sa volonté d’inverser le cours des choses : « Face à la crise actuelle, l’État n’est pas la solution à notre problème ; l’État est le problème. » 
Face à une profonde crise financière, un Danemark traditionnellement social-démocrate élut alors un Premier ministre conservateur, le célèbre et jovial homme au nœud papillon, Poul Schlüter. L’une de ses premières mesures fut le rattachement de la couronne danoise au deutschemark, une décision destinée à mettre un terme au cycle inflation-dévaluation. 
La deuxième grande mesure de Schlüter consista à déréguler l’économie danoise, qui présente aujourd’hui la plus importante proportion du nombre d’entreprises par rapport au nombre de citoyens. Il conserva cependant l’imposition élevée et l’État-providence en place dans le pays. 
En 1991, les électeurs suédois rompirent le règne social-démocrate en élisant un gouvernement de coalition sous la direction du Premier ministre conservateur Carl Bildt, qui qualifia son propre programme de « seule issue possible. » Bildt s’efforça de suivre l’exemple de Schlüter, mais la Suède fut contrainte de dévaluer en 1992 – malgré le bon fonctionnement de la dérégulation des marchés à laquelle il avait procédé. 
Dans le même temps, la dette publique du pays fut réduite de 73% du PIB à 39% du PIB, tandis que les impôts furent régulièrement baissés. Les sociaux-démocrates reprirent le pouvoir en 1994, mais consentirent aux nouvelles politiques budgétaires de Bildt, et procédèrent même à une réforme révolutionnaire des retraites en 1998, qui rattacha intelligemment les avantages aux cotisations. 
Parallèlement à la crise scandinave, le communisme s’effondra en Europe de l’Est en 1989, et dans les pays baltes en 1991. Le tout premier ministre des Finances de la Pologne post-communiste, Leszek Balcerowicz, démontra sous les yeux d’une communauté internationale ébahie, qu’il était possible presque instantanément d’abolir le communisme et d’établir une économie de marché. 
En 1999, lorsque Laar débuta un nouveau mandat de Premier ministre, il abolit l’impôt sur les bénéfices des entreprises, qui faisait du mal à l’entreprenariat. Conséquence de la concurrence fiscale qui s’ensuivit, les taux d’imposition sur les sociétés ont aujourd’hui baissé de 15 à 25% dans la plupart des pays européens. 
Depuis 1992, elle conserve un budget plus ou moins équilibré, ne présentant quasiment aucune dette publique. Le pays a su réduire la dépense publique et la plafonner à 35% du PIB – un niveau identique à celui des États-Unis. 
Alors que s’ancraient les conceptions de libre marché, et que les réformes s’y rattachant proliféraient, l’État-providence s’est transformé en une société-providence. Les dépenses de l’État demeurent suffisamment importantes pour garantir un niveau raisonnable de services publics, et un filet de sécurité sociale convenable. 
Les réformes systémiques adoptées au Royaume-Uni, au Danemark, en Suède, en Pologne et en Estonie partagent de nombreux points communs. Elles sont tout d’abord toutes le fruit d’une crise profonde de l’État-providence, caractérisée par la chute de la production, la montée du chômage, l’ampleur des déficits budgétaires, l’inflation et la dévaluation. 
Deuxièmement, le changement de gouvernance permis par les élections a favorisé les réformes, et leur a conféré une légitimité démocratique. La réforme ne nécessite pas d’état d’urgence, comme on l’entend pourtant souvent. 
Aucune réforme majeure n’a été adoptée par consensus, bien que les réformes qui réussissent soient souvent celles qui suscitent un large consensus quelques années après leur mise en place. Une fois à ce stade, les réformes peuvent être appuyées par ceux qui les combattaient à l’origine, comme cela a été le cas au Danemark et en Suède. 
Enfin, les réformes fondamentales de l’État-providence exigent la présence de dirigeants partisans des conceptions de libre marché. La possibilité de repenser les choses requiert une idéologie nouvelle, et, lorsqu’un État s’oriente dans la bonne direction, ses voisins ont tendance à le suivre. 
L’Europe a désormais atteint un stade auquel la plupart de ses retardataires sont prêts à accepter la société-providence. Ce capitalisme européen humain gagne aujourd’hui rapidement les États en crise du sud de l’Europe. 

Bientôt la révolution énergétique mondiale 
PARIS – Le futur de l'Humanité, sans parler de sa prospérité, dépendra de la façon avec laquelle le monde traitera deux challenges énergétiques essentiels : garanti r des réserves viables d'énergie abordable, et se tourner vers des énergies efficaces et faibles en carbone. 
Le scénario de référence publié dans le rapport 2008 de l'Agence Internationale de l'Energie, Regards sur l'énergie mondiale et qui ne présente aucune nouvelle politique, prévoit une augmentation de la demande annuelle mondiale en énergie primaire de 1,6% en moyenne d’ici à 2030 ; la consommation passerait donc de 11,730 millions de tonnes d’équivalent pétrole (Mtoe) à un peu plus de 17,010 Mtoe, soit une hausse de 45% en un peu plus de 20 ans. 
La Chine et l’Inde seront responsables d’à peine plus de la moitié de cette augmentation, tandis que les pays du Moyen Orient y contribueront pour 11%. Les pays qui ne font pas partie de l’OCDE représenteront 87% de cette hausse donc leur demande en énergie primaire passera de 51% à 62%. 
Il semble que seuls quelques pays seront à l’origine de la majeure partie des augmentations de la production de pétrole, principalement le Moyen Orient, mais aussi le Canada, avec ses vastes réserves de sable bitumineux, la région caspienne et le Brésil. La production de gaz triplera au Moyen Orient alors qu’elle doublera en Afrique où se trouvent de larges réserves peu coûteuses. 
La tendance selon laquelle les pays consommateurs s’appuient progressivement sur un plus petit nombre de pays producteurs risque d’attiser les inquiétudes sur la sécurité énergétique. L’impasse dans laquelle se sont trouvées la Russie et l’Ukraine en 2009 à propos de l’approvisionnement a clairement justifié ces inquiétudes en Europe où les importations de gaz devraient atteindre 86% de la demande d’ici à 2030 (ce chiffre était de 57% en 2006). 
Une plus forte dépendance sur les importations n’est pas nécessairement synonyme d’un affaiblissement de la sécurité énergétique, de la même manière que l’auto-suffisance ne garantit pas un approvisionnement sans faille. Pourtant, l’insécurité semble à court terme inévitable dans la mesure où la diversité géographique de l’approvisionnement se réduit et que l’on fera de plus en plus appel à des formes d’approvisionnements vulnérables. 
Dans la mesure où un groupe limité de pays gèrera ce qui reste de réserves de pétrole dans le monde, leur domination du marché pourrait menacer le rythme des investissements. Une augmentation de la demande entraînera une augmentation des prix et ces producteurs seront tentés de maintenir cette tendance en retardant les investissements et en réduisant la production. 
Une augmentation non contrôlée de la demande énergétique aura aussi des conséquences très sérieuses sur le climat. Selon le scénario de référence, dont le sous-titre pourrait être « les affaires sont les affaires », l’AIE prévoit une hausse constante du CO2 et des gaz à effet de serre ; on estime que les émissions de CO2 atteindront 45% d’ici à 2030, et celles des gaz à effet de serre pourraient entraîner une augmentation de la température de la planète de l’ordre de 6°C. 
Les trois quarts de ces émissions supplémentaires de CO2 proviendront de la Chine, de l’Inde et du Moyen Orient et près de 97% émaneront des pays non membres de l’OCDE (malgré le fait que les émissions par habitants des pays n’appartenant pas à l’OCDE seront bien inférieures en moyenne aux émissions par habitants des pays de l’OCDE). Si l’on s’en tient à la tendance planétaire actuelle, seuls l’Union Européenne et le Japon auront en 2030 un taux d’émissions inférieur à celui d’aujourd’hui. 
De nombreuses années sont nécessaires pour mettre en place de nouvelles technologies plus performantes à l’ensemble du secteur. Les entreprises publiques, tout comme celles du privé, doivent donc admettre la nécessité de ces investissements, quels qu’en soient les coûts potentiels, de façon à accélérer le processus de renouvellement des infrastructures et contribuer véritablement à la baisse des émissions. 
Deux scenarii de l’AIE montrent comment nous pourrions stabiliser la concentration de gaz à effet de serre à 550 ou 450 parts par millions d’équivalent CO2. Le scenario 550 engendrerait une augmentation de la température planétaire de 3°C, tandis que le scenario 450 entraînerait une augmentation de l’ordre de 2°C. 
Dans le scenario 550, la demande énergétique serait de près de 32% d’ici à 2030, la part d’énergie fossile baissant considérablement, avec une demande moyenne annuelle de l’ordre de 1,2% seulement - comparé au 1,6% du scénario de référence. Les émissions de CO2 liées à l’énergie atteindraient un pic en 2025 pour baisser légèrement en 2030. 
Le niveau d’émissions en 2030 pour la planète entière serait en dessous des prévisions envisagées dans le scenario de référence pour les seuls pays non membres de l’OCDE. En d’autres termes, même si les pays de l’OCDE ramenaient leurs émissions à zéro, ils ne parviendraient pas à eux seuls à mettre le monde sur la trajectoire des 450 ppm. 
La bonne nouvelle c’est que nous maîtrisons déjà nombre d’actions et de technologies qui peuvent contribuer substantiellement à réduire la consommation d’énergie et les émissions de CO2. Il faut donc dès maintenant prendre et mettre en œuvre les bonnes décisions. 
Il est question ici de profondes modifications des modèles d’investissement dans la chaine de l’offre et de la demande, ainsi que d’un gros apport de capital, surtout pour les centrales énergétiques et les équipements et appareils à basse consommation. L’ampleur de cette transformation mettra une pression très lourde sur les entreprises publiques et privées, et la crise financière actuelle devrait être considérée non pas comme un frein, mais comme une réelle opportunité de mener à bien ce grand projet. 
Dans l’Union Européenne, la part de l’éolien dans la production totale d’énergie devrait atteindre 14% d’ici à 2030 alors qu’elle ne représente que 2% aujourd’hui ; cette part pourrait représenter plus de la moitié de l’augmentation totale de la production énergétique en Union Européenne. Dans le scénario 450, les énergies renouvelables constitueraient 30% de la production énergétique européenne en 2030, en franche augmentation de 10% par rapport à aujourd’hui. 
Les gouvernements doivent fortement encourager ces transformations. Il faut une politique de prix très forte, y compris pour le carbone, et de nombreux pays n’appartenant pas à l’OCDE devraient non seulement profiter d’un soutien financier conséquent dans leurs démarches pour réduire leurs émissions de gaz à effet de serre, mais aussi du retrait des revenus du pétrole. 
Les gouvernements pourraient créer des incitations à l’innovation, encourager la recherche, et faire céder les barrières internationales. Le gros des dépenses supplémentaires devra être supporté par les consommateurs, désireux d’initier de profonds changements dans les comportements sociaux pour une plus grande efficacité énergétique. 

Le prochain renouveau des relations franco-américaines 
Le gouvernement Bush s’est senti trahi par la tactique diplomatique française à l’ONU et, de son côté, le président français Jacques Chirac a confirmé sa méfiance dans l’unique superpuissance et son appel pour un monde multipolaire. Aujourd’hui, à la veille des élections présidentielles, il ressort des sondages que trois quarts des électeurs français estiment que la France devrait se tenir à distance des États‑Unis. 
La guerre en Irak n’est pas la première politique de sécurité controversée à affaiblir le pouvoir attractif de l’Amérique en France. Les sondages révélaient des réactions similaires après la Crise de Suez de 1956, la Guerre du Vietnam à la fin des années 60 et au début des années 70 et le déploiement de missiles à moyenne portée en Europe au début des années 80. 
Certains conservateurs n’apprécient guère l’égalitarisme grossier de la culture américaine, tandis que d’autres à gauche considèrent la foi américaine en les marchés comme un symbole de l’exploitation capitaliste de la classe ouvrière. Après la Seconde Guerre mondiale, la France a interdit le Coca-Cola pour quelque temps, et plus récemment, l’agriculteur José Bové est devenu un héros populaire en détruisant un McDonald’s. Les Français sont pourtant toujours aussi nombreux à se rendre dans ces fast-foods et dans les cinémas passant des films américains, malgré les quotas imposés à leur importation. 
En fait, les relations franco-américaines ont déjà commencé à s’arranger, les deux parties ayant pris conscience du fait que leur conflit public nuisait à leurs intérêts respectifs. Le départ des néoconservateurs les plus véhéments du gouvernement Bush au cours des derniers mois y a également contribué, et avec l’opposition grandissante à la guerre en Irak, certains Américains commencent à croire que les Français ont peut-être raison après tout. 
D’après lui : « la vérité, c’est que les Français écoutent Madonna, après avoir aimé Elvis et Sinatra » et « chaque parent en France rêve d’envoyer son enfant dans une université américaine ». 
Mais si Ségolène Royal a pris soin d’apaiser son camp, elle a aussi évoqué la nécessité de réformes de marché dans l’économie française, et ses prises de position sur la politique étrangère relative à l’Iran et à la Turquie sont plus proches de celles des États-Unis que de Nicolas Sarkozy. Le candidate centriste, François Bayrou, ancien Ministre de l’éducation, a quant à lui des proches aux États-Unis et en appelle à une « troisième voie » dans la politique française, à l’instar de celles formées par Bill Clinton et Tony Blair. 
Nicolas Sarkozy s’est vanté d’avoir expulsé des dizaines de milliers d’immigrants en situation irrégulière lorsqu’il était Ministre de l’Intérieur, et en 2005, il a qualifié de « racailles » les émeutiers musulmans des banlieues. Conscient de la menace ultranationaliste que représente Jean-Marie Le Pen, arrivé en deuxième place aux précédentes élections présidentielles de 2002, Nicolas Sarkozy a déclaré qu’il voulait « s’adresser à ceux qui se sont tournés vers la droite parce qu’ils souffraient ». 
Tout comme le président Jacques Chirac, les trois candidats s’opposent à la guerre en Irak, protégeront l’agriculture française dans les négociations commerciales mondiales et favoriseront le leadership français en Europe. Même si les électeurs français ont rejeté la nouvelle constitution de l’Union européenne en 2005 (notamment pour protester contre Jacques Chirac), les trois candidats reconnaissent que l’UE a largement permis à la France de consolider sa puissance dans les affaires mondiales. 
Malgré les tensions des dernières années, l’Europe et l’Amérique ont coopéré au Kosovo, en Afghanistan, au Liban et en Iran, et se sont opposées à Al-Qaida. Quels que soient les résultats des élections françaises, il est probable que les relations franco-américaines restent stables, et aillent même en s’améliorant après les élections présidentielles américaines de 2008. 

Confrontation imminente avec l’Iran ? 
FLORENCE – Le gouvernement du président américain Barack Obama n’a pas perdu de temps pour annoncer qu’il tenterait d’instaurer un dialogue direct avec le gouvernement iranien. Cela signifie au minimum une confrontation musclée au sujet d’une quête iranienne de supériorité stratégique régionale que concrétiserait l’arme nucléaire. 
Pour faire changer d’avis les Iraniens, les mesures d’incitation, si justes soient-elles, et les menaces ne suffiront pas. Le moment est plutôt venu d’aborder l’ensemble de la question nucléaire dans son contexte régional plutôt que de façon fragmentaire et factuelle. 
Nous avons tous conscience des risques liés à un Iran nucléaire : l’équilibre de pouvoir serait bouleversé au Moyen-Orient et en Asie centrale, puisque l’Iran aurait la capacité d’exercer bien plus d’influence régionale – explicite et implicite – qu’actuellement dans la poursuite de ses intérêts. 
De plus, il n’est pas exclu que les États voisins lancent ou poursuivent à leur tour des programmes nucléaires, ce qui entraînera une course à l’armement nucléaire prolongée dans l’une des régions les plus instables du monde. Il n’est pas dans les intérêts des Etats-Unis ni de l’Europe que les États en tête de liste – Egypte, Turquie, Arabie Saoudite, Syrie et Algérie – aient eux aussi la capacité nucléaire. 
Les pressions sont considérables dans chacun de ces pays – comme ce fut le cas en Israël et au Pakistan, seuls États nucléaires de la région à l’heure actuelle – pour garantir les avantages supposés de la possession d’armes nucléaires en matière de puissance et de prestige. Ces pressions augmentent lorsque des voisins et des rivaux semblent avoir un avantage stratégique, quel qu’il soit. 
Il n’en reste pas moins que les États concernés sont vulnérables et très préoccupés par leur sécurité. En tant qu’État multiethnique où les dirigeants ont lutté pour faire avancer la cohésion nationale, l’Iran n’échappe pas à cette situation. 
Le nationalisme chiite a fait suite au chauvinisme perse comme point de ralliement, mais aucun n’a totalement réussi à consolider les institutions politiques iraniennes ni à garantir l’allégeance d’une population jeune, dont les deux tiers ont moins de 30 ans. 
L’unité de la nation est périodiquement menacée par l’impopularité de ses dirigeants religieux auprès de vastes segments de la population, de même que par des divisions régionales et ethniques, par les conflits et l’instabilité dans son voisinage immédiat, enfin, par l’hostilité que suscitent ses clients régionaux et/ou ses mandataires en Irak, au Liban, en Afghanistan et partout ailleurs. 
Or, jusqu’ici, l’opposition directe aux ambitions nucléaires de l’Iran a eu l’effet inverse. La quête iranienne d’armes nucléaires, qui a stimulé la fierté nationale et ravivé la promesse de prééminence régionale, a joué un rôle unificateur fondamental, notamment sur les plans politique et militaire. 
Le débat politique en dehors de la région est aujourd’hui axé sur un éventuel recours à la force en cas d’échec des pourparlers. Comme on pouvait s’y attendre, l’Iran refuse de céder ; pour certains observateurs, cette situation témoigne de l’incapacité des grandes puissances mondiales à parler d’une seule et même voix. 
D’autres ont affirmé que les dirigeants iraniens faisaient peu de cas de l’opinion mondiale. Cette explication est toute aussi insuffisante car aucun pays, pas même la Corée du Nord, ne peut évoluer en vase clos. 
Il est extrêmement difficile de trouver le bon équilibre entre bâtons et carottes, d’autant plus que les Etats-Unis n’ont pas vraiment l’image d’honnêtes médiateurs dans la région. Par conséquent, il faut porter l’attention sur le calibrage même des tactiques plutôt que sur le remaniement d’un contexte régional où les dirigeants iraniens choisiront soit de poursuivre soit d’abandonner. 
Pour commencer, il serait judicieux d’améliorer le fonctionnement des forces militaires conventionnelles dans l’ensemble de la région au lieu d’augmenter les stocks d’armes ; et de renforcer les mesures de confiance, notamment par des exercices conjoints de formation et des échanges d’informations entre les armées concernées. 
Les membres de l’OTAN devraient s’engager à défendre les États du Moyen-Orient qui subiraient des attaques nucléaires. Dans des conditions diplomatiques idéales, la Russie et la Chine seraient convaincues de se rallier à l’OTAN par une déclaration conjointe. 
Toutefois, avec l’aide de pressions internationales constantes du Conseil de sécurité des Nations Unies et de l’Agence internationale pour l’énergie atomique, elles enverraient un signal clair que les grandes puissances mondiales considèrent la paix et la sécurité au Moyen-Orient comme essentielles. Cette démarche permettrait de repousser l’éventualité d’une course régionale effrénée à l’armement si les pourparlers échouent et que l’Iran teste, un jour ou l’autre, l’arme nucléaire. 

St Poutinsbourg au sommet 
Pétersbourg est magnifique au début de l'été, lorsque les “Nuits Blanches” baignent les palais impériaux et les avenues de la ville. Rien d'étonnant que le président russe Vladimir Poutine aime à afficher sa ville natale. 
Il y a trois ans, à l'occasion du 300e anniversaire de la capitale tsariste, Poutine a reçu quelque 40 chefs d'États, de George W. Bush à Gerhard Schroeder en passant par le dictateur biélorusse Alexandre Loukachenko et Saparmyrat Niazov, du Turkménistan, qui se qualifie lui-même de “Turkmenbachi,” père des Turkmènes. Les activistes des droits de l'homme ont mis en doute le fait que soutenir le dirigeant d'une Russie de plus en plus autoritaire soit une bonne idée. 
Cet été, St Pétersbourg (surnommé localement “St Poutinsbourg”) pourrait bien être de nouveau le cadre d'une telle représentation : la Russie va présider un sommet du G8 pour la première fois, et ce en dépit d'un autoritarisme croissant, de la continuation de la guerre sanglante en Tchétchénie, et aujourd'hui du soutien au programme nucléaire iranien. 
Esquivant la critique qui ne cesse de prendre de l'ampleur, Bush rejette les appels à boycotter le sommet. “J'ai besoin d'être dans une position me permettant de m'asseoir avec lui (Poutine) et d'être très honnête sur ce qui nous préoccupe,” a déclaré Bush fin mars à Freedom House, à Washington. 
La diplomatie se demande depuis ses origines s'il convient de rencontrer des gens mauvais mais puissants, et les deux extrémités de la question ont fait l'objet de discussions sans fin – et sans résultat. Il vaut sans doute mieux par conséquent examiner chaque cas individuellement, en se fiant aux précédents et aux programmes pour se guider. 
Le malheureux statut d'ancienne super-puissance en voie de démocratisation, mais toujours potentiellement menaçante, de la Russie, a joué un rôle, tout comme ses énormes réserves énergétiques, ce qui est la raison pour laquelle la Chine, incomparablement plus puissante économiquement mais politiquement infréquentable, n'a jamais été invitée à rejoindre le club. En effet, bien qu'il soit censé regrouper les plus grandes économies du monde, le G8 comprend aujourd'hui un pays dont l'économie a la taille de celle de la Hollande, encore exclu des délibérations des ministres des Finances des autres membres. 
Son économie s'est épanouie grâce aux exportations de pétrole et de gaz, pas à de sains développements du marché. L'État continue de contrôler l'économie à sa guise, comme le démontre largement la re-nationalisation de facto de Ioukos. 
D'un autre côté, le Kremlin s'est abstenu de toute audace internationale et a soutenu de façon plutôt consistante les États-Unis dans sa “guerre contre le terrorisme”. À mesure que les économies européennes devenaient de plus en plus dépendantes du pétrole et du gaz russes et l'armée américaine en Asie centrale de l'assentiment russe, annuler la décision d'admettre la Russie au sein du G8 devenait politiquement impensable. 
Cependant, bien que la Russie ait récidivé depuis l'accession au pouvoir de Poutine en 2000, ses politiques auraient pu être pires si elle avait été mise en quarantaine. Dans tous les cas, un boycott américain du sommet à venir prendrait des airs de triomphe pour la Russie en jetant l'occident dans la confusion. 
Il est pourtant nécessaire de poser des limites à la tolérance de l'occident, notamment étant donné l'ordre du jour du sommet, qui comprend la sécurité énergétique, le combat contre la maladie, la promotion de l'éducation, le contre-terrorisme et la non-prolifération. La Russie constitue-t-elle un partenaire fiable dans ces domaines ? 
Son chantage au gaz avec l'Ukraine a effrayé le continent entier, et son nouveau pipeline balte jusqu'en Allemagne a provoqué l'ire de la Pologne et des États baltes, enragés à l'idée de perdre les dividendes économiques et politiques qu'une route terrestre leur donne. Ils craignent aussi que la Russie n'utilise l'arme de l'énergie contre eux à l'avenir, lorsque le nouveau pipeline permettra au Kremlin de le faire sans affecter l'Europe occidentale. 
Cela n'a en revanche pas beaucoup impressionné leurs partenaires allemands, ce qui est peu surprenant puisque Schroeder préside aujourd'hui le consortium qui construira le pipeline. Comme l'avait dit l'ancien Premier Ministre français Pierre Mauroy en 1981, lorsqu'il refusa d'annuler un marché sur le gaz avec l'URSS après l'imposition de la loi martiale en Pologne : “il ne servirait à rien d’ajouter au drame polonais le drame supplémentaire, pour les Français, de ne pas être approvisionnés en gaz.” 
Elle est en tête de liste en termes de diffusion de maladies évitables – pas seulement le VIH, mais aussi la tuberculose, avec 32 000 décès rien que l'an dernier, et le niveau de l'éducation y connaît un sérieux déclin. Sur le sujet du terrorisme, la Russie a été le premier pays à accueillir une délégation officielle du Hamas après les élections palestiniennes, et elle continue d'écraser le terrorisme et la résistance tchétchènes à l'aide de méthodes qui l'amèneraient devant un tribunal international si elle n'était pas membre du Conseil de sécurité. 
Bien que les politiques de Poutine auraient pu être bien pires, et il est légitime de reconnaître ses mérites le cas échéant, la Russie ne devrait pas considérer l'occident comme entièrement acquis. On ne gagnerait rien à rompre avec la Russie ni en s'engageant dans une confrontation avec elle, mais il n'y a aucune raison de ne pas répondre à la Realpolitik par la Realpolitik. 

Angela Merkel au pays du sourire 
Elles ont profondément transformé le paysage politique allemand et on voit clairement quels sont les gagnants et les perdants. Néanmoins le véritable drame ne s'est pas déroulé entre les principaux partis du pays, mais aux franges du spectre politique. 
La chancelière Angela Merkel bénéficie d'une victoire à une majorité écrasante ; son parti, la CDU (l'Union chrétienne-démocrate), a été à deux doigts d'obtenir la majorité absolue au Parlement. Mais son triomphe est essentiellement dû à l'effondrement de son partenaire de coalition, le FDP (Parti libéral-démocrate), qui pour la première fois dans l'Histoire de la République fédérale ne sera pas représenté au Bundestag. 
Aucun parti de gouvernement ne peut se permettre d'avoir des ministres aussi manifestement incompétents et de manquer à un tel point de leadership. La chancelière s'est contentée de rester à l'arrière plan et de regarder en spectatrice le suicide public auquel se sont livrés les libéraux au cours des quatre dernières années. 
Mais au lieu d'attaquer le gouvernement sur ses points faibles (l'énergie, l'Europe, l'éducation et la politique familiale), ils ont joué leur avenir politique sur la justice sociale. Lors de la campagne, l'optimisme débridé de Merkel était davantage en résonance avec le sentiment de l'électorat allemand que la tristesse des partis d'opposition mettant en avant la détresse de la classe laborieuse - ce qui a été considéré à juste titre comme un prétexte pour augmenter les impôts. 
Mais cette fois-ci, ses adversaires - le SPD, Die Linke (La gauche) et les Verts - ont fait place nette au centre et se sont phagocytés l'un l'autre à gauche. La questions du leadership a aggravé encore la situation - Steinbrück, le candidat du SPD, et Jürgen Trittin, le leader des Verts, n'ont jamais eu la moindre chance face à Merkel et au ministre des Finances, Wolfgang Schäuble. 
La percée du nouveau parti intitulé Alternative pour l'Allemagne (AfD) est le seul nouvel élément qui pourrait susciter un changement structurel dans la politique allemande. Même s'il a obtenu un peu moins que le seuil de 5% des suffrages nécessaire pour entrer au Bundestag, son score a surpris. 
L'AfD a réalisé de bons scores en Allemagne de l'Est (où trois élections auront lieu l'année prochaine) en raflant des voix à Die Linke. Ce parti pourrait donc s'inscrire durablement dans le paysage politique allemand, rendant encore plus improbable un retour du FDP. 
Pourtant, malgré l'implosion du FDP et la stratégie électorale désastreuse des partis d'opposition, Merkel a besoin d'un partenaire de coalition. Die Linke ne convient pas, et toute tentative de constituer une coalition avec les Verts - un parti qui va avoir du mal à se remettre de son mauvais score électoral - conduirait à l'instabilité. 
Il n'y aura sans doute pas de nouvelle grande coalition, exactement ce que l'électorat souhaitait. Le SPD va avoir un mouvement de recul face à cette perspective, hésiter et finalement renoncer, parce que Merkel dispose d'un atout de taille : elle pourrait décider d'une nouvelle élection que le CDU remporterait probablement haut la main. 
Une grande coalition n'est pas la pire option. Rien ne se dissipe plus rapidement que le sourire d'une victoire électorale, et la satisfaction de l'Allemagne sera bientôt mise à mal par la confrontation avec la réalité : la crise sans fin de l'UE, la Syrie, l'Iran et la politique énergétique. 
La nécessité d'un consensus se fait particulièrement sentir en ce qui concerne les décisions difficiles sur l'Europe que l'Allemagne va devoir maintenant prendre. La Grèce a encore besoin d'un allégement de sa dette. 
Mais il ne faut pas s'attendre à un changement significatif de Merkel en matière de politique européenne, de politique étrangère ou de sécurité. Une forte proportion de l'électorat a souscrit à ses positions sur ces questions ; or à partir d'un certain âge la plupart des gens - y compris ceux qui ont des positions importantes - ne changent pas facilement d'avis. 
Une grande coalition pourrait faire preuve de plus de souplesse dans la résolution de la crise de l'euro, mais moins sur les questions de sécurité et de politique étrangère. Dans ce dernier domaine l'Allemagne a fait preuve de passivité dans le cadre d'une alliance occidentale dangereusement bancale ces dernières années. 
Il sera également intéressant de voir si - et alors comment - Merkel mènera le revirement confus de l'Allemagne en matière d'énergie (Energiewende), le passage à une économie à faible émission de carbone qui est le projet intérieur le plus important de son mandat. Si elle échoue, ce projet sera une honte monumentale pour l'Allemagne et un désastre pour son économie. 
Feu le rédacteur en chef de l'hebdomadaire allemand Der Spiegel, Rudolf Augstein qui n'appréciait pas l'ancien chancelier Helmut Kohl, avait intitulé son éditorial sur la réunification de l'Allemagne "Félicitation, chancelier !". Pour Merkel, le scrutin de dimanche a ouvert une porte, notamment en ce qui concerne la résolution de la crise de l'euro et l'approfondissement de l'intégration européenne. 

Et la confiance dans tout ça ? 
Cette banqueroute marque le début d’une récession mondiale et d’une crise financière, d’une ampleur encore inconnue depuis la Grande Dépression de 1930. Mais avons-nous, au bout d’un an, des milliers de milliards de dollars d’argent dépensé et bien des débats intérieurs chez les responsables de l’élaboration des politiques du monde entier, retenu la leçon? 
Des investisseurs célèbres, tout comme d'importants décideurs politiques, sont d’avis que dans notre économie mondiale supra-connectée, un institut financier de la taille de Lehman n’avait pas le droit à l’échec. En dépit de la mauvaise qualité de sa gestion – au fond Lehman est devenue une société d’immobilier à la merci totale d’une bulle de l’immobilier constante aux Etats-Unis – les créditeurs d’une grande institution financière devraient toujours être remboursés. 
Comprenant qu’il fallait éviter une restructuration financière à tout prix, les gouvernements sur tout le globe ont jeté un énorme filet de sécurité aux banques (et à des pays entiers en Europe orientale), tissé en dollars versés par les contribuables. 
Au fond, il revient à penser que quels que soient l’ampleur de la bulle immobilière, la gravité du crédit aux Etats-Unis (et dans bien d’autres pays), et l'aspect contorsionné du système financier, nous pourrions bien nous être tirés d’affaire. Ravauder Lehman, avancer, continuer à s’éloigner de l’énergie de la Chine, et c’est comme si rien de mauvais ne s’était passé. 
Le fait est que les déséquilibres mondiaux (en déficits et prix d’actifs) ont monté crescendo des années durant, pour atteindre un point dont on ne revient pas facilement. Les Etats-Unis montraient tous les signes précurseurs d’une crise financière profonde bien avant l’affaire Lehman, comme Carmen Reinhart et moi-même l’analysons dans notre prochain livre This Time is Different: Eight Centuries of Financial Folly [Cette époque est différente : Huit siècle de folie financière]. 
Le prix de l’immobilier avait doublé sur une courte période de temps, incitant les consommateurs américains à abandonner la moindre idée d'épargne. Les décideurs politiques, y compris de la Federal Reserve, se sont réjouis trop longtemps de la croissance des années 2000. 
Aucun scénario politique ou légal réaliste ne permet d’effectuer un tel sauvetage sans verser de sang. La chute d'une banque importante ou d’une banque d’investissement était donc inévitable pour agir en catalyseur. 
Le gouvernement aurait dû agir de manière agressive pour amortir les calculs comptables aux dérivées complexes de chez Lehman, même si cela signifiait produire des interprétations légales audacieuses ou forcer de nouvelles lois pour régir le système financier. Il est certes impossible de prendre ces mesures du jour au lendemain, mais l’on était suffisamment prévenus. 
On parle de réguler le secteur financier, mais les gouvernements craignent d’ébranler la confiance. On reconnaît que l’éclatement de la bulle immobilière doit être absorbé mais on n’a pas les tripes d’accepter les années de faible consommation et croissance que cela implique. 
On reconnaît qu’il faut rééquilibrer la relation commerciale Chine/Etats-Unis, mais on manque d’imagination quant à la procédure. Au fond, nos décideurs et dirigeants politiques sont eux-mêmes convaincus qu’en dépit de tous ses défauts, le vieux système était bien mieux que tous ceux que nous pourrons envisager, et qu’il suffit de restaurer la confiance pour tout réparer, du moins, durant leur mandat. 
La leçon à retenir de Lehman devrait être que le système financier mondial doit subir des changements majeurs en terme de régulation et de gouvernance. La méthode actuelle du filet de sécurité peut fonctionner à court terme mais finira par mener à une explosion et à un déficit que le gouvernement ne pourra pas soutenir, notamment en Europe et aux Etats-Unis. 
L’Asie peut se porter volontaire pour subventionner l’Ouest pour le moment, mais cela ne durera pas éternellement. L’Asie finira par trouver d'autres solutions, en partie en creusant ses propres marchés d’emprunt. 

Les aléas de la confiance 
Bien qu’elle vienne de l’intérieur de soi, elle peut être renforcée ou affaiblie selon la manière dont les autres nous perçoivent. Mais la confiance, comme la pression sanguine, doit être équilibrée : les problèmes commencent dès qu’il y en a trop ou pas assez. 
Prenons par exemple le cas des Etats-Unis en Irak. L’excès de confiance de l’administration Bush dans le bien fondé de son objectif – la démocratisation du Moyen-Orient – a été, bien plus que les échecs de sa mise en œuvre, la véritable raison de la débâcle actuelle. 
J’ai récemment eu l’occasion de discuter avec l’un des principaux idéologues à l’origine de la décision de « libérer » l’Irak de Saddam Hussein. Un néo-conservateur de premier plan, l’homme m’évoquait un bolchevique de la démocratie, en raison de sa confiance inébranlable dans la validité de son jugement. 
La démocratisation de l’Irak n’amènerait pas seulement la paix à Jérusalem, mais également un nouvel équilibre, plus sûr, à tout le monde arabe. Parce que les Etats-Unis étaient la nation la plus puissante et la plus sage, ils avaient un rôle unique à jouer, et le monde entier devait se rallier derrière eux pour relever courageusement ce défi. 
En d’autres termes, même à une date aussi tardive que le début de l’été 2007, il était encore, comme l’administration Bush, dans le déni le plus total. Pour lui, tout allait bien en Irak, et un nouvel équilibre des forces se mettait en place – qui profiterait à la majorité chiite irakienne, mais pas forcément à l’Iran. 
À ce niveau, l’excès de confiance est généralement dû à une surévaluation de ses capacités propres et à une mauvaise évaluation des capacités de l’adversaire. Les deux sont le produit d’une interprétation idéologique du monde qui n’a que peu de rapport avec la réalité. 
En même temps, le manque de confiance de la part d’un pays, d’une culture ou d’une civilisation peut être tout aussi dangereux. La conviction profonde que des réformes ne peuvent que mener à la révolution et au chaos produit une calcification de la réalité qui à son tour provoque l’immobilisme et le désespoir – et c’est ainsi que cette prédiction de danger se réalise d’elle-même. 
En Égypte par exemple, un pays tout à fait représentatif de la situation politique prévalant au Moyen-Orient, le statu quo est le résultat du manque absolu de confiance du régime dans sa capacité à s’ouvrir et à entreprendre des réformes. Ce même manque de confiance sous-tend les situations potentiellement explosives en Algérie, Tunisie et même au Maroc. 
Évidemment, la confiance et le doute ne s’excluent pas mutuellement. Israël, par exemple, fait preuve d’une confiance économique à toute épreuve, mais est rongé par le doute dès lors qu’il s’agit de considérations politiques et stratégiques. 
Une quantité adéquate de confiance peut-elle être insufflée à des pays ou à des groupes qui en ont vraiment besoin ? Et si l’excès de confiance est si dangereux, la retenue et la modestie peut-elle être inculquée à ceux qui n’en ont pas ? 
Aujourd’hui, les Chinois et les Indiens sont convaincus qu’ils sont sur la voie du succès. L’Occident leur renvoie une image qui combine du respect pour leurs réalisations et de l’inquiétude pour le défi qu’ils représentent, ce qui les remplit de fierté. 
Mais la démocratie est également le meilleur remède contre l’excès de confiance, parce qu’elle permet aux citoyens ordinaires de décider si leurs dirigeants se conduisent de manière arrogante ou responsable. Seuls les mécanismes internes de correction des régimes réellement démocratiques sont à même d’assurer le bon équilibre. 

Les conséquences d’Angela Merkel 
LONDRES – L’Allemagne a pris la tête de l’opposition de l’Union Européenne à une quelconque dépréciation de la dette souveraine de tout pays de la zone euro pris dans la tourmente. Elle préféré accepter le principe des mécanismes de renflouement tel que le Mécanisme européen de stabilisation financière, qui permet de prêter jusqu’à 500 milliards d’euros (680 milliards de dollars) associé à un apport de 250 milliards de d’euros du Fonds Monétaire International. 
Le principal et l’intérêt sur la dette échue restent inchangés. Donc, les créanciers – principalement les banques allemandes et françaises – ne devraient pas souffrir de pertes sur leurs prêts existants, tandis que les emprunteurs gagnent plus de temps pour remettre leur maison en ordre. 
La dette souveraine de la Grèce se montait à 350 milliards d’euros (160% du PIB) mi-juillet 2011. Le gouvernement grec doit actuellement payer 25% pour ses obligations sur 10 ans, qui s’échangent avec une remise de 50% sur le marché secondaire. 
En d’autres termes, les investisseurs s’attendent à ne recevoir environ que la moitié de ce qui leur est dû. L’espoir est que la baisse des coûts d’emprunt sur les nouveaux prêts, additionnée aux programmes d’austérité promis par les gouvernements, permettra au prix des obligations d’être réévalué sans que les banques créditrices subissent un choc. 
(Elle est en effet, selon toute vraisemblance, sur le point de faire faillite.) Et la même chose est vraie, même si à un degré moindre, pour d’autres pays souverains lourdement endettés. 
Dans le Plan Brady américain réussi de 1989, les débiteurs – Mexique, Argentine, Brésil – ont accepté de payer ce qu’ils étaient en mesure de payer. Les banques qui leur avaient prêté l’argent ont remplacé la vieille dette par de nouvelles obligations à valeur comparable, ce qui représentait en moyenne 50% des vieilles obligations, et le gouvernement américain a rajouté une contribution. 
Ce furent donc les effacements de dette et les dévaluations, et non les programmes d’austérité, qui ont permis aux prix des obligations de se rétablir. Dans le cas de la Grèce, les créditeurs doivent encore accepter la nécessité des effacements, et les gouvernements européens ne leur ont donné aucune incitation pour ce faire. 
Dans le cadre du traité de Versailles, les Alliés victorieux ont insisté pour que l’Allemagne règle le « coût de la guerre. » 
Dans l’année qui a suivi, l’Allemagne a demandé, et obtenu, un moratoire. L’émission de nouvelles obligations, faisant suite à l’effacement d’une grande part de la dette en 1924, a permis à l’Allemagne d’emprunter les fonds pour reprendre les remboursements. 
Ce qui a entrainé un système un peu fou : l’Allemagne a emprunté de l’argent aux Etats-Unis pour rembourser l’Angleterre, la France et la Belgique, argent que la France et la Belgique ont en partie utilisé pour rembourser l’Angleterre, tandis que l’Angleterre en retour en a utilisé une plus grande part pour rembourser les Etats-Unis. Cet enchevêtrement de dettes a finalement été effacé de facto en 1932 dans l’effondrement global. 
Dès le début, l’économiste John Maynard Keynes s’est férocement opposé à la politique de réparation imposée à l’Allemagne. 
Il aurait fallu annuler les dettes de guerre des Alliés et les réparations dans leur totalité, et organiser un grand prêt de reconstruction pour permettre de remettre sur pied les économies européennes anéanties. En 1919, Keynes a conçu un grand plan pour une annulation complète de la dette, ainsi qu’une nouvelle émission d’obligations garanties par les puissances Alliées dont les recettes iraient aux vainqueurs autant qu’aux vaincus. 
Les Américains, qui auraient dû pourvoir à une majorité des fonds, ont opposé leur véto à ce plan. 
L’Histoire ne se répète jamais vraiment exactement, mais il y a des leçons à retenir de cet épisode. Les Allemands diraient aujourd’hui que contrairement aux réparations, les dettes grecque et méditerranéenne ont été volontairement contractées, et non subies. 
Cela pose la question de la justice, mais pas celle des conséquences économiques de l’insistance sur le principe des remboursements. De plus, il y a une erreur de raisonnement : s’il y a trop de collecteurs de dette, ils appauvriront les populations mêmes auxquelles ils doivent leur propre prospérité. 

Abenomics et l'Asie 
SEOUL - L'agenda économique du premier ministre japonais Shinzo Abe - surnommé "Abenomics" - semble fonctionner pour son pays. Il est prévu que la politique monétaire expansionniste injecte des liquidités dans l'économie japonaise jusqu'à ce que l'inflation atteigne l'objectif de 2% fixé par la Banque du Japon, tandis que la politique budgétaire expansionniste devrait se poursuivre jusqu'à ce que la reprise économique se confirme. 
Le marché boursier japonais a bondi de plus de 40% depuis novembre de l'année dernière, au moment où il est devenu clair que Abe formerait le prochain gouvernement, et les exportations et la croissance sont également en augmentation. Avec un écart de production important et une faible pression inflationniste, les politiques expansionnistes présentent un grand potentiel pour la relance de l'activité économique. 
Mais d'autres pays - y compris les économies asiatiques voisines - craignent que le Japon ne dévalue le yen pour soutenir les exportations et la croissance à leurs dépens. Certains ont accusé le Japon d'alimenter une " guerre des devises " mondiale. 
Le Japon demeure la troisième économie du monde, le quatrième secteur commercial et le troisième marché d'exportation pour la Chine et la Corée du Sud voisines, qui ont donc tout à gagner si " Abenomics " revitalise la demande intérieure japonaise. De manière plus générale, étant donné la récession européenne et la remontée très lente du volume du commerce mondial, une croissance renouvelée et un renforcement de la demande d'importation au Japon soutiendraient la reprise mondiale. 
Pour y parvenir, les décideurs japonais devraient se concentrer sur une croissance plus durable tout en évitant le cercle vicieux de la dévaluation compétitive et du protectionnisme par rapport aux partenaires commerciaux du pays. En particulier, les politiques monétaire et fiscale expansionnistes - qui sont utiles à court terme - doivent être accompagnées par des réformes structurelles fondamentales. 
La déflation et la stagnation économique du Japon au cours des deux dernières décennies s'expliquent en grande partie par un dysfonctionnement du système financier et une insuffisance de la demande privée. L'effondrement des bulles d'actifs dans les années 1990 a laissé le système financier japonais et le secteur privé aux prises avec une dette énorme. 
En effet, l'impact de la dépréciation du taux de change réel sur la croissance est susceptible d'être de courte durée, à moins que l'augmentation des bénéfices des entreprises dans le secteur des exportations ne fasse augmenter la consommation des ménages et l'investissement. Et pourtant, la stabilité financière et budgétaire pourrait être mise à mal si l'augmentation de l'inflation et la dépréciation monétaire coupaient l'appétit des investisseurs pour les emprunts d'état japonais, ce qui ferait grimper les taux d'intérêt nominaux. 
C'est pourquoi le succès de Abenomics ne dépend pas de la relance à court terme fournie par l'expansion monétaire et les politiques budgétaires agressives, mais bien sur un programme de réformes structurelles capable d'accroître la concurrence et l'innovation, ainsi que de combattre les effets néfastes d'un vieillissement de la population. 
Les autorités de nombreuses économies émergentes interviennent sur les marchés des changes pour éviter une appréciation du taux de change et une perte de compétitivité à l'exportation. Mais si le Japon commence à intervenir directement sur les marchés mondiaux des changes afin d'assurer un affaiblissement du yen, les concurrents voisins répondront du tac au tac. 
En Corée du sud, les leaders du gouvernement et des entreprises craignent qu'une appréciation du won, qui a récemment atteint son plus haut niveau face au yen depuis août 2011, ne porte atteinte aux principaux secteurs d'exportation, y compris les automobiles, les machines et l'électronique. Un rapport d'un institut de recherche coréen montre que l'économie coréenne pourrait entrer en récession si le taux de change yen-dollar se rapproche de 118, son niveau moyen en 2007. 
En outre, l'assouplissement quantitatif sans limite de la Banque du Japon, la Réserve fédérale et la Banque centrale européenne augmente également le risque de flux de capitaux volatiles et de bulles d'actifs dans les économies émergentes d'Asie. Les responsables chinois ont soulevé de sérieuses préoccupations concernant les risques croissants d'inflation et de bulles immobilières. 
Les politiques de protectionnisme national réduiraient le volume total des échanges - un jeu à somme nulle dont personne ne bénéficierait. Après tout, les exportations japonaises dépendent des marchés émergents et en développement, l'Asie de l'est représentant à elle seule près de la moitié des ventes à l'étranger du Japon. 
Des mécanismes tels que le G-20 et l'ASEAN +3 (ASEAN, Chine, Japon et Corée du Sud) devraient être utilisés plus activement pour favoriser le dialogue politique et les mécanismes de supervision. Les économies de l'Asie de l'est pourraient alors, au fil du temps, coopérer pour renforcer la stabilité régionale des changes, créant ainsi un environnement plus propice aux échanges intra-régionaux. 
L'économie du Japon évolue enfin, ce qui augure de bonnes choses pour l'Asie et le monde. Mais, en dépit de sa vigueur nouvelle, les avantages de la reprise pourraient s'avérer de courte durée si un sentier de croissance durable et solidaire n'est pas trouvé. 

Les conséquences de l’extrémisme coréen 
SEOUL – La péninsule Coréenne traverse une fois encore une de ses vagues périodiques d’extrémisme, marquée cette fois par le suicide de l’ancien président, Roh Moo-hyun, le 22 mai dernier et par le deuxième essai nucléaire de la Corée du Nord. Le suicide de Roh est un désastre pour sa famille et une honte nationale alors que le coup nucléaire du leader nord coréen Kim Jong-il est plutôt de l’ordre du caprice, mais un caprice qui pourrait avoir des conséquences dramatiques pour les deux Corées et pour le monde. 
La bombe nord-coréenne, estimée à quatre kilotonnes, n’a évidemment pas la puissance de celle de 15 à 21 kilotonnes que les américains ont lancée sur le Japon il y a 64 ans. Mais pour les Coréens, cette tentative orgueilleuse de Kim Jong-il renvoie plutôt à la grenouille qui voulait se faire plus grosse que le bœuf de la Fable d’Esope. 
Malgré cela, la belligérance nord-coréenne n’est pas de la pure folie. Elle exprime plutôt une crainte profonde que son propre régime ne s’effondre. 
Où peut-on trouver dans le monde une telle mutation d’un système totalitaire communiste vers un régime dynastique aussi isolé, militarisé et strict qu’en Corée du Nord ? Existe-t-il sur cette terre un autre mendiant détenteur de l’arme nucléaire et lanceur de missiles que Kim Jong-il ? 
De la même manière, peut-on trouver ailleurs qu’en Corée du Sud une église chrétienne qui compte près de 800 000 membres et dont presque 100 000 de ses adhérents assistent chaque semaine aux trois messes du dimanche ? Existe-t-il un autre pays dans lequel un ancien président se suicide en se jetant d’une falaise près de son domicile ? 
Un anthropologue américain, Cornelius Osgood, a attribué cet extrémisme coréen au climat de la péninsule. Il a estimé que le tempérament coréen était le produit de ses hivers longs et rigoureux et de ses étés chauds et humides, avec des saisons intermédiaires très courtes. 
Pour ma part, je pense que l’extrémisme coréen est le produit de sa géographie et de son histoire. Entourés de voisins hostiles que sont les Chinois, les Mongols et les Mandchous au nord et les Japonais outre mer, les Coréens se sont battus bec et ongle pendant des milliers d’années pour préserver leur identité ethnique, linguistique, culturelle et politique. 
Il est malheureusement impossible de renvoyer le mauvais génie du nucléaire dans sa lampe. L’efficacité des options disponibles est limitée, et toutes sont lourdes de conséquences politiques et militaires imprévisibles. 
Un “étranglement économique” de la Corée du Nord semble la seule option possible. La première chose à faire est de renforcer la Résolution 1718 du Conseil de Sécurité des Nations Unies, datant du premier essai nucléaire nord-coréen en octobre 2006. 
Toute mesure unilatérale à l’encontre de la Corée du Nord par quelque pays que ce soit doit entrer dans le cadre élargi de cette nouvelle résolution. Et même si de nouvelles sanctions sont imposées, il faut maintenir la porte des pourparlers à six ouvertes à Kim Jong-il. 
Chercher à dialoguer avec la Corée du Nord immédiatement après l’affaire des missiles et celle des essais nucléaires serait ni sage, ni productif. Les parties concernées doivent attendre que les effets des lourdes sanctions imposées par les NU agissent et que la Corée du Nord ressente l’étranglement économique. 
Par ailleurs, la menace nucléaire ne représente pas le danger le plus immédiat. Le danger immédiat se trouve plutôt dans l’affrontement, car, alors que la Corée du Nord faisait état de son essai nucléaire, la Corée du Sud annonçait sa participation entière à l’Initiative Stratégique contre la Prolifération menée par les Etats-Unis et dont le but est d’intercepter les navires susceptibles de transporter illégalement de la technologie nucléaire. 
Il faudra donc, dans les jours et les semaines à venir, agir et intervenir avec la tête froide sur les mers qui bordent la péninsule coréenne. La montée des tensions sur la péninsule coréenne réduit à néant l’espoir d’une ré-unification qui fait suite à dix années d’efforts des gouvernements de Kim Dae-Jung et de Roh Moo-hyun. 
Les tergiversations du Président sud-coréen Lee Myung-bak et les chantages nucléaires répétés de Kim Jong-il laissent à penser que tous deux sont déterminés à voir leurs relations se détériorer. Les deux leaders coréens ne doivent pas répéter les erreurs commises par leurs prédécesseurs dans la seconde moitié du XIXème siècle. 
La détérioration des relations entre les deux Corées provoquerait certainement une déstabilisation politique, économique et militaire pour les deux pays. Coincées dans cette spirale infernale, la Corée du Nord et la Corée du Sud seront bien plus vulnérables face aux manoeuvres stratégiques de leurs puissants voisins. 

Les leçons de la Syrie 
PRINCETON – Alors que les Etats-Unis et la Russie tentent de mettre sur pied une conférence qui réunirait les parties prenantes du conflit syrien autour de la table de négociations, les pays participants occidentaux potentiels pourraient, à tout le moins, réfléchir aux implications plus vastes qu’a ce conflit pour les dictatures et les démocraties dans le monde. En voici les premières leçons : 
Le Hezbollah, appuyé par l’Iran, s’est maintenant ouvertement engagé dans le conflit aux côtés du régime Assad. La Russie et l’Iran ont fourni des armes lourdes et d’autres formes d’assistance militaire au gouvernement syrien, dont une livraison par la Russie de missiles anti-navires sophistiqués, équipés de systèmes de radar avancés, qui devraient permettre à Assad de repousser ses ennemis et de se replier dans un mini-État alaouite comprenant le port de Tartous qui abrite une base navale russe. 
« Parlez doucement et portez un gros bâton » conseillait Theodore Roosevelt. Le président Barack Obama préfère à juste titre que les Etats-Unis prennent la tête des affaires mondiales grâce à leur entregent civil plutôt qu’à leur puissance militaire. 
Mais la stratégie d’Obama relative à la Syrie semble être de « parler fort et de jeter son bâton ». Il a fait savoir à de multiples reprises (tout comme le secrétaire général de l’Otan Anders Fogh Rasmussen) qu’il ne souhaite pas d’intervention militaire en Syrie. 
Et quelle a été la réaction américaine à la dernière livraison de missiles par les Russes ? 
Si vous être un dictateur confronté à des manifestations prolongées, soyez aussi brutal que possible et encouragez les tueries de caractère confessionnel. Le drame syrien tient en partie à la nature prévisible du conflit. 
Entre mars et décembre 2011, des centaines de milliers de Syriens ont manifesté tous les vendredis, aspirant à la même libéralisation politique que revendiquaient les Tunisiens, les Égyptiens, les Yéménites, les Bahreïnis, les Jordaniens et d’autres peuples du Moyen-Orient et d’Afrique lors de ce qui a été appelé, de manière optimiste, le « printemps arabe ». Alors qu’ils n’étaient pas armés, les manifestants se sont fait tirer dessus par la police anti-émeute et des snipers du régime, jusqu’à ce qu’ils finissent par se constituer en petites milices locales pour se protéger – des milices qui se sont progressivement associées en une fédération informelle de forces connues aujourd’hui sous le nom de l’Armée syrienne libre. 
Il a assidûment attisé les flammes de cette guerre civile, réussissant à un point tel que la principale raison pour ne pas intervenir pour mettre fin au massacre est qu’il est impossible de le faire efficacement dans ce contexte de violence sectaire. Les organisations régionales sont toujours incapables de résoudre les problèmes régionaux sans le concours des grandes puissances. 
Sans une grande puissance prête à la fois à prendre l’initiative et à œuvrer en coulisses pour faire avancer la situation, les organisations régionales ne peuvent gérer leur propre voisinage. Les souffrances humaines, même à une échelle massive et déstabilisante, n’inciteront pas la communauté internationale à agir. 
J’ai évoqué la possibilité d’un embrasement du Moyen-Orient équivalent à la Guerre de Trente Ans en Europe, au cours de laquelle la moitié, voire les trois-quarts de la population de certains pays belligérants sont morts. L’un de mes interlocuteurs a convenu que c’était possible, mais que rien ne pouvait être fait pour le prévenir parce que « nous sommes dans cette période-là de l’histoire ». 
L’intervention « humanitaire » - une action motivée par notre souci quant au sort d’autres êtres humains – est souvent décrite comme étant le résultat d’une « préoccupation morale ». Mais combien de guerres faut-il pour comprendre que des meurtres ne génèrent toujours que plus de meurtres ? 
Ceux et celles qui voient leurs parents et enfants massacrés, le viol de leur femmes, sœurs et filles, et la destruction gratuite de leur foyer et de leurs moyens de subsistance, n’oublient pas. La vengeance est ancrée dans leur cœur, génération après génération, jusqu’à ce qu’un semblant de justice soit fait, nourrissant leur ressentiment sous forme de conflits gelés qui bloquent la croissance économique, empêchent la formation d’un capital social et paralysent les institutions politiques. 

L’élargissement de l’Europe prendra-t-il fin avec l’adhésion de la Croatie ? 
MAYNOOTH, IRLANDE – Malgré ses nombreux déboires, l’Union européenne demeure un important point de repère pour les États pauvres situés à l’extérieur de ses frontières. En effet, l’attraction gravitationnelle suscitée par le processus d’élargissement de l’UE a constitué le plus important facteur de la reconstruction de la vie économique, politique et civile dans les États de l’ouest des Balkans depuis la fin des guerres post-yougoslaves des années 1990. 
L’adhésion de la Croatie à l’UE ce 1er juillet constitue un signe enthousiaste de bienvenue pour une région reléguée depuis un certain temps au second plan en raison d’une certaine « fatigue de l’élargissement, » ainsi que d’une introspection de l’UE engendrée par la crise. Les partisans de l’élargissement font également valoir l’accord signé par le Kosovo et la Serbie en avril comme une autre démarche de développement clé dans le déblocage de l’avenir européen des Balkans. 
Après plus de dix années de guerre et de confrontation, la rupture décisive s’est jouée en décembre 2012, lorsque le Kosovo et la Serbie ont commencé à appliquer un accord relatif au contrôle des frontières. L’accord signé en avril dernier va encore plus loin, en établissant un arrangement de partage du pouvoir dans le nord du Kosovo, destiné à renforcer l’autonomie politique locale au travers d’une association des municipalités à majorité serbe, tout en instaurant de nouvelles ententes en matière de police et de justice. 
La réunion qui vient tout juste de s’achever au Conseil européen a reconnu les progrès accomplis à la fois par la Serbie et le Kosovo, les Serbes bénéficiant désormais de l’échéance d’une date (sous certaines conditions) pour l’entame de négociations relatives à une adhésion, et le Kosovo s’orientant vers un processus de « pré-sélection. » L’UE parie sur le fait que, dans le sillage de l’adhésion de la Croatie, l’impasse de l’élargissement dans les États de l’ouest des Balkans pourra finalement être brisée. 
Pour autant, la lassitude de l’élargissement ressentie par les autres États membres continue de ternir cette perspective optimiste. Bien que plus des trois quarts des États membres de l’UE aient eux-mêmes par le passé bénéficié de l’élargissement, l’expansion de l’Union n’est guère plus considérée comme une franche réussite. 
En réalité, la fatigue de l’élargissement constitue depuis un certain temps une composante dominante dans les relations de l’UE avec les États de l’ouest des Balkans, et explique pourquoi le processus d’adhésion a stagné sur un chemin semé de négociations glaciales et de méfiance mutuelle vers une destination de plus en plus incertaine. Ceci demeure encore le cas, même après l’adhésion de la Croatie. 
La fatigue de l’élargissement a fait son entrée au lexique de la politique européenne au lendemain de l’échec cuisant des référendums français et hollandais sur la question du Traité constitutionnel de l’UE en 2005. L’onde sismique générée par ce rejet du traité de la part de deux États membres des premières heures de l’UE, lassés d’être ses boucs-émissaires, et le « big bang » d’élargissement effectué l’année précédente – dans le cadre duquel huit États post-communistes (accompagnés de Chypre et Malte) ont fait simultanément leur entrée dans l’UE – ont semblé constituer de bonnes raisons de justifier les inquiétudes. 
L’élargissement était autrefois traditionnellement considéré comme une sphère dans laquelle les intérêts nationaux seraient plus volontiers mis de côté que dans la configuration conventionnelle de l’UE : la dimension normative du processus semblait nécessiter une approche davantage axée sur la communauté en direction de la prise de décision. Ceci a désormais fondamentalement changé. 
Le Conseil européen, bien davantage que la Commission européenne, procède de plus en plus à la fixation de critères dans la délimitation des avancées vers les négociations d’adhésion, déterminant ainsi très largement le rythme auquel évoluent les pourparlers. Ce mode intergouvernemental de prise de décision en direction de l’élargissement a été particulièrement illustré lorsque la Slovénie a formulé des revendications territoriales maritimes à l’égard de la Croatie. 
On le constate également dans l’opposition continue de la Grèce à l’égard du nom « Macédoine, » ainsi que dans l’insistance du Bundestag quant à sa possibilité d’approbation des avancées des États candidats individuels – une demande qui a considérablement compliqué les relations avec la Turquie. Les exemples abondent, au vu des démarches d’élargissement passées, qui mettent en lumière la puissance transcendante de l’UE dans la démocratisation et l’« européanisation » des États préalablement à leur adhésion. 
Pour autant, l’UE ne pourra parvenir à transposer ses lois, ses normes et ses valeurs au sein des candidats à l’adhésion que si les gouvernements candidats croient sérieusement en ses promesses. Pour être disposés à supporter les coûts de l’adhésion, ils doivent pouvoir croire que les avantages que conférera à leur pays le statut d’État membre de l’UE (ou à eux-mêmes en tant qu’acteurs politiques) seront bel et bien réalisés. 
Le véritable problème de l’UE à l’égard des États de l’ouest des Balkans réside dans le fait que la promesse (d’adhésion) formulée auprès d’États y aspirant en 2003 n’est plus suffisante pour endiguer les courants de cette fatigue de l’élargissement qui a engendré une lassitude des réformes, ralentissant l’avancée des candidats de la région jusqu’à la faire véritablement stagner. En effet, contrairement à ce qui s’était produit dans le cadre des cycles d’adhésion précédents, l’UE n’a fourni aucun calendrier concret en direction du respect de la promesse d’adhésion formulée à Thessalonique il y a dix ans. 
Au lieu de cela, le processus demeure ouvert et indéterminé. Le Commissaire européen à l’élargissement et à la politique européenne de voisinage, Štefan Füle, ne cesse de faire valoir que l’élargissement est actuellement en cours de progression, mais que l’ouest des Balkans demeurent une région fragile, définie par des nationalismes antagonistes mutuels, une formation incomplète de l’État, une corruption profonde et pernicieuse, ainsi que par une mauvaise gestion endémique de l’économie. 
Ravivera-t-elle l’esprit des précédents cycles d’élargissement, ou succombera-t-elle à la fatigue de l’élargissement ? Dans les deux cas, l’avenir de la région est en jeu. 

La différence latine 
François Hollande joue constamment avec l'idée de construire un nouveau bloc latin dans lequel l'Espagne et l'Italie se joindraient à la France pour dire non à l'austérité. Dans cette perspective, la caractéristique latine consiste à s'appuyer davantage sur la capacité de l'Etat à garantir des revenus et à créer la richesse que sur l'obsession "protestante" du travail de l'individu. 
Ainsi que le soulignait récemment le philosophe italien Giorgio Agamben, elle est apparue au début de l'après-guerre. En août 1945, un intellectuel français, Alexandre Kojève, a soumis au général De Gaulle un projet de politique étrangère basé sur une "troisième voie" latine, entre capitalisme anglo-saxon et marxisme soviéto-slave. 
Il existe même des versions plus anciennes de la vision française de l'Europe. Au milieu du 19° siècle, l'empereur Napoléon III avait créé une Union monétaire latine comprenant la France, la Belgique, l'Italie et la Suisse. 
Par teutonique, il semblait faire référence au monde protestant : les USA qui sortaient de la Guerre de Sécession, l'Allemagne et la Grande-Bretagne. 
La tendance moderne à considérer les différences économiques en termes de religions a été initiée par les réflexions de Max Weber sur l'éthique protestante du travail. Mais cette interprétation n'est pas satisfaisante, car elle ne permet pas de rendre compte du dynamisme de l'Italie ou de la Flandre, toutes deux profondément catholique à l'époque de la Renaissance. 
On appréhende plus facilement les différences économiques en termes de différences institutionnelles et constitutionnelles. En Europe, ces différences tiennent à deux révolutions, l'une pacifique a été favorable à l'enrichissement (1688 en Angleterre), l'autre violente et destructrice (1789 en France). 
A la fin du 17° siècle, à l'issue de la Glorieuse Révolution, lorsque l'Angleterre s'est révoltée contre la dynastie dépensière et autocratique des Stuart, le gouvernement anglais formé après l'arrivée sur le trône de Guillaume et Marie a adopté une nouvelle politique face à l'endettement. Le vote du budget par le Parlement - une institution représentative - garantissait que le peuple dans son ensemble était responsable des obligations contractées par leur gouvernement. 
Cette approche constitutionnelle limitait le gaspillage lié financement de la cour (ainsi que des aventures militaires), symbole de la monarchie autocratique au début de l'époque moderne. Cela s'est traduit par une diminution spectaculaire du coût des emprunts publics et l'émergence d'un marché financier efficace qui a entraîné la baisse du coût des emprunts privés. 
Les faillites qui survenaient régulièrement exigeaient de prolonger la maturité de la dette publique et de réduire les intérêts. Mais cette solution entraînait la hausse du coût des nouveaux emprunts, aussi la France s'est-elle intéressée au modèle britannique. 
Après la Guerre d'indépendance américaine, l'élite française a fait tout ce qui était en son pouvoir pour éviter de revenir à l'ancien modèle de défaut de paiement qui était en vigueur en 1770, peu de temps auparavant. Craignant que le système ne soit trop fragile, le gouvernement a ouvert ses coffres en 1787 pour secourir les investisseurs privés qui avaient subi des pertes dans une grosse opération spéculative pour mettre la main sur des actions dans une Compagnie de l'Inde orientale réorganisée. 
Mais il y a eu un problème immédiat : la fiscalité touchait ses limites et il n'était plus possible d'augmenter les revenus de l'Etat sans toucher à des privilèges et des immunités accordés de longue date. 
L'adhésion au principe d'absence de défaut a conduit à la Révolution française, la leçon étant que les systèmes politiques s'écroulent si leur dette devient trop élevé et qu'ils essayent de la rembourser à tout prix. Les situations de la France et de l'Angleterre étaient diamétralement opposées. 
L'expérience française a eu un prix élevé à long terme : au cours du siècle qui a suivi la Révolution, la France s'est appauvrie par rapport à l'Angleterre. 


Un défi considérable pour John Kerry 
LONDRES – Dans son ouvrage intitulé Pourquoi vous perdez au bridge (le livre le plus drôle jamais écrit à propos du bridge), mon oncle S. J. Simon, conseille au joueur non pas de viser « le meilleur résultat possible, » mais le « meilleur résultat qu’il soit possible d’atteindre en fonction du partenaire qui est le vôtre. » Une recommandation qui semble revêtir tout son sens à l’endroit d’un processus de paix israélo-palestinien longtemps sclérosé, et récemment ravivé par le secrétaire d’État américain John Kerry. 
Israël accepta cette proposition, ce qui ne fut pas le cas des Palestiniens, et ce qui explique pourquoi l’État palestinien n’a jamais été établi. À mesure des guerres successives, Israël s’octroya nombre de terres attribuées à la Palestine, à savoir principalement la rive occidentale du Jourdain (Cisjordanie) et la bande de Gaza, qui hébergent aujourd’hui des millions de réfugiés Palestiniens. 
Depuis les Accords d’Oslo de 1993, qui envisagèrent la reconnaissance d’un État palestinien en Cisjordanie et à Gaza, la réalité du terrain n’a cessé d’entraver cet espoir d’État palestinien. Une partie de la Cisjordanie a été entièrement annexée par Israël, ou encore saisie par les colons israéliens. 
La tâche redoutable incombant à John Kerry consiste à faire accepter aux Palestiniens un État plus petit qu’ils ne le souhaitent, et aux Israéliens un État plus petit que celui qu’ils détiennent. Seulement, la situation sécuritaire dans les « territoires occupés » étant sous contrôle, le Premier ministre israélien Benyamin Netanyahou se satisfait du statu quo. 
À 78 ans, le président Abbas souffre d’un besoin d’État urgent. Quant au gouvernement Netanyahou, il semble également raisonnablement envisageable qu’il reconnaisse une « entité » palestinienne sur 75% de la Cisjordanie, à condition qu’Israël demeure dans l’ensemble au contrôle. 
L’une des démarches en ce sens pourrait consister à convertir la revendication palestinienne de « droit de retour des réfugiés palestiniens » (sur les terres israéliennes qu’ils ont fuies en 1947-1948) en direction d’un droit à compensation. En l’an 2000, lors d’un sommet de Camp David qui s’était conclu sur un échec, les négociateurs israéliens avaient suggéré un financement international de 30 milliards $ en faveur du versement de paiements aux réfugiés véritables. 
Bien qu’un tel accord soit de nature à satisfaire les besoins sécuritaires d’Israël, il serait également synonyme d’un abandon du projet de Grand Israël défendu par les sionistes extrémistes et les religieux les plus radicaux. Et bien que Mahmoud Abbas puisse se laisser tenter par un statu quo artificiel, la majorité des Palestiniens dénoncerait probablement le caractère frauduleux d’une telle démarche. 
Sachant qu’aucun gouvernement israélien ne saurait restituer les zones frontalières de Cisjordanie qui hébergent les colonies les plus denses, il serait nécessaire que des territoires israéliens soient offerts en compensation. Il s’agirait également de diviser Jérusalem, l’ONU administrant alors les lieux saints, et d’aboutir à un accord sur la question de la surveillance des frontières poreuses avec la Jordanie. 
Il y a toutefois peu de chance qu’un tel accord émerge des négociations actuelles. La plupart des Israéliens – en premier lieu desquels le gouvernement actuel – sont convaincus de la nécessité d’empêcher par la force les Palestiniens de tuer des Juifs. 
« La réponse est simple : nous nous enfermons dans le déni. » Le désir de paix est plus urgent à Ramallah qu’à Tel Aviv. 
Mais le président Abbas a lui aussi ses propres irréductibles, à savoir le Hamas, qui gouverne Gaza depuis 2006, et dont l’approche de violence est comme un miroir de la démarche de « paix par la force » adoptée par Netanyahou. L’émergence d’une véritable solution à deux États exige ainsi un changement profond de mentalité – et de gouvernance – dans les deux camps. 
Les conquêtes du passé ne doivent pas légitimer la domination actuelle. N’est-ce pas pour cette raison que l’ensemble des pays civilisés ont renoncé à régner par la force. 
Le camps palestinien doit pour sa part accepter l’idée qu’Israël est et sera. Une coopération économique lui permettrait par ailleurs de bénéficier d’avantages considérables. 
Pourquoi alors les dirigeants politiques – capables d’engendrer le meilleur comme le pire – y feraient-ils exception ? Diverses pressions externes pourraient cependant influencer les faits. 
Le Hamas a toujours considéré que seule la violence pouvait permettre la reconnaissance d’un véritable État palestinien, ce qui laisse redouter aux Israéliens une troisième intifada en cas d’échec de Mahmoud Abbas. Un tel soulèvement populaire ferait l’objet d’une répression brutale, qui conforterait à court terme les ultras des deux camps, et remettrait à long terme en question le soutien systématique de l’Amérique à l’égard d’Israël. 
Les pressions en faveur du changement pourraient également découler des événements qui se jouent actuellement au Moyen-Orient, les bouleversements régionaux étant voués à affecter la Cisjordanie et Gaza. La présence de voisins arabes de plus en plus instables pourrait fournir aux Israéliens un motif à l’appui d’un effort de paix de leur part dans une zone réduite, consistant à maintenir le chaos en dehors de cette région. 

La lutte détournée de la Syrie 
LONDRES – Les avis occidentaux concernant l’armement de l’opposition sont de plus en plus confus au gré du déroulement de la guerre civile en Syrie, ce qui reflète aussi la confusion grandissante sur le terrain. Le régime du président Bashar al-Assad demeure toujours aussi brutal et tyrannique, tandis que certaines des motivations de ses opposants restent altruistes, mais ce conflit ne peut plus se résumer à une lutte entre le bien et le mal. 
L’ONU estime à 15 000 le nombre des victimes parmi les forces de sécurité, tandis que l’opposition aurait perdu 10 000 hommes ; et 45 000 civils seraient aussi morts durant ces deux dernières années de conflits. L’ONU a aussi condamné les groupes militants – qui forment la majorité des combattants en Syrie – pour meurtres, kidnapping, tortures, attaques, corruption, et le recours à des enfants soldats. 
La Syrie est enlisée dans le chaos, mais le monde ne sait que penser. Martin Dempsey, chef de l’état-major inter-armées américain, a admis que les Etats-Unis manquaient de recul sur la situation en Syrie. 
En outre, Lakhdar Brahimi, envoyé spécial de l’ONU et de la Ligue Arabe en Syrie, informe que les forces d’opposition dénombrent 38 nationalités différentes, avec une majorité de combattants djihadistes liés à Al Qaeda. Le ministère de l’Intérieur britannique a averti que des centaines de Britanniques et d’Européens musulmans combattant en Syrie aux côtés de groupes rebelles liés à Al Qaeda étaient susceptibles de rentrer chez eux pour fomenter des attaques terroristes. 
En février, l’agence nationale de presse syrienne accusait les rebelles djihadistes d’avoir lancé une roquette contenant des produits chimiques à Khan al-Assal – une allégation confirmée par la chaine de télévision britannique Channel Four. Les rebelles, cependant, accusent le gouvernement de cette attaque (mais aucun des deux camps n’a pu prouver qu’elle impliquait des armes chimiques). 
Étonnamment, le Secrétaire d’état Américain John Kerry, justifiant l’assistance supplémentaire qu’il a prévu d’apporter au Conseil Militaire Suprême de l’ASL, a mentionné le risque de « voir le pays, le cœur du Moyen-Orient, … pris en otage par des extrémistes. » Mais opposer extrémisme et soutien à l’ASL est passablement contradictoire. 
Le chef d’état-major du Conseil, Salim Idris, a exprimé sa volonté de combattre aux côtés des groupes extrémistes qui refusent d’admettre le commandement unifié. Le seul groupe qu’il a qualifié d’extrémiste est celui de Jabhat al-Nusra, lié à Al Qaeda (bien qu’il rejette l’appellation américaine « d’organisation terroriste étrangère. » ) 
Le Guardian rapportait récemment que la Jordanie acceptait de l’argent saoudien pour fournir des armes directement aux rebelles syriens. Les partisans occidentaux d’une telle aide, comme Kerry et le ministre britannique des Affaires Etrangères William Hague, doivent admettre que ces canaux d’approvisionnement ne sont pas en mesure de faire de distinction entre les différents groupes d’opposition. 
Plus important, les dirigeants occidentaux doivent comprendre les risques induits par le choix d’un camp plutôt qu’un autre. Et cela signifie de cesser d’ignorer les leçons de la campagne d’Afghanistan dans les années 80, qui avait facilité l’arrivée des talibans au pouvoir, et de l’intervention en Lybie en 2011, qui a produit un gouvernement faible et divisé qui est enferré dans une lutte de pouvoir avec les milices islamistes. 
La France, les Etats-Unis, la Grande-Bretagne et la Turquie ont reconnu la Coalition Nationale Syrienne comme futur gouvernement par intérim, en dépit de rapports indiquant que les deux-tiers des 263 fondateurs de la CNS sont liés aux Frères musulmans. Le chef sortant de la CNS, Moaz Al-Khatib, a publiquement critiqué la décision américaine de mettre sur liste noire Jabhat al-Nusra – comme l’a fait le principal soutien de la CNS, la Turquie. 
Le moins que l’on puisse dire c’est qu’il est ironique que les gouvernements occidentaux élus démocratiquement s’associent gaiement avec des membres des Frères musulmans, mais refusent de travailler avec des groupes plus libéraux. Nos vues sont bien trop libérales pour la CNS, et pour son principal soutien, la Turquie, dont le ministre des Affaires Etrangères a déclaré que le djihad en Syrie n’est pas lié au terrorisme. 
Les répercussions d’une mauvaise gestion en Syrie dépasseront largement les frontières du pays. Car la Syrie est située sur une ligne de faille à la fois nationale, sectaire, régionale et géopolitique, où les intérêts stratégiques de la Russie, de la Chine, de l’Iran, de l’Irak, et du Liban se confrontent à ceux de l’OTAN, de la Turquie, de l’Arabie Saoudite, du Qatar, du Koweït, et de la Jordanie. 
Chaque groupe ayant un intérêt dans l’avenir du pays – y compris le gouvernement et les groupes d’opposition sur place et en exil – devraient être invités à participer aux discussions officielles. Et, pour que les règles soient les mêmes pour tous, il est essentiel de reconnaître que la Ligue Arabe (qui a déjà octroyé le siège de la Syrie à la CNS contrôlée par les Frères Musulmans) représente les états autocratiques qui encouragent le sectarisme et l’extrémisme en Syrie. 
Au cours de ce processus, les gouvernements occidentaux doivent cesser de fournir de l’aide, qu’elle soit ou non financière, aux groupes d’opposition en Syrie, et mettre plus de pression sur la Turquie et les pays du Golfe afin qu’ils cessent eux aussi de soutenir les extrémistes. Toute aide financière devrait être canalisée par le biais d’organisations comme la Croix Rouge et l’UNICEF pour apporter de l’aide médicale aux civils, ou confiée à un fonds destiné à financer la reconstruction à la fin de la guerre. 
Le Conseil de Sécurité de l’ONU a condamné la récente attaque de l’opposition sur une mosquée à Damas qui a entrainé la mort d’un religieux musulman favorable au gouvernement. Et le président Barack Obama a aussi exprimé des inquiétudes sur la Syrie qui « serait en train de devenir une enclave de l’extrémisme, parce que les extrémistes se repaissent du chaos. » 
Mais en réalité, la Syrie est déjà une enclave extrémiste. Répondre par une aide militaire ne contribuerait qu’à plonger la catastrophe dans l’apocalypse. 


La solution coopérative 
WASHINGTON, DC - A une époque où les modèles traditionnels de la finance, de la gouvernance et de la responsabilité des entreprises sont de plus en plus débattus, voire remis en question, il est peut-être temps de reconsidérer la solution adoptée par les coopératives économiques. Les valeurs fondamentales des coopératives incarnent non seulement une vision humaniste, mais aussi une approche pragmatique à la production qui a permis par bonheur à certaines personnes de prospérer et de stimuler la croissance économique des pays qui en manquent cruellement. 
Ils se sont fortement développés d'après cette thèse simple selon laquelle des gens ordinaires peuvent surmonter l'adversité du marché. Ces personnes se regroupent pour acheter et vendre des marchandises à des prix raisonnables, pour réaliser rapidement des bénéfices supplémentaires et pour mettre en commun la connaissance entre les membres. 
Aujourd'hui, les coopératives couvrent tout une gamme d'activités et existent sous plusieurs formes et plusieurs tailles, depuis les organismes agricoles de petite taille et les organisations de consommateurs en Afrique, jusqu'à certaines des principales marques agricoles et certains des plus grands fournisseurs de services financiers d'Amérique du Nord et d'Europe. 
Selon l'Alliance coopérative internationale, une coopérative est « une entreprise possédée en commun et dirigée démocratiquement ». Mais sous cette définition se cachent des concepts chargés de sens, comme celui d'association volontaire, de responsabilité face aux décisions stratégiques et de préoccupation envers les communautés à qui les coopératives viennent en aide. 
Les coopératives ont aidé à fournir des informations et des services à de vastes communautés rurales, à conférer des pouvoirs à la main d'œuvre et à améliorer les services financiers, les services de santé, d'éducation et de logement. Elles ont ainsi transformé le paysage économique et social de très nombreuses communautés. 
En outre, les coopératives représentent une part significative du PIB dans de nombreux pays dont une part particulièrement élevée dans les secteurs de l'agriculture et de la consommation. Les coopératives sont également l'un des plus grands fournisseurs d'intermédiation financière aux pauvres, dédiées à près de 78 millions de personnes dans le monde vivant avec moins de 2 dollars par jour. 
Parmi les cas les plus remarquables, certaines ont été victimes de mauvaises décisions politiques, d'une gouvernance faible ou d'une mauvaise gestion. D'autres se sont exposées aux risques de concentration sur un seul secteur d'activité, un seul produit et/ou sur un seul secteur géographique. 
Les coopératives ont également débattu de la question des entrées et sorties de leurs membres, de la divulgation des renseignements financiers et des relations avec le secteur non coopératif. Les gouvernements ont aussi souvent fait face à des questions fastidieuses relatives à la réglementation financière et à l'imposition des coopératives, y compris le traitement des bénéfices et la prise en compte des exemptions. 
A présent, dans un monde plus mobile et plus urbain, on pourrait se demander si les coopératives peuvent conserver leur caractéristique principale, fondée sur le partage de l'inclusion et de la connaissance au sein d'une communauté. Dans un monde dans lequel les entraves géographiques au commerce s'atténuent, les coopératives peuvent-elles suffisamment se distinguer en tant que modèle alternatif viable ? 
Les Nations Unies ont intitulé l'année 2012 « l’année des coopératives ». C’est une bonne occasion pour examiner l'histoire extraordinaire de ces coopératives, pour évaluer leurs forces et leurs faiblesses et pour ouvrir une discussion sur un modèle de développement qui annonce de meilleurs niveaux d'inclusion, de propriété, d'auto-détermination et de préoccupation envers la communauté. 
Parmi quelques programmes les plus notables, on retient la Coopérative Indienne de Laiterie, qui a créé environ 250 000 emplois, la plupart dans les zones rurales. De même, la Banque d'Epargne Nationale du Mexique et la Banque des Services Financiers ont aidé à renforcer l'épargne et les établissements de crédit au service de millions d'habitants ruraux qui auraient été autrement relégués en marge du secteur financier officiel. 
Le travail d'élaboration des politiques de la Banque mondiale a réaffirmé la notion selon laquelle les organisations de producteurs ruraux sont des éléments fondamentaux du développement agricole. Elle est aussi venue en aide aux gouvernements dans la gestion et le règlement des établissements financiers coopératifs. 
Dans notre recherche de solutions innovantes aux défis de développement, nous devons tenir compte à présent des avantages du mouvement coopératif. Il représente non seulement une plus grande inclusion économique, une meilleure productivité agricole, une sécurité alimentaire renforcée et une stabilité financière, mais aussi des enseignements sur les procédures de gestion responsables et durables, sur la gouvernance d'entreprise et sur les relations avec la communauté. 
Le mouvement coopératif peut nous inciter à penser autrement et d'une façon inspirée. Miser sur les succès des coopératives et tirer les leçons de leurs erreurs peut nous aider à élargir la gamme des choix possibles dans le cadre de notre recherche de modèles de développement et des nouvelles manières d'établir et de partager la connaissance. 

Panique à Copenhague 
COPENHAGUE – Un vent de panique souffle sur les nombreuses personnalités qui font campagne pour des réductions radicales des émissions mondiales de carbone. Il est maintenant évident que la réunion de Copenhague dont on a tant vanté les mérites n'aboutira pas en décembre prochain à un traité international contraignant pouvant faire une nette différence en matière de réchauffement planétaire. 
Beaucoup critiquent les États-Unis de ne pas avoir mis en place de législation sur l’échange de crédits d’émissions avant Copenhague. D’après le Secrétaire général des Nations unies, le président Obama aura probablement du mal à faire poids pour parvenir à un accord à Copenhague. 
Au bout du compte, tout le monde se voit reprocher l'échec qui se profile à Copenhague. 
L’incapacité à réaliser cet objectif sera probablement encore plus spectaculaire, les émissions allant jusqu’à environ 25 %. Le plan consistait à rassembler les leaders mondiaux à Copenhague et à renouveler les vœux de réduction des émissions tout en fixant des objectifs encore plus ambitieux. 
Adopter un « plan B » réaliste ne reviendrait pas à tramer une seconde réunion après Copenhague, comme certains l'ont suggéré, mais plutôt à repenser notre stratégie. Cette année, le Centre du consensus de Copenhague a commandé des recherches aux économistes climatiques les plus chevronnés pour examiner des façons de lutter contre le réchauffement planétaire. 
Ces recherches montrent comment aider la planète en fixant différents niveaux de taxe carbone, en plantant davantage d'arbres, en réduisant le méthane et les émissions de suie noire, en s'adaptant au réchauffement ou en se concentrant sur une solution technologique au changement climatique. 
Le Centre a réuni un groupe d'experts composé de cinq des plus grands économistes au monde, notamment trois lauréats du prix Nobel, pour qu’ils se penchent sur l'ensemble des nouvelles recherches et identifier les meilleures et les pires options. Ce groupe a conclu que la pire option serait d’adopter de coûteuses taxe de réduction du carbone à l'échelle mondiale. 
Et si les politiciens choisissent des politiques d’échange de permis d’émission moins efficientes et moins coordonnées, les coûts pourraient être 10 à 100 fois supérieurs. 
Au lieu de cela, le groupe a recommandé de se concentrer, à court terme, sur l'investissement dans la recherche sur l’ingénierie climatique et, à long terme, sur l'énergie non carbone. Certains ont proposé des technologies de géo-ingénierie – en particulier, celle de l’épaississement des nuages marins – peu coûteuses, rapides et efficaces (la vaporisation, depuis des navires, de gouttelettes d'eau de mer dans les nuages marins pour qu’ils renvoient plus de lumière du soleil dans l'espace permettrait de limiter le réchauffement). 
Même si l'on envisage cette démarche avec inquiétude, comme c'est le cas pour bon nombre d'entre nous, il importe d’identifier ses limites et ses risques le plus tôt possible. Il semble que l'ingénierie climatique pourrait nous faire gagner du temps, et c'est bien de cela dont nous avons besoin pour nous libérer durablement et en douceur de notre dépendance aux combustibles fossiles. 
La recherche montre que les sources d'énergie combustibles non fossiles – selon la disponibilité actuelle – nous feront parcourir moins de la moitié du chemin vers des émissions de carbone stables d'ici 2050 et seulement une infime partie de ce chemin d'ici 2100. Si les politiciens changent de cap et décident en décembre prochain d'investir nettement plus dans la recherche et le développement, nous aurons de grandes chances de faire progresser la technologie comme il se doit. 
Et parce qu’elle serait moins coûteuse et plus simple que les réductions de carbone, nous aurions beaucoup plus de chances de parvenir à un véritable accord international bénéficiant d'un large soutien, donc réussi. Les coûts du carbone pourraient servir à financer la recherche et le développement et à promouvoir le déploiement de technologies de substitution efficaces et abordables. 
Avec un investissement d’environ 100 milliards de dollars par an, il serait possible de régler en grande partie le problème du changement climatique avant la fin de ce siècle. Se renvoyer la balle ne réglera en rien le problème du réchauffement planétaire ; en revanche, la panique croissante pourrait nous conduire à une issue positive, si elle nous pousse à réfléchir à notre démarche actuelle. 

USA : comment baisser l'impôt sur les sociétés 
BERKELEY –Parmi les pays avancés, les USA détiennent le record du taux d'impôt sur les sociétés. Si l'on tient compte des déductions et crédits d'impôt, le taux marginal réel de cette taxe reste l'un des plus élevés de la planète. 
Dans un monde où le capital se déplace très facilement, le taux d'impôt sur les sociétés est un facteur important, car les décisions des entreprises sur comment et où investir dépendent de plus en plus des différences de taux d'imposition entre pays. Le taux appliqué aux USA pousse les entreprises américaines à délocaliser leurs investissements, leur production et leurs emplois et n'incite pas les entreprises étrangères à s'installer aux USA, synonymes de moins de croissance, moins d'emplois, moins de gains de productivité et de salaires réels plus faibles. 
On croit généralement que le fardeau de l'impôt sur les sociétés pèse essentiellement sur les détenteurs du capital sous la forme d'une baisse des bénéfices. Mais alors que le capital est de plus en plus mobile, ce sont les travailleurs relativement moins mobiles qui supportent une grande partie du poids de l'impôt sous la forme de salaires plus faibles et d'une baisse de l'emploi. 
Ainsi, il est possible de jouer sur la domiciliation fiscale d'une entreprise ou sur le pays d'où viennent ses revenus. Il est relativement facile de recourir à ce genre de manoeuvre dans les secteurs pour lesquels l'avantage concurrentiel dépend d'un capital intangible et de la connaissance, des secteurs qui jouent un rôle crucial dans la compétitivité de l'économie américaine. 
Un impôt plus faible stimulera l'investissement et la création d'emplois aux USA et diminuera l'évasion fiscale. Cela réduirait aussi les nombreuses niches fiscales - notamment les avantages substantiels accordés en faveur du financement par prêts par rapport au financement par fonds propres et en faveur des petites entreprises et des entreprises individuelles par rapport aux grandes sociétés - qui réduisent l'efficacité de l'impôt sur les sociétés. 
Cette perte pourrait être compensée en diminuant les "dépenses fiscales" (les déductions, crédits d'impôts et autres dispositions destinées à subventionner certains secteurs économiques en en pénalisant d'autres) et en élargissant l'assiette de l'impôt sur les sociétés. Tant le projet de réforme de la fiscalité des entreprises du président Obama que le projet Simpson-Bowles de réduction du déficit supposent de réduire ces dépenses pour compenser la baisse de l'impôt sur les sociétés. 
Les dépenses fiscales diminuent l'assiette de l'impôt sur les sociétés, augmentent le coût du prélèvement fiscal et pèsent sur les décisions d'investissement, sur la manière de les financer, sur le choix du statut d'une entreprise et de son lieu de production. Ainsi que Michael Greenstone et Adam Looney le montrent dans une étude parue le 3 mai, il en résulte des différences importantes de taux d'imposition entre les différents secteurs d'activité. 
Ceci dit, si le but de la réforme de l'impôt sur les sociétés est de stimuler l'investissement et la création d'emplois, il pourrait être contre-productif d'élargir l'assiette de cet impôt pour compenser une baisse de son taux. Eliminer les niches fiscales telles que les déductions liées au pétrole et à l'essence ou aux avions des entreprises ne rapporterait pas suffisamment pour compenser une baisse significative de l'impôt sur les sociétés. 
Supprimer ces niches en échange d'une baisse de l'impôt sur les sociétés pourrait conduire à une hausse de l'impôt sur l'activité économique des entreprises aux USA. Supprimer la dépréciation fiscale accélérée de l'équipement augmenterait le taux réel d'imposition sur les nouveaux investissements, supprimer la déduction sur la production intérieure augmenterait le taux réel d'imposition sur la production aux USA et abroger le crédit d'impôt en faveur de la R&D réduirait l'investissement en faveur de l'innovation. 
Plutôt que de s'en prendre aux incitations fiscales à l'investissement qui ont fait leur preuve, les USA devraient compenser au moins une partie de la baisse des revenus que provoquerait une diminution du taux de l'impôt sur les sociétés par une hausse du taux de la fiscalité appliquée aux actionnaires. La plupart des pays qui ont réduit l'impôt sur les sociétés ont suivi cette voie, alors que les USA ont fait le contraire. 
Les partisans d'un impôt faible pour les détenteurs de capitaux disent que cela permet de réduire la "double imposition" sur les revenus des sociétés - celle qui pèse sur la société elle-même et celle qui pèse sur ses actionnaires. Par ailleurs, les fonds de pension, les plans de retraites et les associations à but non lucratif qui perçoivent la moitié de l'ensemble des dividendes des sociétés ne sont pas imposés sur ces revenus et bénéficieraient donc d'une baisse de l'impôt sur les sociétés. 
Bien que l'impôt versé par les personnes physiques sur le revenu des sociétés réduise le taux de rendement après impôt sur l'épargne, il pèse moins sur la localisation des investissements que l'impôt sur les sociétés et il touche probablement davantage les détenteurs de capitaux que les travailleurs. Et il est bien plus facile de prélever l'impôt auprès de personnes physiques qu'auprès des multinationales. 
Selon une étude récente, imposer les gains en capitaux et les dividendes (taxés au taux maximum de 28% dans le cas des gains de capitaux à long terme, le taux appliqué avant 1997) comme des revenus ordinaires permettrait de réduire le taux de l'impôt sur les sociétés de 35 à 26%. Cela diminuerait la tendance des sociétés à se délocaliser ou à changer de domiciliation fiscale, tout en accroissant la progressivité de la fiscalité - car une telle mesure transférerait une plus grande partie du poids de l'impôt sur les sociétés vers les détenteurs de capitaux. 
Une augmentation de l'impôt sur les sociétés séduit beaucoup d'électeurs américains qui estiment que les entreprises ne paient pas suffisamment d'impôts et s'inquiètent de l'accroissement des inégalités. Mais dans un monde où le capital ne connaît pas de frontière, augmenter cet impôt - ou simplement le maintenir à son niveau actuel - serait une mauvaise solution pour remplir les caisses de l'Etat, une mauvaise solution pour accroître la progressivité de la fiscalité et une mauvaise solution pour aider les travailleurs américains. 

L'Amérique doit choisir : des emplois ou une dette à moindre frais 
BRUXELLES – Selon une formule souvent attribuée au général De Gaulle mais qui vient en réalité de son ministre des finances, Giscard d’Estaing, depuis des décennies tout le monde se plaint du "privilège exorbitant" que le rôle du dollar comme devise constitutive des réserves mondiales confère aux USA. Quand les taux de change étaient fixés dans le cadre des accords de Bretton Woods, la nature de ce privilège était claire : l'Amérique était le seul pays à pouvoir choisir en toute liberté sa politique monétaire. 
Ils permettaient aux pays comme l'Allemagne recherchant en priorité la stabilité de ne pas dépendre de la politique monétaire américaine qu'ils considéraient trop inflationnistes. Mais même avec des taux de change flottants, les USA conservaient un avantage : le dollar restant la devise clé des réserves mondiales, ils pouvaient financer d'importants déficits extérieurs à des taux de change très favorables. 
Encore aujourd'hui le Trésor américain peut emprunter sans limite à des taux défiants toute concurrence, à tel point que les taux d'intérêt sur les obligations protégées contre l'inflation est maintenant de - 0,5%, même avec une échéance de cinq ans ! Le gouvernement américain se rémunère donc essentiellement en termes réels en recevant l'argent des investisseurs – une offre généreuse qu'il accepte à grande échelle pour canaliser ces ressources en direction des ménages américains, dans l'espoir de doper la consommation et de ce fait créer des emplois. 
Mais "tout se paye", ainsi que le disent les économistes. Et c'est vrai dans ce cas aussi : leur devise constituant les réserves mondiales, les USA peuvent emprunter à bon marché, mais au prix d'une perte d'influence sur les taux de change qui dépendent de la demande du reste du monde pour les actifs en dollars. 
Les autorités allemandes craignaient que l'économie du pays, tournée vers l'exportation, ne souffre des grosses variations du taux de change, ce qui est la norme pour les devises formant les réserves mondiales. Mais du fait de la faiblesse des autres devises européennes et du désir de l'Allemagne de ne pas fermer ses marchés, ses dirigeants ne pouvaient pas faire grand chose. 
Tandis que le deutschmark devenait une devise importante des réserves internationales dans les années 1980 et 1990, les variations considérables du taux de change du dollar ont eu parfois des conséquences spectaculaires sur l'économie allemande. Aussi l'une des raisons qui a poussé l'Allemagne à rejoindre la zone euro était-elle de partager avec d'autres le fardeau lié au rôle de devise servant de réserve. 
L'économie américaine est encore relativement fermée (les importations et les exportations comptent pour seulement 15% de leur PIB) et dans le passé les exportations n'ont jamais été le principal moteur de leur croissance. C'est pourquoi les USA ont l'habitude de dire, "C'est notre taux de change, mais c'est votre problème". 
La réponse est évidente, c'est à cause de leur taux de chômage élevé (entre 9 et 10%). C'est le prix qu'ils doivent payer pour leur endettement à peu de frais : ils peuvent poursuivre leur frénésie de consommation, mais les emplois sont ailleurs. 
Aujourd'hui la Chine remplace l'Allemagne (et le Japon) comme premier exportateur mondial, à une différence près : elle gère au plus prés son taux de change en contrôlant les flux de capitaux et en intervenant massivement sur le marché des devises. 
L'Amérique aimerait avoir les emplois chinois et la Chine voudrait avoir de meilleures possibilités d'investissement. Chacune reste sur ses positions, alors que l'une et l'autre pourraient facilement mettre fin à cette impasse. 
En faisant cela, ils ne violeraient aucun engagement international et ne lanceraient pas une guerre commerciale. Ce serait probablement une mesure efficace, étant donné le volume des interventions chinoises (des centaines de milliards de dollars chaque année) qui ne pourraient pas être facilement recyclées par l'intermédiaire de banques offshore sans exposer la Banque centrale chinoise à bien d'autres risques. 
Interdire à la Chine d'acheter la dette américaine reviendrait à imposer un contrôle des capitaux, brisant de ce fait le monopole chinois sur cet instrument. Mais l'Amérique pourrait alors perdre son rôle de centre du système financier mondial – ce qui mettrait fin à son "privilège exorbitant". 
En réalité tout se paye. Les USA doivent choisir entre la création d'emplois - ce qui nécessite un taux de change plus concurrentiel - et le financement à bon marché de leur déficit budgétaire, tant sur le plan intérieur qu'à l'égard de l'étranger. 
Tandis que la Chine et l'Amérique essayent de trouver une issue, l'une et l'autre voulant conserver son propre "privilège exorbitant", l'Europe est dans une position encore plus difficile, car elle souffre des mêmes inconvénients que les USA, mais sans bénéficier de leurs atouts. L'euro est aussi une devise des réserves mondiales (de seconde importance il est vrai), mais il en coûte beaucoup plus aux pays de la zone euro qu'au Trésor américain. 

Le prix de Dick Cheney 
LONDRES – George W. Bush a commencé ses mémoires. Attention, tournez sept fois votre langue avant d’y penser. 
Tout d’abord, peu d’entre eux écrivent bien, règle confirmée par quelques exceptions comme Nehru, Churchill et de Gaulle. Pas surprenant que la plupart ait recours à un « nègre » comme le montre l’excellent thriller L’Homme de l'ombre de Robert Harris, véritable critique féroce de l'ancien premier ministre britannique Tony Blair. 
Aussi, ces mémoires n’offrent en général rien de plus que des bribes d’auto-justification agrémentées de listes de célébrités que le narrateur a rencontrées au cours de sa vie au sommet. Pour ne citer qu’un exemple, l'autobiographie de Bill Clinton, qui fait naturellement preuve de chaleur, esprit et grande éloquence lorsqu’il s’exprime en public, ne vaut pas la peine d'être lue. 
Et le fait que les éditeurs rentabilisent leurs énormes avances qui se chiffrent en millions dollars me dépasse. Lorsque le grand général George C. Marshall – dont les mémoires sur la seconde guerre mondiale et son mandat de secrétaire d’état américain auraient valu leur pesant d’or – s’est vu offrir pour son autobiographie un million de dollars par un éditeur dans les années 1950, le vieil homme a répondu : « Mais à quoi bon ce million de dollars ? » 
Quelle différence avec le monde actuel ! La bonne nouvelle sur le projet Bush, sans titre pour le moment, est qu’il ne va apparemment pas servir à parfaire sa réputation comme à l'accoutumée. 
Il insistera aussi sur les moments clés de sa vie, tels que sa décision d'arrêter de boire et le choix de Dick Cheney comme Vice-président. Couper court à toute dipsomanie parle en sa faveur, montre sa force de caractère et le soutien apporté par sa femme et sa famille. 
Ceux qui réussissent, aidés par une foi croissante dans le cas de Bush, méritent sympathie et approbation. Je n’ai jamais douté de sa détermination ni de son amabilité – malgré quelques plaisanteries assez embarrassantes digne d’un fils de riches. 
Je n’ai jamais cru non plus que ce président était idiot : critique que lui ont assénée nombre de ses homologues européens, des souverains guère plus philosophes. Le problème de Bush n’était pas son manque d’intelligence mais une absence totale de curiosité intellectuelle. 
C’est là que Cheney entre en jeu. Aucun doute que le moment où Bush l'a choisi était clé. 
Imaginez, par exemple, comme le monde serait différent et quels auraient été les avis sur la présidence Bush s’il avait choisi Colin Powell ou John McCain pour l’assister ? Cheney a servi et alimenté les préjugés de Bush. 
Il pensait que Ronald Reagan avait prouvé que les déficits fiscaux ne comptent pas. Il croyait au capitalisme – ou tout du moins au soutien à apporter aux grandes sociétés et aux riches. 
C’était un apologiste de la puissance américaine, même s’il s’est débrouillé, durant la guerre du Vietnam, pour éviter de prendre part aux souffrances des appelés sur le front. Il pensait qu’un président américain devait agir au-delà des règles de la constitution américaine et que son pays n'avait pas à se soumettre à la juridiction internationale. 
Le règlement c’était pour les autres et son désaccord public avec Bush à la toute fin de son mandat était dû au refus du président d’accorder son pardon à son ancien secrétaire général, « Scooter » Libby, accusé de parjure. L’influence de Cheney a provoqué le sanglant désastre irakien, l’humiliation morale de Guantanamo, la torture par l’eau et « l’extradition extraordinaire », le désespoir de leurs amis et le mépris des critiques, une parade cérémonieuse instituant deux systèmes de mesure sur le globe. 
Pas surprenant donc que Bush considère son choix comme une décision clé. En politique, les idées comptent. 
C’est ce qui l’a perdu. Son bras droit, qu’il a fatalement choisi, a fait sombrer sa présidence tout en la discréditant. 

La némésis européenne de David Cameron 
LONDRES – Contrairement à certains membres du parti conservateur britannique, le Premier ministre David Cameron ne donnait pas auparavant l’impression d’être obsédé par l’Europe. S’il n’a pas démontré d’enthousiasme pour l’Union européenne, il a clairement semblé moins contrarié par ses supposées injustices que ne le sont de nombreux conservateurs. 
Son discours sur l’Europe, dont la gestation a pris six mois, s’il contient des éléments auxquels un grand nombre peut se rallier, prépare également le terrain pour un débat acrimonieux et prolongé – et pas seulement en Grande-Bretagne. Les conservateurs de la Chambre des communes (et au sein du parti en général) veulent être rassurés sur le fait que leur dirigeant partage leur opposition à l’ensemble du processus d’intégration européenne. 
Le Premier ministre britannique, confronté à une discorde idéologique au sein de son mouvement, devait prendre position sur sa politique européenne. Il lui fallait ensuite trouver des arguments pertinents pour apaiser son parti et les critiques de tous bords, tout en évitant le chaos politique et économique que causerait l’annonce d’un référendum imminent dont l’issue pourrait être la sortie du Royaume-Uni de l’UE. 
En fait, comme l’a démontré ce discours, la solution qu’il a apporté à son dilemme – obtenir un répit à court terme au risque de rendre plus insolubles encore ses problèmes (et ceux de la Grande-Bretagne) à long terme – n’a rien de nouveau. Il était déjà évident que Cameron souhaitait repousser le plus loin possible dans le temps toute éventualité de référendum. 
Aujourd’hui, cette position a été exprimée sans ambages ou compromis. La demande de changements fondamentaux des structures et du fonctionnement de l’Union, dont le rapatriement de pouvoirs au Royaume-Uni, constitue une démarche majeure et inédite dans une période difficile pour l’Europe. 
Cameron a affirmé à plusieurs reprises qu’il souhaitait éviter un référendum qui ait pour objet la simple question de rester ou non membre de l’UE sur la base des conditions d’adhésion actuelles. Certains observateurs s’accordent pour voir dans sa politique européenne une continuité de l’héritage légué par Harold Wilson, un autre célèbre « re-négociateur » des conditions d’adhésion de la Grande-Bretagne dans la Communauté européenne de l’époque et qui a fini par remporter un référendum sur l’Europe. 
L’attitude britannique envers l’intégration européenne a toujours été frondeuse, quel que soit le parti au pouvoir (Wilson était un Premier ministre travailliste). Cette réaction était inévitable, dès le début, à cause du profond et irréconciliable désaccord des Britanniques avec pratiquement tous les autres États membres sur la question fondamentale du partage de la souveraineté. 
Ce qu’envisageaient les Britanniques était une confédération plus ou moins structurée d’États nations, coopérant sur les questions commerciales et économiques, dans une Europe correspondant aux désirs du Royaume-Uni. La Grande-Bretagne a toutefois adhéré à la Communauté européenne, pas à la zone de libre-échange que Cameron semble aujourd’hui vouloir. 
Mais le courant eurosceptique au sein de la classe politique britannique n’a jamais faibli et était clairement perceptible dans le discours de Cameron. Même la suprématie du droit européen dans des domaines précis n’a été acceptée qu’avec réticence, et longtemps après que la plupart des autres pays l’ait acceptée. 
La Grande-Bretagne a apporté des contributions de premier plan à l’Europe, en particulier en ce qui concerne le marché unique. Mais il n’est pas exagéré de dire que chaque fois que les Britanniques ont entrevu la possibilité de mener une guerre d’usure contre le projet supranational européen, ils l’ont fait, s’opposant à toute augmentation substantielle des compétences et des ressources de l’Union européenne. 
La longue période de renégociation que propose aujourd’hui Cameron implique des coûts élevés pour les deux parties. Pour commencer, elle créera une incertitude profonde et durable à un moment où la crise de la zone euro a déjà remis en cause la stabilité à long terme, voire la survie, de l’UE. 
Le président du Conseil européen, Herman Van Rompuy, parmi d’autres, ne semble pas voir la nécessité d’un nouveau traité qui nécessiterait le soutien unanime des États membres – alors que certains d’entre eux y sont farouchement opposés – pour entrer en vigueur. En fait, Cameron l’a explicitement reconnu dans son discours et donc un nouveau traité sur une « nouvelle entente » pour la Grande-Bretagne devra faire l’objet de négociations distinctes avec les États membres. 
Une partie de ces négociations devraient porter sur le rapatriement de pouvoirs, qui doit être approuvé par tous les États membres de l’UE – rendant les conditions dans lesquelles Cameron entend renégocier l’adhésion de son pays à la fois incertaines au plan juridique et politiquement intenables. Une grande partie des politiciens européens considérerait le rapatriement de compétences par un État membre comme un précédent extrêmement destructeur et s’y opposeraient absolument. 
Le résultat net est qu’il semble hautement probable que toute tentative de « nouvelle entente », dont le rapatriement de compétences, fera qu’il sera plus difficile pour le Royaume-Uni de rester membre de l’UE que si un référendum était organisé aujourd’hui sur le maintien ou non de ce pays dans l’Union. Ainsi, loin de rassurer quiconque (dont les conservateurs britanniques eurosceptiques), la position de Cameron annonce une nouvelle période de turbulences et d’incertitude pour la Grande-Bretagne et ses partenaires européens. 

Une opportunité dorée 
SÃO PAULO – Après 12 ans de reports liés à l’opposition des adversaires des organismes génétiquement modifiés (OGM), le « riz doré, » caractérisé par sa forte teneur en vitamine A, va enfin pouvoir être cultivé aux Philippines. Aux de cours de ces 12 années, quelque huit millions d’enfants à travers le monde seront décédés en raison d’une carence en vitamine A. Les militants anti-OGM n’en seraient-ils pas en partie responsables ? 
Le riz doré illustre de la manière la plus frappante la controverse mondiale sur les OGM, qui voit confronter une technologie à la fois porteuse de risque et d’espoirs considérables à la résistance de campagnes bien-pensantes. Trois milliards de personnes dépendent du riz comme aliment de base, 10% d’entre elles présentant le risque d’une carence en vitamine A qui, d’après l’Organisation mondiale de la santé, provoquerait chaque année la cécité de 250 000 à 500 000 enfants à travers le monde. 
Pourtant, malgré le coût en vies humaines, les militants anti-OGM – de Greenpeace à Naomi Klein – dénigrent les efforts consistant à promouvoir le riz doré comme un remède aux carences en vitamine A. En Inde, la militante écologiste et conseillère du gouvernement Vandana Shiva a qualifié le riz doré de « canular » davantage « créateur de famine et de malnutrition que de solutions pour y remédier. » 
Le New York Times Magazine a prétendu en 2001 qu’il était nécessaire à une personne de « consommer chaque jour près de 7 kg de riz doré » pour bénéficier d’un apport suffisant en vitamine A. Cette exagération apparaît aujourd’hui manifestement erronée. Deux études récentes publiées dans l’American Journal of Clinical Nutritionont démontré que seulement 50 grammes de riz doré pouvaient satisfaire 60% de l’apport journalier recommandé en vitamine A. D’après ces études, le riz doré offrirait même aux enfants un apport en vitamine A supérieur à celui des épinards. 
Ses opposants font valoir qu’il existerait de meilleurs moyens de remédier aux carences en vitamine A. Dans sa toute dernière déclaration, Greenpeace a affirmé que le riz doré n’était « ni réclamé, ni nécessaire, » et a plutôt encouragé le recours aux compléments alimentaires et à la vitaminisation, décrits comme présentant une meilleure « rentabilité. » 
De toute évidence, la prise de gélules vitaminées ou l’ajout de vitamine A aux aliments de base sont susceptibles de faire la différence. Mais ces propositions ne sauraient constituer une solution durable aux carences en vitamine A. Et bien qu’elles présentent un caractère rentable, un certain nombre d’estimations récemment publiées indiquent que le riz doré le serait bien davantage. 
Les programmes d’apport nutritionnel complémentaire permettent en Inde de sauver une vie pour un coût de 4 300 $, le coût des programmes de vitaminisation s’élevant à environ 2 700 $ pour chaque vie préservée. Deux solutions certes intéressantes. 
De plus, de nombreux plats asiatiques sont colorés de jaune par le safran, le roucou, l’achiote ou encore le curcuma. Ce sont ces personnes, et non Greenpeace, qui devraient pouvoir décider si elles souhaitent recourir à un riz riche en vitamine A pour leur alimentation et celle de leurs enfants. 
Greenpeace considère le riz doré comme un « fiasco, » dans la mesure où « cet aliment est en phase de développement depuis près de 20 ans, et n’a toujours pas permis d’impacter la prévalence des carences en vitamine A. » Or, comme l’a clairement rétorqué Ingo Potrykus, scientifique à l’origine de la création du riz doré, cet échec s’explique principalement par l’opposition acharnée des partisans anti-OGM – bien souvent de riches occidentaux bien intentionnés et bien peu menacés par le risque quotidien que représentent ailleurs dans le monde les carences en vitamine A. 
Une réglementation des produits et des services est évidemment nécessaire à la santé publique des États ; mais cette nécessité doit toujours être mise en balance avec le prix à payer – en l’occurrence, l’absence d’apport supplémentaire en vitamine A à près de huit millions d’enfants ces 12 dernières années. 
À titre d’illustration, si les régulations actuelles relatives aux aliments OGM s’appliquaient aux aliments non-OGM, il serait impossible de procéder à la commercialisation des pommes de terre et des tomates (qui sont susceptibles de contenir des glycoalcaloïdes toxiques), du céleri (qui contient des psoralènes cancérigènes), de la rhubarbe et des épinards (acides oxaliques) ou encore du manioc, qui nourrit près d’un demi-milliard de personnes, bien qu’il renferme des alcaloïdes cyanogènes toxiques. De nombreuses denrées alimentaires comme le soja, le blé, le lait, les œufs, les mollusques, les crustacés, les poissons, le sésame, les noix, les arachides et le kiwi seraient également interdits à la vente, dans la mesure où elles sont susceptibles de provoquer des allergies alimentaires. 
Beaucoup d’opposants ne manquent pas d’invoquer d’autres effets, avançant souvent l’argument, encore aujourd’hui invoqué à répétition par Shiva, selon lequel le maïs transgénique Bt provoquerait la disparition des papillons Monarques. Plusieurs études confirmées ont cependant clairement établi « le caractère négligeable de l’impact du pollen de maïs transgénique Bt issu des hybrides commerciaux actuels sur les populations de papillons Monarques. » 
Greenpeace et beaucoup d’autres prétendent que les aliments OGM n’auraient vocation qu’à permettre à des grandes sociétés comme Monsanto d’aboutir à un quasi-monopole. Il s’agirait néanmoins de ne pas mettre la charrue avant les bœufs : la prédominance de ces grandes compagnies est en partie la conséquence de l’activisme anti-OGM, qui rend les procédures d’approbation si longues et si coûteuses que seules les riches sociétés faisant appel aux agriculteurs occidentaux ont la capacité d’en voir le bout. 
Enfin, l’argument est souvent avancé selon lequel les cultures OGM ne représenteraient que semences plus coûteuses et moindres revenus pour les agriculteurs. Or, ces agriculteurs ont le choix : plus de cinq millions de cultivateurs de coton en Inde privilégient aujourd’hui le coton OGM, dans la mesure où il engendre des revenus nets plus élevés. 
Pour autant, il est toujours bon de conserver une certaine perspective. En 2010, après 25 années de recherche sur les OGM, la Commission européenne n’a-t-elle pas en effet conclu qu’il « n’exist[ait], à ce jour, aucune preuve scientifique associant les OGM à des risques plus élevés pour l’environnement ou pour l’alimentation et la sécurité alimentaire que les végétaux et organismes traditionnels. » 
Aujourd’hui enfin, le riz doré arrive aux Philippines, après quoi il devrait gagner le Bangladesh et l’Indonésie. Mais pour huit millions d’enfants, l’attente aura été trop longue. 
Fidèle à elle-même, Greenpeace proteste d’ores et déjà, affirmant que les enfants des Philippines seraient les prochains « cobayes du riz doré. » Pour autant, il est possible que les 4,4 millions d’enfants philippins souffrant de carences en vitamine A n’en soient pas si dérangés. 

Syrie : Obama doit agir ! 
Il y a celui du discours du Caire en 2009 qui a appelé à un renouveau des relations entre les USA et le monde musulman. Mais cet Obama est de plus en plus éclipsé par Obama le tueur de terroristes, le commandant en chef qui a lancé des centaines de drones contre Al Quaïda et ses affidés, celui qui a donné l'ordre de tuer Ben Laden. 
L'Obama du Caire avait parfaitement compris quels sont les fondements de la sécurité des USA, mais le commandant en chef Obama les ignore en faisant ce qu'il croit nécessaire pour protéger les Américains. C'est pourquoi il faudrait que des pays musulmans l'appellent à prendre ses responsabilités. 
Tous ce qui s'y passe était prévisible et prévu : une guerre par alliés interposés entre l'Arabie saoudite et l'Iran, montée du sectarisme et de la ségrégation ethnique, polarisation des extrêmes, les modérés réduits au silence, déstabilisation des pays voisins, infiltration par des groupes terroristes et un bain de sang dont le pays mettra des décennies à se remettre. 
Il sait qu'une arme capable de descendre un avion de guerre syrien peut tout aussi bien être utilisée par un terroriste contre un avion de ligne américain. Il croit qu'il a fait le bon choix en suivant la voie de la prudence et en attendant que le conflit syrien finisse par s'éteindre de lui-même, tout en minimisant les menaces à long terme contre des vies américaines. 
Certains conseillers lui disent que toute intervention - par exemple la création d'une zone démilitarisée sur la frontière turque qui pourrait être étendue par la suite - nécessite de mettre hors d'état la défense anti-aérienne syrienne dans tout le pays. Cela supposerait de bombarder Damas, ce qui pourrait renforcer le soutien en faveur d'Assad dans le pays. 
Par ailleurs, les pays de la région ne lanceront pas une action militaire sans le feu vert du Conseil de sécurité ; or Russes et Chinois continuent à utiliser leur droit de veto. Et il ne faut pas oublier que les électeurs américains ne veulent pas d'une intervention militaire supplémentaire au Moyen-Orient - même si c'est au prix d'années de guerre civile et de l'implosion et de la fragmentation d'un pays qui a des frontières avec la Jordanie, l'Irak, la Turquie et le Liban. 
Personne ne prend en compte le coût de trahir, une fois de plus, les valeurs dont se réclame l'Amérique, alors qu'un peuple veut marcher face aux fusils, précisément pour ces valeurs universelles : la dignité, la liberté, la démocratie et l'égalité. 
Personne ne souligne les dizaines de milliers de vie sauvées en Syrie et le basculement du conflit si les USA s'étaient impliqués résolument - ce qu'ils peuvent peut-être encore faire en dernière limite. Quelle différence avec la Libye, où l'un des résultats de l'intervention américaine a été de voir des dizaines de milliers de Libyens marcher dans les rues avec des pancartes déclarant leur soutien aux USA et leur indignation et leur tristesse face à l'assassinat de l'ambassadeur américain ! 
A mon avis, la seule possibilité est que des pays de la région (la Turquie, l'Arabie saoudite, la Jordanie, le Qatar ou les Emirats arabes unis) en appellent ouvertement à une initiative américaine. Ils devraient rappeler à Obama ce que Nina Hachigian et David Shorr, deux spécialistes de politique étrangère, ont appelé récemment la "doctrine de la responsabilité" : les grandes puissances ont leur part de responsabilité dans le respect des normes internationales et dans la résolution des problèmes mondiaux. 
La Ligue arabe devrait accuser publiquement le Conseil de sécurité de ne pas assumer sa responsabilité de veiller au maintien de la paix et de la sécurité internationale et elle devrait demander aux pays ayant des intérêts importants dans la région de se joindre à elle pour agir. Elle devrait en particulier appeler les USA à assumer la responsabilité qui est la leur au niveau mondial et à "créer les conditions pour que d'autres interviennent et susciter des coalitions", selon l'expression utilisée par Obama pour décrire l'intervention en Libye. 
Il n'y a pas de bonne solution face au conflit dévastateur en Syrie, un conflit qui s'étend. Le seul choix est entre le mauvais et le pire. 

Les fêlures du G20 
On se souviendra des trois premiers sommets des chefs d’état du G20 à Washington, Londres et Pittsburgh, pour avoir fait avancer le multilatéralisme et une action globale coordonnée. Mais le G20 reste malgré tout une ouvre en chantier – loin d’être terminée, ainsi que l’a démontré le récent sommet de Toronto. 
Les voix de pays comme la Chine, l’Inde et le Brésil devaient être entendues si une réponse coordonnée à la crise financière devait être trouvée. Avec l’aggravation de la crise financière, le sommet de Londres en 2009 s’était mis d’accord sur des mesures de relances budgétaire et monétaire sans précédent et a soutenu un cadre mondial de régulation et de surveillance plus solide et plus cohérent. 
Cette reconnaissance a ravivé les attentes concernant le G20 et lui a donné le prestige qu’il méritait : c’est le seul forum dans lequel les puissances mondiales et les pays émergeants sont sur un pied d’égalité autour de la table. 
La première est la divergence transatlantique sur la meilleure manière de parvenir à une croissance franche. Les Etats-Unis prônent le maintien de la relance économique, tandis que l’Union Européenne préfère une consolidation budgétaire. 
Même en respectant les particularités contextuelles, il reste suffisamment de points communs pour plus de précision dans les accords. Il en est de même concernant la transparence, la responsabilité et une règlementation sur la taxe bancaire. 
Le rôle du G20 devrait croître plus encore en importance, compte tenu de la part des pays émergeants dans le PIB global – dont on estime qu’elle devrait atteindre 60% en 2030 – et de la nature globale des défis du 21ème siècle. Si nous voulons avancer sur les problèmes de gouvernance globale, nous devrons travailler ensemble pour résoudre cette crise financière ainsi que d’autres questions essentielles comme la non prolifération nucléaire. 
L’attention du président américain Barack Obama est focalisée sur des sujets de grande importance, comme le Moyen Orient, l’évolution de sa stratégie en Afghanistan et les difficultés de l’économie américaine. Il en est de même pour l’UE dont l’attention – et l’action – ces derniers mois, s’est concentrée sur la défense de l’euro et la résolution des difficultés économiques à la périphérie de l’Union. 
Pendant ce temps, les puissances émergeantes continuent de pencher vers le bilatéralisme et s’alignent sur d’autres pays. L’absence d’accord sur la résolution du Conseil de Sécurité de l’ONU à l’encontre de l’Iran freine la coordination et la coopération au sein du G20. 
Les sommets devraient être bien préparés et être un forum pour débattre des questions globales importantes. Des propositions cohérentes, définies de manière appropriée et précises donneraient des résultats plus acceptables pour tous. 
Le monde est toujours dans une phase transitoire délicate, et il n’est encore pas tout à fait clair de quel côté le G20 va pencher. Le principal défi désormais est de continuer d’utiliser la « géométrie du 20 » pour forger des instruments de gouvernance mondiale. 
Le degré d’interdépendance entre les pays est croissant et la nature globale de nos problèmes, inhérente. Dans un cadre de multilatéralisme, les pays doivent s’efforcer d’aplanir les différences et d’approfondir les relations : nous devons vaincre l’inertie qui nous ramène vers les anciens modes de pensée – et les vielles alliances. 


Des crises interdépendantes 
NEW-YORK –Responsables politiques, universitaires et journalistes parlent de la crise financière mondiale comme si elle n'avait aucun rapport avec la guerre en Afghanistan et en Irak. Pourtant, la crise financière et les autres crises en politique étrangère sont étroitement liées. 
Le bilan des paix incertaines établies à l'issue une intervention militaire ou d'une solution négociée est pitoyable : prés de la moitié des pays concernés ont replongé dans la guerre, avec un cortège supplémentaire de drames humains et de réfugiés. 
Ces deux types de crise sont à l'origine d'une immense souffrance humaine à travers la planète : des milliers de familles ont perdu des leurs dans des guerres ; quant à la crise financière, elle a jeté un grand nombre de gens dans le chômage, les a privés de leurs moyens de subsistance, de leurs biens, de leur revenu, de leur retraite ou leurs rêves, tout en aggravant la situation budgétaire et en creusant la dette dans la plupart des pays industrialisés. 
La guerre en Irak est en partie à l'origine de la hausse du prix du baril de pétrole de 35 à 140 dollars entre 2003 et 2007, une hausse qui a exercé une pression sur les entreprises et les consommateurs et qui a été un facteur majeur dans l'augmentation du prix de l'alimentation au niveau mondial. Alors que les prix étaient à la hausse et que la pression récessionniste augmentait, dans l'immobilier beaucoup d'acquéreurs ne parvenaient pas à rembourser leur emprunt. 
Des mesures d'urgence à court terme sont nécessaires pour faire face à la montée du chômage, aux saisies immobilières, aux faillites d'entreprises et dans bien des cas à la faim, aux maladies et à de nombreux autres problèmes. Les mesures d'urgence et l'aide humanitaire permettent à court terme de relancer la consommation des produits de base, mais elles peuvent aussi décourager l'investissement, accroitre l'inflation et repousser la perspective d'un redressement économique à long terme. 
Aussi, il faut mettre fin à ces mesures aussitôt que possible. Sortir de ces deux types de crise suppose des mesures économiques efficaces pour créer des emplois. 
Aux USA, au Royaume-Uni et dans les autres pays industrialisés frappés par la crise, les plans de redressement doivent non seulement inclure la restructuration du secteur financier, mais également une aide aux entreprises, aux particuliers qui ont souscrit un prêt immobilier et la création d'emplois dans le cadre de projets touchant aux infrastructures, à l'énergie propre et à l'amélioration du système de santé et du système éducatif. En Afghanistan et en Irak, la reconstruction passe non seulement par la remise en état des services et des infrastructures, mais - ce qui est plus difficile - par la création d'un cadre macro-économique, juridique et réglementaire permettant réellement de diriger le pays. 
Pour éviter la prolongation du conflit et la haut dépendance à l'égard de l'aide internationale, cette dernière doit donner la priorité au soutien aux petites entreprises et à la création de start-up, de manière à créer un environnement économique permettant à la population de gagner correctement sa vie en toute légalité. Malgré tous les points communs entre ces crises, la manière de les traiter a été totalement différente. 
Si les plans concernant la crise économique dans les pays industrialisés et dans les pays émergeants ont fait l'objet de nombreuses discussions tant au niveau national qu'au niveau international, le débat sur l'Afghanistan et sur l'Irak concernait exclusivement les questions militaires et les questions de sécurité, sans s'appesantir sur la nécessité d'un effort important pour reconstruire ces pays. Si la plupart des Américains savent que le plan de sauvetage des banques s'élève à 700 milliards de dollars et le plan de relance économique à 787 milliards de dollars, ils prêtent beaucoup moins d'attention au coût de la guerre en Afghanistan et en Irak, presque 1000 milliards de dollars. 
Le reste a été alloué au ministère de la défense à titre de rallonge à son budget annuel, 500 à 650 milliards de dollars ces dernières années. 
De la même façon qu'ils ont mené des discussions globales sur les mesures à prendre face à la crise financière, les dirigeants des grands pays devraient entamer un débat de grande envergure sur l'implication future de la communauté internationale en Afghanistan, en Irak et dans d'autres pays déchirés par la guerre. Les conditions de vie doivent y être améliorées de manière à ce que leurs populations soient parties prenante du processus de paix. 



La crise du consumérisme 
Florence – Inévitablement une crise économique majeure est aussi un repère structural, car une fois passée il n'y a pas de simple retour à la situation antérieure - quelque chose est changé de manière permanente. Ainsi que nous l'avons appris en 2009, les attentes et les exigences prennent alors une nouvelle forme. 
La mondialisation financière a dérapé parce qu'elle reposait sur modèle économique qui n'est plus viable. Durant les 25 dernières années, mais plus spécialement au cours des cinq dernières années précédant la crise, le monde paraissait tourner autour du consommateur américain. 
Le consumérisme américain a fini par devenir un modèle de développement économique qui a fait tache d'huile. En quelques décennies, les centres des plus grandes villes du monde ont fini par se ressembler, avec des populations aux styles de vie analogues et des magasins affichant les mêmes marques et les mêmes types de produit. 
Les universités américaines lançaient de nouveaux programmes reposant sur l'étude de la consommation et du consumérisme. Après le 11 septembre, le président Bush a déclaré aux Américains qu'ils ne devaient pas laisser leur traumatisme interférer avec leurs achats au quotidien, sous-entendant que le fait d'acheter et de consommer était devenu un devoir patriotique et une vertu. 
La crise qui a débuté en 2008 n'est pas seulement financière. Elle a commencé par l'effondrement du prêt dans l'immobilier résidentiel - après qu'une bulle dans ce secteur ait poussé beaucoup d'Américains à emprunter massivement et souvent dans des conditions désastreuses sur la base de la valeur présumée de leurs actifs financiers afin de leur permettre d'acheter. 
Le déséquilibre mondial souvent considéré comme à l'origine de la crise a été engendré par des taux d'épargne proches de zéro aux USA et dans les économies qui s'alignaient le plus sur leur modèle : le Royaume-Uni, l'Irlande et l'Espagne. 
Les taux d'épargne ont alors fait un bond mais les ventes dans le secteur automobile ont plongé, jusqu'à ce que dans nombre de pays les programmes de relance de l'Etat ne les réactivent. Mais les subventions publiques visant à retirer de la circulation les vieilles voitures peu économes en essence ont simplement incité beaucoup de gens à reprendre provisoirement leurs achats. 
La crise a aussi mis en évidence la surcapacité quelque peu démesurée du marché de détail américain, au point que selon certaines estimations plus de 20% des centres commerciaux américains seraient amenés à fermer leur porte. La crise a accéléré la tendance à acheter en ligne - un mode d'achat dans lequel l'emplacement physique de la marchandise ne joue plus un rôle déterminant dans la décision d'achat. 
A la fin du premier trimestre 2008, les marques de luxe ont été frappées de plein fouet par une vague de rabais ; or la notoriété d'une marque est fragile. Certaines ont adopté des stratégies de marketing entièrement nouvelles, à l'image de Jimmy Choo, une marque de chaussures très haut de gamme pour femmes qui va maintenant être commercialisée sous une présentation ordinaire dans la chaîne de magasins bon marché Hampamp;M. 
La reprise telle qu'on a pu la voir dans le marché des produits de luxe touche essentiellement des objets relativement abordables comme les souliers, les sacs à main ou les cravates, plutôt que les yachts ou les voitures rapides. On peut voir dans l'achat de ces produits relativement peu coûteux le signal de la fin de la frénésie de consommation au niveau mondial. 
On a considéré que la Grande dépression avait été causée par un défaut de consommation, par l'existence de poches de misère au sein même de l'abondance. Les Etats ont alors décider d'organiser et de stabiliser la consommation sur une assise bien plus large. 
Dans les années 1970, une seconde crise d'ampleur mondiale a secoué la base industrielle lourde de la production manufacturière et par ricochet l'idée que l'Etat devait gérer l'économie. Les années 1970 ont engendré un nouveau modèle de consommation durable fondée sur les désirs individuels. 
Rétrospectivement, les années 1970 ont marqué la fin d'une ère caractérisée par la production de masse et le commencement d'une nouvelle ère de consommation. L'âge du productivisme est aussi qualifié de ampquot;fordismeampquot;, d'après le nom d'Henry Ford qui produisait en grand nombre des voitures bon marché, mais identiques les unes aux autres. 
Par quoi le consumérisme va-t-il être remplacé ? La réponse la plus évidente est que l'évolution vers une économie de services – déjà bien engagée depuis le début de ce siècle – va encore s'accentuer. 
Nous nous sommes endettés pour consommer parce que nous étions convaincus que nous savions mieux faire usage des objets qu'autrui. Si je vois dans un magasin une voiture neuve rutilante ou un magnifique bijou, je suis convaincu qu'il devrait m'appartenir, notamment parce que j'en ferai meilleur usage qu'autrui. 
L'étude empirique du bonheur montre que la satisfaction résultant d'un achat est de courte durée et repose sur la répétition - ce qui représente un gaspillage au plan social, moral et environnemental. Par contre, la ampquot;consommationampquot; de formes de vécus (plutôt que d'objets) engendre une satisfaction durable. 
Exemple extrême, certains hôtels de luxe proposent maintenant à leur opulente clientèle de mettre son énergie au service de projets bénéficiant à la communauté locale. Cette économie de service pourrait engendrer davantage de bien-être si elle s'appuie sur l'idée que les êtres humains ne sont pas isolés les uns des autres, mais dépendent existentiellement des relations qu'ils forgent entre eux. 

La crise de créativité des politiques budgétaires 
CAMBRIDGE – Des banques cupides, des théories économiques bancales, des politiciens incompétents : la liste est longue lorsqu'il s'agit de désigner les coupables de la crise économique dans laquelle les pays riches se sont engouffrés. 
Prenons les États-Unis, où les politiciens délibèrent sur les moyens à prendre pour éviter une récession à double creux, réanimer l'économie et d'abaisser le taux de chômage qui semble vouloir se maintenir en haut de la barre du 9 %. Tous reconnaissent que la dette publique du pays est trop élevée et qu'il faudra la réduire un jour ou l'autre. 
Même si il n'existe pas de solution instantanée à ces problèmes, Il est clair qu'il est impératif d'agir sur le plan de la politique budgétaire. L'économie américaine a besoin d'un deuxième train de mesures de relance à court terme pour remplacer la faible demande privée, combinée à un plan d'assainissement budgétaire crédible à long terme. 
Même si cette démarche en deux temps semble des plus sensées, c.-à-d. une expansion budgétaire suivie d'un resserrement des dépenses, aucun mécanisme n'est prévu pour que le Président Barack Obama ou les prochaines administrations s'engagent de manière crédible à suivre une politique budgétaire restrictive. Aussi la simple mention de nouvelles mesures de relance devient une invitation ouverte à tous les gens de droite pour fondre sur l'Administration démocrate pour sa soi-disant irresponsabilité financière. 
Or le fait d'avoir à de réduire drastiquement les dépenses de l'État, de privatiser et d'autres réformes structurelles semblables aux mesures que la Grèce a eu à entreprendre risque d'augmenter le chômage et d'amplifier les récessions. La faiblesse apparente des perspectives de croissance des économies en difficultés de la zone euro est une des causes de l'écart persistant des taux d'intérêt entre ces marchés financiers et les pays en meilleure posture. 
Les économies les plus fortes de la zone euro doivent faire en sorte que ces écarts diminuent en apportant des garanties aux nouvelles dettes des pays allant de la Grèce à l'Italie, en émettant,par exemple, des Euro-obligations. En contrepartie, les pays fortement endettés doivent s'engager dans des programmes étalés sur plusieurs années visant à restructurer les institutions budgétaires et à rendre l'économie plus concurrentielle, des réformes qui ne peuvent être mises en ouvre et porter fruit qu'à moyen terme. 
Peut-on vraiment se fier aux gouvernement futurs de la Grèce, de l'Irlande ou du Portugal pour qu'ils réalisent les engagements de leurs dirigeants actuels ? D'où l'impasse, la zone euro s'enlisant dans un cercle vicieux de dette élevée et d'austérité économique. 
Les démocraties ont souvent à composer avec ce problème d'obtenir des garanties des dirigeants politiques à venir en déléguant la prise de décision à des organismes quasi-indépendantes administrées par des responsables isolés des pressions de la politique au jour le jour. L'indépendance des banques centrales en est l'exemple par excellence. 
Malheureusement, les politiques américains et européens n'ont pas su se montrer aussi créatifs dans le domaine des pratiques budgétaires, car ils auraient certainement pu éviter le pire de la crise en mettant en place de nouveaux mécanismes rendant plus prévisible la trajectoire future des équilibres budgétaires et de la dette publique. 
La politique budgétaire est infiniment plus complexe par rapport à la politique monétaire car elle comporte une multiplicité de compromis pour concilier les intérêts divergents. Une autorité budgétaire indépendante calquée sur les lignes d'une banque centrale indépendante n'est ni réalisable ni souhaitable. 
Un tel organisme établirait l'écart maximal entre les dépenses et les recettes publiques en fonction du cycle économique et des niveaux de dette, tout en laissant aux soins du débat politique la détermination de la taille globale du secteur public, sa composition et les taux d'imposition. La création d'un tel organisme aux Étas-Unis ferait beaucoup pour ramener la raison dans le processus budgétaire. 
L'Europe, pour sa part, doit s'engager résolument dans une unification budgétaire si l'on veut voir survivre la zone euro. En contrepartie des garanties conjointes des dettes souveraines et des conditions d'emprunt avantageuses offertes maintenant, les gouvernements nationaux se verront retirer la possibilité d'accumuler de grands déficits et d'emprunter quand bon leur semble. 
Une politique budgétaire commune signifie que les dirigeants de la Grèce et de l'Italie auraient eux-aussi leur mot à dire sur les politiques budgétaires de l'Allemagne. La nécessité de l'unification fiscale est de plus en plus reconnue, mais il n'est pas clair si les dirigeants européens ont la volonté d'aborder de front les conséquences politiques de sa logique. 
Or les possibilités dépendent autant de nos décisions que des circonstances dans lesquelles nous nous trouvons. Dans l'état actuel des choses, lorsque les générations futures jugeront de la place de nos dirigeants dans l'Histoire, il est fort probable qu'elles leurs reprocheront par desssus tout que leur manque de créativité institutionnelle. 


Les chemins tortueux de la réforme financière 
BRUXELLES – Il y a deux ans, les gouvernements sont intervenus pour sauver la peau des marchés financiers. Et pourtant ces mêmes marchés effrayent aujourd’hui les gouvernements, du moins certains d’entre eux. 
Le Portugal a annoncé des mesures d’austérité draconiennes, en espérant un effet identique. Mais alors même qu’ils ne risquent pas de perdre leur accès au marché obligataire, la plupart des gouvernements des pays développés attendent nerveusement le verdict des mêmes agences de notations qu’ils vilipendaient il y a peu. 
Les gouvernements, dont le mandat est de contrôler les marchés financiers, semblent avoir produit beaucoup de bruit inutile, mais peu de réformes. Que ce soit voulu ou non, les autorités de réglementation semblent avoir manqué leur chance de mettre en ouvre de sérieuses modifications des règles de la finance mondiale et les gouvernements sont aujourd’hui tellement affaiblis qu’ils sont à la merci de ceux qui, il y a peu, imploraient leur aide. 
Ce sentiment politiquement destructeur alimente la rancour contre les financiers et les marchés. Il n’en reste pas moins que si personne ne se risque à dire « mission accomplie », il est faux de dire que rien n’a été fait. 
Des membres du groupe de réflexion Bruegel de Bruxelles, Stéphane Rottier et Nicolas Véron, ont récemment mené une étude qui établit un tableau détaillé des progrès accomplis dans la réforme de la réglementation financière au cours des deux dernières années, en se référant au programme entériné par la réunion du G20 à Washington en novembre 2008. 
Ils ont, sans surprise, découvert que la mise en ouvre était partielle, avec un écart marqué entre les points dont le suivi dépendait d’institutions internationales importantes, comme le FMI, et les points qui ne devaient que faire l’objet d’une coordination entre les diverses autorités nationales. Mais dans l’ensemble, le résultat n’est pas égal à zéro : les Etats-Unis ont adopté une réforme financière approfondie en juillet, l’Union européenne s’apprête à approuver un ensemble de mesures législatives et le comité de Bâle vient de donner le feu vert à de nouvelles normes prudentielles concernant les risques de crédit. 
Il n’avait pas pour objectif de mettre la finance mondiale au pas et n’était pas basé sur une analyse approfondie de la crise. Les gouvernements, pressés d’agir au plus vite et incapables à ce stade de définir les réformes structurelles prioritaires, se sont donnés une longue liste fourre-tout de mesures à prendre. 
Il n’y avait alors aucune manifestation des idées plus radicales avancées ultérieurement, comme la règle Volcker (adoptée dans la législation américaine) séparant les activités bancaires traditionnelles et les activités pour compte propre ou comme le mécanisme de résolution de crise par lequel la dette d’une banque est converti par une clause contraignante en actions de la banque (une mesure que plusieurs pays envisagent actuellement). La question de la taille des établissements bancaires, trop grands pour faire faillite, n’avait pas non plus été abordée. 
Près de deux ans plus tard, les réformes financières restent inachevées, en partie parce que la réflexion sur la manière de procéder continue à évoluer. De nouvelles priorités, mieux définies ne peuvent émerger qu’après une période d’évaluation et de débats. 
L’époque où Londres se vantait de sa réglementation « légère » est bien finie. Aujourd’hui, tant les Etats-Unis que l’Union européenne sont en train de mettre en place des institutions capables de soutenir, et de mettre en ouvre, des réformes dans la durée. 
Mais cela ne signifie pas pour autant que la capacité des gouvernements à réglementer a été handicapée par leur statut d’emprunteur. Même si la Grèce a plus ou moins renoncé à avoir accès aux marchés de capitaux, l’Allemagne peut emprunter à des taux plus favorables que jamais. 
Et si la dépendance des États envers la bonne volonté des marchés obligataires ne les empêche pas de réformer la réglementation financière, cela vaut d’autant plus pour l’UE et le G20. Tout comme nous avons appris à distinguer entre les gouvernements en tant qu’actionnaire et en tant qu’autorité de réglementation – une évaluation nécessairement prudente, du fait que les actions des uns ne coïncident pas forcément avec les intérêts des autres – nous devons aujourd’hui distinguer entre les gouvernements en tant qu’emprunteur et en tant qu’autorité de réglementation financière. 
Il serait dommage que les gouvernements exigeant une plus grande prudence des institutions financières dans la gestion des risques ignorent dans le même temps le risque souverain. Même si cela paraît injuste, il est logique de s’attendre à ce que les agences de notation, qui s’étaient montrées laxistes dans l’évaluation des risques de crédit, évaluent aujourd’hui rigoureusement toutes les formes de risque, y compris le risque souverain. 
Les livres d’histoire ne sont pas encore écrits, ni le vainqueur déclaré. Les réformes financières peuvent encore capoter. 

La cruauté du hasard 
MOSCOU – En Russie, la même question finit toujours par ressortir à chaque événement : Qui est à blâmer ? 
L’événement est tellement horrible que l’on pourrait croire à une mauvaise blague, ou à une complot diabolique du KGB, une folle conspiration à la James Bond – ou une combinaison des trois. L’accident qui a endeuillé toute la Pologne n’était pourtant rien de tout cela. 
Et si ce Tupolev-154 de fabrication russe n’avait pas été vieux de 20 ans, mais plus récent et plus sûr ? Et si le pilote polonais avait obéi au contrôleur aérien russe qui tentait de le convaincre de se dérouter sur Moscou ou Minsk ? 
Malheureusement, la cruauté du hasard se trouve aussi au cour de siècles de méfiance entre la Pologne et la Russie. L’ironie (si tant est qu’il y ait une quelconque ironie à tout cela) est que cette tragédie arrive à un moment où cette méfiance semble, enfin, céder le pas à de meilleures relations, plus sérieuses, et une meilleure compréhension entre les deux pays. 
Après 70 ans de déni, les dirigeants russes (et peut-être les Russes eux-mêmes) étaient prêts à admettre que la NKVD de Joseph Staline (ancêtre du KGB) avait bien assassiné plus de 20 000 officiers, intellectuels, et religieux polonais dans la forêt voisine de Katyn en 1940. Le Premier ministre russe Vladimir Poutine, lui-même ancien officier du KGB, avait en effet invité son homologue polonais, Donald Tusk, pour commémorer ensemble cette tragédie. 
Mais Kaczynski, ancien membre du Solidarnosc des années 80 qui voulait renverser le régime communiste, était bien plus méfiant des Russes que Tusk. Il a organisé sa propre délégation pour se rendre à Katyn, et se demandait tout haut si les Russes lui accorderaient un visa. 
Lorsque le pilote de l’avion présidentiel (ironiquement, encore une fois, de fabrication russe) s’est vu conseiller de ne pas atterrir dans l’épais brouillard, lui, ou peut-être le président Polonais, a peut-être remis en doute l’empressement pourtant avisé des Russes. Ils ont peut-être même imaginé que l’entourage de Poutine, constitué d’ex-membres rusés du KGB, voulait tourner en dérision la commémoration de Kaczynski à Katyn. 
Soupçons et désaccords entre Russes et Polonais remontent au 16ème siècle, époque à laquelle la Pologne était sans conteste la plus grande puissance ; le Grand Duché de Moscou n’était qu’une province reculée. Au fil des siècles, il y eu des guerres, déclenchées par les deux parties, et des divisions de la Pologne imposées par les Russes, suivies de tentatives de ‘russification’, avec l’empire Chrétien Orthodoxe Russe essayant de dompter l’éloquente et trompeuse Catholique Pologne rivée vers l’Europe de l’ouest. 
Puis vint la révolution Bolchévique de 1917, à laquelle les Polonais refusèrent de s’associer, et la miraculeuse victoire du Maréchal Jozef Pilsudski sur l’Armée Rouge aux portes de Varsovie en 1920. Entre deux conflits, la Pologne et le régime soviétique naissant étaient presque toujours à couteaux tirés. 
En signant le pacte Molotov-Ribbentrop avec l’Allemagne nazie en 1939, Staline se donnait une opportunité d’envahir la Pologne. Le massacre de Katyn en fut la conséquence directe, lorsque Staline ordonna le massacre de l’élite polonaise afin de décapiter la société polonaise et la rendre plus docile. 
Katyn fut aussi l’occasion pour les Soviétiques de rompre les relations avec le gouvernement de guerre polonais en exil à Londres. Parce que les dirigeants Polonais refusèrent d’exonérer les Russes, Staline accusât les Polonais de collaboration avec les Allemands en essayant de faire porter la responsabilité des crimes nazis sur les Russes. 
Même si le pacte germnano-soviétique ne durât pas longtemps – l’Allemagne envahit la Russie en 1941 – il n’y avait pas d’issue pour la Pologne. Avec la défaite de Hitler, elle retombât sous influence russe, cette fois-ci, celle de la Russie soviétique. 
Le pape d’origine polonaise Jean-Paul II a cristallisé la ‘menace’ anti-communiste que la Pologne faisait désormais peser sur l’Union Soviétique. L’appel du Pape en faveur de la liberté religieuse partout dans le monde, y compris dans les pays socialistes, déplaisait grandement à l’athéisme soviétique – tout comme aux Orthodoxes Russes. 
Alexandre Pouchkine, Nicolaï Gogol, et Fiodor Dostoïevski se méfiaient tous des Polonais, les qualifiant tout à tour de ‘distants’, ‘froids’ et ‘manipulateurs’ et constatant que la Pologne se rangeait toujours du côté des Occidentaux, plutôt que de s’aligner aux côtés de ses frères Slaves. Même l’amitié entre Pouchkine et Adam Mickiewicz pris fin en acrimonie suite à l’insurrection polonaise de 1830 contre les lois Tsaristes. 
L’animosité devint si profonde que, alors que les deux pays n’étaient plus communistes, la Russie qui cherchait à modifier le jour férié en commémoration de la Révolution Bolchévique, anciennement le 7 novembre, décidât que ce serait dorénavant le 4 novembre, date anniversaire de la victoire des Boyards Russes sur la courte occupation polonaise de Moscou par le roi Sigismond en 1612. 
Compte tenu de cette nouvelle tragédie de Katyn, on parle désormais tant à Varsovie qu’à Moscou de développer une nouvelle ère de relations bilatérales. Peut-être bien, mais comme l’exprime si bien l’essayiste Polonais Stanislaw Jerzy Lec: « Vous pouvez fermer les yeux sur la réalité, mais pas sur la mémoire. » 

La Distorsion culturelle de la génétique 
Toutes les cultures imposent à leurs membres une certaine idée de leur identité, de leur cheminement et de leur appartenance sociale. Par exemple, l’Europe prémoderne croyait qu’une femme qui avait eu des relations sexuelles avant le mariage pouvait conserver l’empreinte de son amant en son sein et que de ce fait, tout enfant né dans les liens du mariage ressemblerait à l’amant précédent plutôt qu’au mari. 
Les idées populaires sur l’hérédité sont un outil culturel particulièrement fort, mais elles ne relèvent pas uniquement des sociétés prémodernes. La science contemporaine possède elle-même sa propre idéologie culturelle sur l’hérédité, dont il est souvent difficile de séparer des données complexes et de la haute technologie qui produisent, pensons-nous, des instantanés de la nature objectifs et détachés de tout système de valeur. 
Dans le domaine des origines de l’homme, il est bien connu qu’une séquence d’ADN de l’être humain est quasi identique, à 99�%, de la partie correspondante de l’ADN d’un chimpanzé. De ce point de vue, il est courant d’entendre dire en conclusion que nous ne sommes «�rien d’autre�» que des chimpanzés (et condamnés à être agressif ou à posséder les attributs, quels qu’ils soient, attribués aux singes à notre époque) ou que les singes méritent de se voir reconnus des droits humains. 
En fait, cette similarité entre l’ADN du chimpanzé et de l’homme est le produit de deux faits culturels�: notre familiarité avec le corps du chimpanzé et notre méconnaissance de l’ADN. 
Toutefois, l’émergence des comparaisons moléculaires dans les années 1960 et des technologies de l’ADN dans les années 1980 nous ont offert de nouveaux moyens de comparaison des espèces. La comparaison des polymères linéaires, des protéines faites de chaînes d’acides aminés ou d’ADN fait de chaînes de nucléotides, offrait la promesse d’une approche simple et tabulaire des questions de l’évolution. 
Pourtant, cette méthode ignore beaucoup de ce qui a été appris sur l’évolution génomique au cours des vingt-cinq dernières années. Les processus de mutation sont bien plus complexes qu’on ne le croyait il y a quelques dizaines d’années�: le glissement des brins d’ADN, la duplication, la transposition et le remaniement asymétrique produisent des différences qualitatives entre génomes étroitement liés. 
Ainsi, même si la mesure des similarités des nucléotides de régions homogènes dégage des pourcentages élevés de 98�à�99�%, ce chiffre ne prend pas en compte ou n’inclut pas la différence mesurée dans la taille des génomes de l’être humain et du chimpanzé ou les différences très répandues dans la structure des chromosomes ou des génomes. La séquence d’Adn étant une entité unidimensionnelle, elle se prête bien mieux aux comparaisons d’un seul chiffre que les corps en quatre dimensions. 
Nous pouvons mieux comprendre d’un point de vue zoologique ce que cette valeur indique réellement en comparant d’autres espèces aux singes et à l’homme. Comparé au corps d’une huître, par exemple, les hommes et les chimpanzés sont au moins identiques à 99�%�: os par os, muscle par muscle, nerf par nerf, organe par organe. 
Deux séquences d’ADN générées au hasard doivent être identiques à 25�% par le simple fait que l’ADN est une séquence qui ne possède que quatre bases. Ainsi, toute vie multicellulaire, s’étant probablement développée à partir d’une forme ancestrale unique commune, doit être identique à plus de 25�% de ses séquences d’ADN. 
La comparaison de l’ADN dans ce cas surestime donc grossièrement les véritables relations entre les espèces. Les comparaisons génétiques ne peuvent simplement pas se permettre une «�perspective intérieure�» des relations entre les espèces ni un encapsulage de ces relations. 
En d’autres termes, cet apparent fait de la nature, l’extraordinaire similarité génétique de l’homme et du singe, est une construction culturelle. Cela ne veut pas dire qu’elle soit fausse ou inexacte, mais simplement que sa signification est bien moins évidente qu’elle ne le semble en apparence. 
Nous construisons la signification de notre monde et de notre place en son sein culturellement, et la science nous apporte des informations supplémentaires pour échafauder tout cela. Cependant, comme tout le monde, notre propre utilisation de cette information dans le puzzle de notre existence est fortement influencée par nos croyances non scientifiques, et les idéologies populaires prépondérantes sur l’hérédité. 

Les contradictions culturelles du multiculturalisme 
STOCKHOLM – En affirmant que le multiculturalisme d’Etat a échoué, le premier ministre britannique David Cameron emboîte le pas de la chancelière allemande Angela Merkel et du président français Nicolas Sarkozy, qui préconisent tous deux l’abandon du multiculturalisme. On est tenté de penser que la société européenne tourne une page, mais est-ce réellement le cas? 
Ses propos visent moins le pluralisme ethnique et culturel, que la doctrine du “multiculturalisme d’Etat,” qui laisse aux différents groupes sociaux le soin de se choisir leur propre code moral. A l’avenir, a ajouté Cameron, tout musulman qui ne serait, par exemple, ni pour le droit des femmes, ni pour la liberté d’expression, ni pour l’intégration, se verrait privé par le gouvernement de toute subvention. 
Celui que défendent de grands pans de la société civile européenne est également en échec. La Suède, l’un des pays les plus tolérants du monde, mais aussi l’un des pays qui connaît depuis peu des accès d’extrémisme, en est l’illustration parfaite. 
La Suède a toujours été connue pour la liberté de son mode de vie, son laïcisme dominant et son détachement à l’égard de tout ce qui relève de l’église. Les homosexuels peuvent s’y faire recenser civilement comme conjoints depuis 1995, s’y marier depuis 2009, et ce pays est l’un des plus radicaux dans son interprétation du droit des femmes – ainsi que Julian Assange, le créateur de WikiLeaks, en fait l’expérience. 
D’après un testament laissé par l’auteur de l’attentat, un citoyen suédois qui s’appelle Taimour Abdulwahab, les gens qui faisaient leurs courses de Noël ce jour-là dans le centre-ville devaient mourir en représailles du “soutien des Suédois” à Lars Vilks, un illustrateur qui avait suscité un scandale dans le pays en portraiturant le prophète Mahomet avec un corps de chien. Or pour Vilks, il s’agissait de lancer des piques à l’establishment intellectuel suédois pour stigmatiser son libéralisme sélectif – son multiculturalisme, en quelque sorte. 
L’été dernier, à l’université d’Uppsala, où Vilks donnait un cours d’histoire de l’art, une foule l’a agressé aux cris de Allah akbar. L’artiste, alors âgé de 64 ans, a reçu un coup à la tête, mais grâce à une importante protection de la police, il a pu éviter d’être gravement blessé. 
Ce qui est frappant, ce ne sont pas tant la violence et les menaces à l’encontre de Vilks – quiconque met encore en doute la résolution des musulmans extrémistes en Suède devrait regarder la vidéo de ce cours diffusée sur YouTube – que la réaction exprimée par un establishment suédois absolument non religieux normalement. L’opprobre est venue d’un certain nombre d’intellectuels et d’hommes politiques influents, opprobre qu’ils ont jetée non sur ceux qui demandent la censure et vont jusqu’à inciter à la violence, mais sur Vilks. 
Comme Theo van Gogh, le réalisateur hollandais, et Salman Rushdie, le romancier britannique, l’avaient été avant lui, Vilks a été accusé par les libéraux et la gauche de troubler l’ordre par ses ouvres. De ce point de vue, le travail de Vilks a réussi à mettre en évidence un double code moral – quoique l’on pense des dessins eux-mêmes. 
Le DS s’est évertué à se positionner comme le seul défenseur des gays et des juifs contre l’intolérance entretenue par l’immigration massive des musulmans des deux dernières décennies. Les Suédois qui n’ont aucune affinité avec le programme originel du DS sont apparemment disposés à être représentés par ce parti qui était encore, il y a peu de temps, rempli de néo-nazis. 
Par conséquent, le défaut de “libéralisme musclé” dans l’un des pays les plus libres du monde prépare le terrain à la fois pour les islamistes et pour les populistes de droite. Les dirigeants européens se sont prononcé, il est temps maintenant pour la société civile européenne – ses journaux, ses critiques, ses conservateurs de musée, ses universitaires et ses éditeurs – de prononcer à son tour la faillite du multiculturalisme et de se montrer courageuse, en défendant les valeurs qu’elle prétend incarner. 

La Chine et la Révolution culturelle 
Pourtant, malgré 20 ans de libéralisation économique, les blessures qu'elle a infligées ne sont pas cicatrisées et c'est encore un sujet tabou. Les dirigeants actuels n'osent pas se confronter à leur propre passé et à leur responsabilité morale. 
Mais les dirigeants chinois n'acceptent d'évoquer la Révolution culturelle qu'à l'intérieur de ce cadre officiel et bannissent toute autre version. La version officielle largement diffusée, ainsi que l'utilisation de Lin Piao (qui a été vice-président de Mao et son successeur désigné avant de se rebeller contre lui) et de la Bande des quatre comme bouc émissaire, fait passer au second plan les crimes de Mao et du Parti, ainsi que les défauts inhérents au système. 
Les principaux acteurs de la Révolution culturelle responsables de tant de violence absurde gardent le silence ou avancent des justifications douteuses. De même, la plupart des victimes se réfugient derrière toutes sortes d'excuses pour ne pas revenir sur leurs souvenirs. 
Ils ne veulent pas revenir sur cette époque en disant que cela n'en vaut pas la peine. Au début de la Révolution culturelle, un groupe de Pékin formé par des enfants de cadres du Parti, le "Mouvement allié", a commis de terribles violences en se réclamant du slogan "Si le père est un héros, le fils est un type bien, si le père est un réactionnaire, le fils n'est rien d'autre qu'un œuf de tortue" 
Elle ne parle pas des agressions barbares qu'elle a menées, du vandalisme, des pillages ou de sa justice expéditive. Ces vétérans de la Révolution refusent de discuter de leur arrogante pureté révolutionnaire ou de dire qu'ils se sont rebellés parce qu'ils voulaient le pouvoir. 
La terreur semée par les Gardes rouges, les combats armés entre factions rebelles, les équipes chargées du "nettoyage" des classes sociales et les massacres sanglants sont simplement passés à la trappe de l'Histoire. L'interdiction d'une libre discussion empêche toute réflexion, mais la faiblesse humaine et les intérêts carriéristes de ceux qui ont participé à ces événements ne font que renforcer cette interdiction. 
Elle se plaignait d'avoir été "trop célèbre", "trop active" et "trop stressée" à cette époque et elle a donné beaucoup de détails sur la manière dont la femme de Mao, Jiang Qing, a persécuté sa famille et comment les enfants de Ye ont été envoyés en prison. Mais elle n'a eu que 58 mots pour parler de son activité en tant que responsable au sein des Gardes rouges, aucun détail, aucune explication sur la manière dont elle les a rejoints, rien sur ses activités, pas un mot pour dire si elle a participé aux "combats physiques" et aux persécutions. 
Cela permettrait de rétablir la vérité sur la Révolution culturelle et d'en tirer les leçons pour éviter que des événements de ce type ne se répètent. De manière plus positive, faire la vérité éviterait de se laisser entraîner par l'habitude chinoise de faire porter à autrui la responsabilité de toute catastrophe et permettrait au peuple chinois de trouver des valeurs spirituelles qui lui manquent au sein de la nouvelle Chine qui est en train de se construire. 
La personne qui a la plus grande part de responsabilité dans les catastrophes engendrées par la Révolution culturelle, Mao, reste en même temps le sauveur de la Chine. Les enfants des hauts responsables du Parti proches de Mao qui ont eu leur heure de gloire durant la Révolution culturelle sont aujourd'hui les principaux bénéficiaires des réformes économiques actuelles. 
Alors que les générations successives continuent à vivre dans le déni, le mensonge corrompt tout ce qu'il touche. Le peuple chinois ne sait plus ce qu'est l'honnêteté individuelle ou une vérité historique et il va continuer à laisser échapper ou à dénaturer les grandes occasions historiques qui se présentent à lui. 
Autant que l'on se refusera à établir clairement les responsabilités quant aux exactions liées à la Révolution culturelle, elle ne sera pas terminée. Si la vérité historique n'est pas faite, on ne pourra pas en tirer les leçons. 

La culture de la création d'entreprise 
Même si de nombreuses start-ups ne prendront jamais d'ampleur, chaque petite entreprise est une expérience, et il en faut beaucoup pour donner naissance à une seule susceptible de transformer l'économie d'une nation, ou même simplement d'acquérir une dimension internationale. En bref, la création d'entreprise est un incubateur, par ailleurs essentiel au succès économique à long terme. 
De nos jours, pour expliquer les différences en termes de créations d'entreprises d'un pays à l'autre, on se penche sur les dissemblances des mentalités et des politiques nationales. Mais il faut aussi tenir compte de grandes différences à l'intérieur des pays. 
Dans une étude récente, Mariassunta Giannetti et Andrei Simonov, de la Stockholm School of Economics, ont montré l'ampleur des différences dans le domaine de la création d'entreprises dans les villes suédoises. Ils définissent les entrepreneurs comme des gens qui déclarent des ressources émanant d'entreprises qu'ils contrôlent et dans lesquelles ils travaillent au moins à temps partiel, et constatent que la proportion de dirigeants d'entreprises dans la population diffère de façon conséquente dans les 289 villes qu'ils ont étudiées, variant de 1,5% à 18,5%. 
Que nous disent ces différences sur les vraies causes de la création d'entreprise ? 
Les variations politiques au niveau national ne peuvent justifier à elles seules les variations constatées par Gianetti et Simonov. Dans les années 1980 et au début des années 1990, les accords centraux sur les seuils de salaires ont été dissous et le gouvernement suédois a diminué les impôts sur le revenu et des entreprises. 
Les variables culturelles semblent y prendre une grande part : la moitié des variations est à mettre sur le compte de la religion et de la politique municipale. 
En outre, il existe un phénomène de rebond : les villes qui comptent le plus d'entrepreneurs ont tendance à en créer encore davantage. 
De la même manière, des études issues d'autres pays montrent que les entrepreneurs gagnent souvent moins au départ et voient leurs revenus augmenter moins vite que s'ils avaient été salariés. Ces études suggèrent que les différences en termes de création d'entreprises sont peut-être moins dues à de meilleures opportunités économiques (le côté “offre” de l'équation de création d'entreprise) qu'à des différences culturelles qui rendent la création d'entreprise plus gratifiante d'un point de vue personnel (la “demande”). 
Cette hypothèse est mise en avant par Giannetti et Simonov, qui estiment que les différences de prestige des entrepreneurs dans les différentes villes peuvent justifier les disparités. Dans certaines municipalités, les chefs d'entreprises jouissent d'un statut social élevé, qu'ils soient couronnés de succès ou pas ; ailleurs ils ne sont pas considérés et d'autres activités sont plus admirées. 
Dans son ouvrage La morale et l'argent, la sociologue Michèle Lamont compare les définitions du succès en France et aux États-Unis. Elle demande à des habitants des deux pays ce que signifie être “une personne de valeur.” 
L'étude de Lamont a confirmé l'adage conventionnel selon lequel pour les Américains, le succès en affaires est important, alors que les Français placent avant tout culture et qualité de vie. De la même manière, un mépris ouvert des hommes d'affaire “âpres au gain” et de la compétition est plus souvent exprimé en France qu'en Amérique. 
Mais alors que Lamont se concentre sur les différences entre Français et Américains, la découverte la plus intéressante de sa recherche est celle de différences significatives entre diverses régions françaises. Elle compare Clermont-Ferrand, chef-lieu de l'Auvergne, dans le centre de la France, et Paris. 
En revanche, les Clermontois estiment la simplicité, le pragmatisme, le travail, et la volonté, alors que les Parisiens s'attachent davantage à la vigueur et au talent. Elle conclut que, sous beaucoup d'aspects, les Clermontois sont plus proches des Hoosiers (les habitants de l'État américain d'Indiana, dans le Midwest) que des Parisiens. 
Pratiquement tous les pays sont des ensembles de cultures locales qui diffèrent dans leur façon de motiver les gens et de façonner leur identité. Les différences dans la façon dont ces cultures définissent ce que signifie être une personne de valeur, et comment cette valeur se voit, expliquent probablement beaucoup des variations de niveaux des créations d'entreprises. 
Les économistes ne sont pas les seuls à considérer souvent les pays dans leur ensemble, et à désigner les attitudes et les politiques nationales comme les principaux facteurs d'encouragement ou de découragement de la création d'entreprises. Mais, en fait, le succès national dans ce domaine dépend de l'évolution des cultures locales et de leur interaction avec les politiques nationales. 

La malédiction de l’unilatéralisme 
La prise de conscience par les Américains que la guerre en Irak est perdue sera peut-être le fait le plus marquant de la politique internationale de l’année 2006. L’époque de l’unilatéralisme américain est objectivement révolue. 
Seuls les Etats-Unis – avec leur puissance et leur sens d’une mission à accomplir – avait la capacité d’établir un nouvel ordre mondial à l’orée du XXIe siècle. Mais pour ce faire, les Etats-Unis auraient dû subordonner leur puissance à l’objectif de mettre en place ce nouvel ordre mondial, comme ils l’avaient fait à la fin de la Seconde Guerre mondiale en 1945. 
Dès qu’une super puissance oublie ce fait ou perd son aptitude à agir dans ce sens, elle entame son déclin. On peut être tenté de penser que l’adversaire de l’Amérique durant la guerre froide, l’Union soviétique, par son effondrement soudain il y a quinze ans ce mois-ci, a laissé un cheval de Troie destiné à l’Amérique – le cadeau empoisonné de l’unilatéralisme. 
Sans un revirement fondamental de la conscience politique des États-Unis, l’amnésie unilatéraliste de leur politique étrangère aura des répercussions importantes et laissera un vide immense dans le système politique mondial. Aucune autre nation – que ce soit la Chine, l’Europe, l’Inde ou la Russie – n’a la puissance ou le sens d’une mission pour remplacer les Etats-Unis. 
Bien sûr, ce n’a pas toujours, et pas partout, été le cas, en particulier en Amérique latine. Mais dans les cas où cette politique s’est appliquée avec succès, la volonté et la détermination de l'Amérique à rechercher une coopération internationale ont créé un ordre mondial dont les institutions cimentent toujours l’unité. 
Les Nations unies, l’OTAN, le FMI et la Banque mondiale, le droit international public et la Cour pénale internationale, même l’Europe libre et unifiée d’aujourd’hui, sont autant de réalisations souveraines de la politique étrangère américaine. Elles sont les jalons des moments de l’Histoire où les Etats-Unis ont utilisé leur pouvoir pour établir un ordre mondial, tout en poursuivant leurs propres intérêts de la manière la plus efficace et la plus durable. 
Dès les dernières années de la Guerre froide, les Etats-Unis ont commencé à percevoir les institutions et les traités internationaux comme des obstacles/freins à leurs intérêts. L’élite de la politique étrangère américaine a progressivement commencé à voir les Etats-Unis comme un Gulliver enchaîné et brimé par des nains politiques avec leur cortège de droits internationaux, de traités et d’institutions multilatérales. 
Pour ces raisons, et malgré toutes les critiques de la politique américaine, le débat en cours aux Etats-Unis sur les conséquences de la défaite en Irak est insuffisant, parce qu’il ne remet pas en cause l’utilisation unilatérale de la puissance américaine, même du point de vue démocrate ou du rapport Baker-Hamilton. 
Un retour conscient et délibéré de la politique étrangère américaine au multilatéralisme est nécessaire. Ce revirement est à vrai dire indispensable pour améliorer la situation, qui dans le cas de l’Irak, marque avant tout une défaite de l’orientation unilatérale des Etats-Unis. 
Le Moyen-Orient, la Corée du Nord, le Darfour, l’Afrique centrale et de l’Est, ou le Caucase – les Etats-Unis ne peuvent plus agir seuls dans aucune de ces régions. Et pourtant, sans l’Amérique et sa puissance, les perspectives d’avenir sont encore plus sombres : plus de dangers, plus de chaos. 
La situation est la même en ce qui concerne la croissance globale, l’énergie, la gestion des ressources naturelles, le changement climatique, l’environnement, la prolifération nucléaire, le contrôle des armes et le terrorisme. Aucun de ces problèmes ne peut être résolu, ou même contenu, unilatéralement. 
La même constatation s’applique à l’avenir du droit international public, de la récente Cour pénale internationale et des Nations unies. Faute de développer davantage ces lois et institutions, la mondialisation prendra, elle aussi, une voie plus chaotique. 
La question est aujourd’hui de savoir si le débat en cours marque le début du déclin de l’Amérique ou, il faut l’espérer, l’amorce d’un retour au multilatéralisme. L’Amérique se ralliera-t-elle à l’esprit de 1945, ou malgré ses déconvenues, tiendra-t-elle à faire cavalier seul ? 
D’ici une ou deux décennies, la Chine définira peut-être les règles du jeu si les Etats-Unis persistent à ignorer leurs responsabilités multilatérales. Pour cette raison, ce ne sont pas seulement les amis de l’Amérique qui ont un intérêt vital dans le retour des Etats-Unis au multilatéralisme. 



Rester calme en Corée du Nord 
CANBERRA – Les nouveaux essais nucléaires de la Corée du Nord sont une mauvaise nouvelle, à la fois pour l'Asie du Nord-Est mais aussi pour un monde qui a besoin de réduire sa dépendance vis à vis de l'armement nucléaire. Mais une réaction internationale excessive, avec des réactions qui feraient monter plutôt que baisser la température, et entraîneraient la région dans une course à l'armement nucléaire aggraverait encore ces mauvaises nouvelles. 
« Restez calme et continuez » : cette célèbre exhortation du gouvernement britannique face à ses citoyens en 1939 est un conseil qui prête souvent à rire. 
Elle a résisté à des négociations sérieuses dans le cadre de pourparlers à six établis cette année entre les Etats-Unis, la Chine, la Russie, la Corée du Sud et le Japon. Elle a testé ses dispositifs nucléaires explosifs en 2006 et 2009 en violation d'un moratoire mondial. 
Il n'est toujours pas bien vu en bonne compagnie de parler de ces États en première ligne pour acquérir leurs propres armes nucléaires. Mais remettre des armes américaines en Corée du Sud, acquérir des missiles réels, permettre le retraitement du combustible nucléaire usé, se rapprocher de la capacité nucléaire – toutes ces étapes ont maintenant leurs défenseurs et ces voix s'amplifient. 
La Corée du Nord n'a quant à elle rien fait du tout pour aider la cause de la non-prolifération et du désarmement mondial. Elle a réussi à faire un pied-de-nez à la pression internationale, en devenant un phare pour les petites économies vulnérables et pour les Etats à la mauvaise politique, dont les dirigeants veulent croire que les armes nucléaires vont acheter leur immunité contre l'intervention, et qui croient que la plus grande erreur de l’Irak et de la Libye a été de ne pas les acquérir. 
Une réduction importante de l'arsenal nucléaire américain, que le président Barack Obama veut réaliser, deviendra politiquement plus difficile. Les mesures provisoires des Etats-Unis en vue de réduire le rôle des armes nucléaires dans sa stratégie mondiale de sécurité, y compris dans la défense de ses alliés régionaux, seront plus difficiles à mettre en œuvre. 
Tout cela va se traduire inévitablement par des appels à davantage de fermeté envers la Corée du Nord : moins de diplomatie et plus de sanctions, plus de mesures punitives et plus d'isolement. 
Moins inévitablement, mais d'une façon plus inquiétante encore, il y a peut-être maintenant une plus grande tolérance pour ceux qui font valoir qu'un pays a le droit de se défendre contre les menaces existentielles par la menace d'armes équivalentes, ou qu'un monde de multiples puissances nucléaires serait moins dangereux, et non pas plus dangereux, avec une dissuasion par des menaces et des risques efficacement neutralisés. 
De telles réponses seraient des réactions très exagérées. À un niveau général, Henry Kissinger, George Shultz, William Perry et Sam Nunn avaient raison de prétendre à cela, mais quelle qu'ait pu être la situation des armes nucléaires pendant la Guerre froide, un monde du XXIe siècle doté de multiples puissances nucléaires rivales constituerait un risque mondial grandement augmenté. 
Tant que quelqu'un les aura, elles finiront par être utilisées un jour, par accident ou par erreur de calcul, si ce n'est par leur conception, et un tel usage serait catastrophique non seulement pour le États directement touchés, mais pour la vie sur cette planète. Pour que ce message résonne, les principaux Etats disposant de l'arme nucléaire doivent non seulement rester engagés dans en faveur de la non-prolifération, mais aussi prendre la question du désarmement au sérieux. 
Dans le cas de la Corée du Nord, le monde doit bien sûr faire entendre son mécontentement. Il y aura et il doit y avoir une condamnation du Conseil de sécurité et il faut prendre des mesures pour infliger à ce régime, sinon à ce pauvre peuple qui souffre depuis si longtemps, une authentique peine. 
Avant de se précipiter pour conclure qu'il s'agit d'un régime avec lequel aucune négociation productive de normalisation ou de dénucléarisation ne sera jamais possible, nous devons rouvrir le dossier. Les dirigeants du monde ont signé le Cadre agréé avec la Corée du Nord en 1994 (j'étais engagé dans le processus en tant que Ministre des Affaires étrangères de l'Australie), mais nous avons traîné les pieds dans la construction des réacteurs nucléaires et dans la livraison du fioul lourd promis, en partie grâce à une croyance largement répandue selon laquelle la chute du régime serait imminente. 
Quand un accord potentiel a été négocié par le Département d'Etat américain en 2005, les responsables américains du Trésor ont claqué la porte en mettant en garde les banques du monde d'effectuer des transactions avec toute entité nord-coréenne. La politique de rapprochement « Sunshine Policy », qui depuis une décennie a soutenu un espoir de réconciliation Nord-Sud, a pris fin abruptement avec l'élection du président Lee Myung-bak en Corée du Sud en 2008. 
Les nouvelles administrations, exemptes des bagages de leurs prédécesseurs, sont en place dans toutes les capitales concernées de la région. Si eux, les Etats-Unis et la Russie restent calmes, mettent assez sur la table et exigent la même chose de leurs homolgues, la diplomatie pourrait aller de l'avant et l'avenir pourrait ne pas être irrémédiablement sombre. 

Le danger des graisses trans 
Les graisses trans-insaturées sont des acides gras insaturés comportant au moins une double liaison en position trans. Si ces graisses sont naturellement présentes en faible quantité dans la viande et dans les produits laitiers provenant des vaches, des moutons et des autres ruminants, la grande majorité d'entre elles est produite par l'industrie alimentaire. 
Et surtout, leurs effets nocifs se font sentir à très faible dose, 1 à 3% de l'apport énergétique quotidien, soit environ 2 à 7 grammes (20 à 60 calories) pour une personne consommant 2000 calories par jour. Aussi pour limiter les risques en terme de santé, il faudrait supprimer presque totalement de l'alimentation les graisses industrielles trans (à un niveau inférieur à 0,5% de l'apport calorique total). 
Le Canada pourrait adopter une réglementation analogue et aux USA, la municipalité de Chicago envisage d'interdire les graisses industrielles trans dans les restaurants. Au cas où les restaurants et l'industrie alimentaire ne supprimeraient pas volontairement les graisses trans (cela s'est fait en grande partie aux Pays-Bas), il serait indispensable d'adopter des mesures législatives pour réduire leur consommation. 
Les effets nocifs des graisses trans sont mieux établis que pour presque toutes les autres substances alimentaires. La quantité de preuves réunis et les risques potentiels pour la santé dépassent largement ceux relatifs aux contaminants alimentaires ou aux résidus de pesticides dont, à juste titre, la quantité ne doit pas dépasser des seuils très faibles. 
Notre étude portant sur 140.000 hommes et femmes a montré qu'une consommation de graisse trans représentant 2% de l'apport calorique (soit 40 calories par jour pour un apport quotidien total de 2000 calories) augmente de 23% le risque d'une crise cardiaque et de décès dus à une maladie cardiaque. Cela signifie qu'une réduction de la consommation moyenne de graisses trans de 40 calories par jour permettrait d'éviter 19% des crises cardiaques ou des décès dus à une maladie cardiaque. 
Par opposition à la nourriture préconditionnée qui porte maintenant une étiquette normalisée indiquant la quantité de graisses trans qu'elle comporte, un consommateur ne peut savoir quelle en est la quantité qu'il consomme dans un restaurant. Etant donné la fréquence avec laquelle les menus changent et la diversité des ingrédients utilisés dans les restaurants, leur imposer une information de ce type serait peu pratique et relativement coûteux. 
La limitation de leur emploi dans l'industrie alimentaire et les restaurants serait peu coûteuse et sans effet significatif sur le goût des aliments. L'industrie alimentaire dit souvent que cela modifierait le goût des aliments et aurait un coût non négligeable. 
Les informations dont on dispose suggèrent que la consommation de graisses trans issues d'huiles partiellement hydrogénées est probablement beaucoup plus élevé que dans les pays occidentaux, en partie du fait que ces huiles (souvent subventionnées) sont ce qu'il y a de moins cher pour faire la cuisine. Etant donné que les maladies cardiovasculaires sont la principale cause de décès presque partout, y compris dans les pays développés, il faut mettre en place tous les moyens voulus pour réduire drastiquement ou supprimer l'utilisation des huiles partiellement hydrogénées - ceci tant dans les pays développés que dans les pays en voie de développement. 
En résumé, des preuves en irréfutables existent quant aux risques pour la santé des graisses trans issues des huiles végétales partiellement hydrogénées et il n'y a guère d'élément en faveur de leur qualité nutritive. Leur suppression, qu'elle soit volontaire ou résultant de mesures législatives, pourrait éviter chaque année des dizaines de milliers de crises cardiaques aux USA et partout dans le monde. 

Les dangers de la réduction des déficits 
Nombreux sont ceux qui ont été surpris par l’ampleur des déficits budgétaires – tout comme par l’ampleur de la récession. Et malgré les protestations des disciples de la dérégulation, qui souhaiteraient voir le gouvernement rester passif, la plupart des économistes estiment que ces dépenses gouvernementales ont fait la différence en permettant d’éviter une autre grande dépression. 
Car investir dans l’éducation, les technologies et les infrastructures, peut en fait entrainer une baisse des déficits à long terme. La myopie des banques a contribué à créer une situation de crise ; nous ne pouvons pas admettre que la myopie du gouvernement – encouragé par le secteur financier –laisse perdurer plus longtemps cette situation. 
Une croissance plus rapide et les retours sur les investissements publics rapportent plus de revenus fiscaux, et des retours de 5 à 6 % suffisent largement à compenser une augmentation temporaire de la dette nationale. Une analyse de la rentabilité sociale (qui prendrait en compte les impacts autres que sur le budget) fait apparaître que de telles dépenses, même lorsqu’elles sont financées par la dette, sont encore plus intéressantes. 
Enfin, la plupart des économistes conviennent que, mis à part ces considérations, la taille appropriée d’un déficit dépend en partie de l’état de l’économie. Une économie plus faible requiert un déficit plus lourd et la pertinence de l’ampleur d’un déficit au cours d’une période de récession dépend de circonstances précises. 
Il est toujours très difficile de faire des prévisions, surtout en période de turbulences. Ce qui s’est passé n’arrive (heureusement) pas tous les jours ; il serait insensé d’utiliser les analyses des reprises passées pour prédire ce que sera celle-ci. 
Les comparaisons avec la crise de 1929 sont aussi trompeuses, car l’économie est très différente aujourd’hui. Et presque tous les soi-disant experts se sont montrés faillibles – comme en témoignent les prévisions lamentables de la Réserve Fédérale américaine avant la crise. 
Pourtant, la croissance économique aux Etats-Unis et en Europe reste anémique malgré l’importance des déficits ; les prévisions de croissance du secteur privé suggèrent qu’en l’absence d’un soutien continu du gouvernement, le risque d’une stagnation durable persiste, c’est-à-dire le risque d’une croissance trop faible pour ramener le chômage à des niveaux acceptables dans un avenir proche. 
Les risques sont asymétriques : si ces prévisions s’avèrent erronées, et que la reprise est plus prononcée, alors, bien sur, les dépenses pourront être réduites et/ou les impôts relevés. 
Ces considérations concernent surtout les économies les plus touchées. Cela a été plus particulièrement difficile pour la Grande Bretagne, par exemple, que pour d’autres pays et ce pour une raison évidente : elle avait une bulle de l’immobilier (aux conséquences moindres cependant qu’en Espagne) et le monde de la finance, épicentre de la crise, a joué un rôle plus important dans son économie que ce ne fut le cas pour d’autres pays. 
Les faibles performances britanniques ne sont pas le résultat de politiques plus mauvaises ; car comparé avec les Etats-Unis, le renflouage de ses banques et les politiques de relance de l’emploi retenues furent, sur bien des points, bien meilleures. La Grande Bretagne a évité l’énorme gâchis de ses ressources humaines ; un gâchis qui, en Amérique, associé à un taux de chômage très élevé, fait qu’une personne sur cinq recherchant un emploi à plein temps n’en trouve pas. 
Au fur et à mesure que la croissance de l’économie globale reprendra, les gouvernements devront, bien sur, avoir envisagé une hausse des taxes et une diminution des dépenses. Déterminer le juste équilibre sera sans nul doute sujet à controverses. 
Le monde de la finance américaine a pollué la planète avec des prêts toxiques, et, selon le bon vieux principe du ‘pollueur-payeur’, il devrait se voir imposer des taxes. D’ailleurs, des taxes bien conçues imposées au secteur financier pourraient contribuer à alléger les problèmes causés par des ratios d’endettement excessifs et des banques qui sont trop grandes pour faire faillite. 
Les déficits engagés pour financer des guerres ou des petits cadeaux au secteur financier (comme ce fut le cas à une énorme échelle aux Etats-Unis) entrainent des dettes sans aucun actif correspondant et alourdissent le fardeau sur les générations futures. Mais des investissements publics à fort retour qui payent plus qu’eux-mêmes peuvent vraiment contribuer au bien-être des générations futures ; il serait donc doublement stupide de les accabler de dettes provenant de dépenses improductives pour ensuite réduire les investissements productifs. 
Des questions restent en suspens – du moins dans de nombreux pays, les perspectives d’une reprise solide sont au mieux à un ou deux ans. Pour l’instant, la situation est claire : cela ne vaut pas le coup de prendre le risque de réduire les dépenses publiques. 

Les dangers du désarmement nucléaire 
MOSCOU – La Russie et les Etats-Unis ont signé un nouveau traité de réduction de l’armement nucléaire stratégique (START). Officiellement, ce traité réduit leur arsenal d’un tiers ; en fait chacun ne mettra hors service que quelques dizaines d’unités. 
Le traité n’en est pas moins un accomplissement considérable. Il permet de normaliser les relations politiques entre les deux pays, favorisant ainsi leur coopération et leur rapprochement futurs. 
Le retour du dossier des armes nucléaires stratégiques sur le devant de la scène politique internationale confère plus de poids politique à la Russie et met en lumière le domaine dans lequel elle peut encore s’affirmer en tant que superpuissance. Cela relance aussi Barack Obama, désigné comme le plus constructif et le plus progressif président américain depuis des décennies, et probablement pour les années à venir. 
Suite à la signature du traité, les Etats-Unis ont organisé un sommet sur la non-prolifération nucléaire, une étape importante pour l’administration Obama dont le combat contre la prolifération nucléaire représente un axe majeur de sa politique. Des accords, même si peu significatifs, ont été signés lors de ce sommet. 
Les débats sur le rôle des armes nucléaires dans le monde moderne, aujourd’hui comme pour demain, n’en sont malgré tout qu’aux prémices. Le système mondial, sur lequel se fondaient les discussions passées relatives à l’arme nucléaire, est pour ainsi dire devenu méconnaissable ; ce qui pose la question de l’adéquation de l’esprit et des concepts hérités de ce système. 
Le cour du problème est le suivant : il est évident que les armes nucléaires sont immorales. 
Mais les armes nucléaires possèdent leur propre morale : contrairement à d’autres formes d’armes, elles sont un moyen efficace d’empêcher les guerres à grande échelle et les destructions massives de populations, de biens et de cultures qui ont représenté un réel fléau pour l’humanité à travers l’histoire. 
Je ne le crois pas. Un monde sans armes nucléaires – ou même avec un nombre limité d’entre elles – représente d’énormes risques. 
Elle a pourtant fonctionné, en faisant en sorte que n’éclatent des guerres catastrophiques tout en rendant les hommes plus civilisés et plus précautionneux. Lorsque l’un des pôles de la dissuasion nucléaire s’est affaibli, du fait du déclin politique de la Russie dans les années 90, l’OTAN, une union défensive constituée d’états démocratiques et pacifiques, a commis une agression contre la Yougoslavie. 
Dans un monde presque parfait, la Russie et les Etats-Unis n’auraient pas besoin d’un important arsenal nucléaire. Mais réduire l’arsenal nucléaire à son strict minimum dans les conditions actuelles reviendrait à donner un avantage conséquent aux petites puissances nucléaires qui verront alors leur potentiel nucléaire à quasi parité avec celui d’états plus importants. 
De plus, réduire l’arsenal nucléaire à un seuil minimum pourrait théoriquement renforcer l’utilité des systèmes anti-missiles et leur rôle déstabilisateur. Cela pourrait même remettre en question les systèmes anti-missiles non stratégiques, dont le déploiement pourrait s’avérer utile. 
Si l’on réduit l’arsenal d’armement nucléaire tactique, comme l’ont proposé des experts Américains, Européens et Russes, les opposants à la réforme en cours en Russie auront d’autant plus de raison d’objecter à la reconfiguration des forces armées conventionnelles loin de toute confrontation avec l’OTAN vers une plus grande flexibilité de la capacité de réponse vis-à-vis d’autres menaces. 
De même, si les Etats-Unis décidaient de retirer la présence symbolique de leur armement nucléaire tactique d’Europe, les liens stratégiques entre les Etats-Unis et l’Europe en seraient affaiblis. De nombreux Européens, surtout parmi les membres récents de l’OTAN, exigeraient une protection supplémentaire contre le mythique Léviathan russe. 
Plutôt que de se concentrer sur le vrai problème, principalement l’instabilité croissante de l’ordre mondial, elle tente d’appliquer les concepts de désarmement de l’époque de la guerre froide. Dans le meilleur des cas, ils peuvent être magiques ; mais ils sont le plus souvent dangereux dans les circonstances actuelles. 
L’important aujourd’hui est de réfléchir sérieusement à comment vivre avec un nombre croissant de nations nucléaires tout en préservant la relative stabilité du monde. Pour se faire, les deux grandes puissances nucléaires doivent définir une politique de dissuasion coordonnée à l’intention des nouveaux états nucléaires. 
Les discussions sur le contrôle des armes sont nécessaires pour rendre plus transparents les arsenaux militaires des pays et pour consolider la confiance entre les grandes puissances. C’est là leur seule utilité. 
Donc, plutôt que de recopier les traités de l’époque de la guerre froide, il faut lancer un débat international sur le rôle des forces militaires et des armes nucléaires dans notre monde. Nous pourrions alors peut-être admettre que le fait d’éliminer les armes nucléaires n’est pas juste un mythe, mais un mythe dangereux, et que les armes nucléaires sont un atout utile qui a sauvé, et peut encore sauver l’humanité d’elle-même. 

La montée du Renminbi 
La hausse a débuté alors que la fourchette de change entre le renminbi et le dollar avait été élargie à ±1%, et a maintenant atteint un record sans précédent depuis la réforme monétaire de 1994. Dans la mesure où il y a peu de signes d’une amélioration des fondamentaux économiques, l’appréciation rapide d’une monnaie est un développement potentiellement dangereux pour la Chine – en partie du au risque d’un renversement abrupt et douloureux de la tendance. 
La hausse du renminbi au cours du mois écoulé peut être attribué à de plus importantes liquidités globales depuis le début du troisième trimestre, alors que les responsables politiques réagissaient à la crise de la dette souveraine et à la production apathique de l’Europe. En effet, selon Morgan Stanley, les autorités monétaires dans 16 des 33 pays suivis – dont sept des dix banques centrales des pays avancés et neuf des 23 banques centrales des pays émergeants – ont baissé leur taux de référence de base ou diminué les exigences de réserves. 
Après deux séries de facilités quantitatives (FQ), les bilans de la Banque Centrale Européenne et de la Réserve Fédérale américaine ont respectivement atteints 3,2 billions d’euros (4,1 billions de dollars) et 2,9 billions de dollars. Le nouveau programme de transactions monétaires fermes de la BCE sur les marchés obligataires souverains secondaires et la FQ3 à durée indéterminée de la Fed persévèrent dans cette ligne, tandis que la Banque du Japon a élargi son programme d’achat d’actifs pour la huitième fois. 
Les excédents résultants du dernier épisode de facilités quantitatives des pays développés commencent à apparaître sur les marchés émergeants, où près d’une année de flux sortants de capitaux à court terme a laissé place à une nouvelle vague de flux entrants à court terme. Du fait de la baisse continue des rendements des obligations nationales américaines et du plafond atteint par les prix des actions américaines en raison de la reprise apathique de l’économie réelle, il faut s’attendre à l’afflux de fonds sur les marchés des matières premières et dans les pays émergeants, dont les rendements sont meilleurs. 
En effet, lors du renforcement du renminbi au cours du mois dernier, la Banque Populaire de Chine n’est pas trop intervenue pour racheter des dollars auprès des banques commerciales – une décision rarement vue ces dernières années. Cela indique que l’appréciation du renminbi provenait principalement d’un arbitrage à court terme par des fonds externes. 
Une autre raison pour expliquer cette appréciation est le rattachement du renminbi au dollar, qui a de plus en plus fluctué depuis octobre 2011. En conséquence, tandis que le renminbi a réalisé de faibles performances par rapport au dollar au cours du premier semestre de cette année (se dépréciant même temporairement,) le « gouffre budgétaire » de l’Amérique et la FQ3 ont contribué à affaiblir le dollar depuis le début du troisième trimestre, avec un taux de change qui a reculé à son niveau du début de l’année. 
Alors que les marchés du renminbi internes et externes restent découplés, le fait que le renminbi soit de plus en plus utilisé comme devise de règlement des transactions commerciales permet au marché monétaire du renminbi externe de Hong Kong (CNH) de coexister avec le marché interne (CNY), laissant une large place à l’arbitrage. Dans la mesure où les taux de rendement réels et attendus du renminbi sont plus élevés que le taux de retour réel d’autres devises, il est devenu un portage positif contre les monnaies étrangères, renforçant la tendance consistant à préserver les actifs en renminbi et les passifs en devises étrangères. 
Les entrées de capitaux étrangers à court terme se sont donc détournés vers le marché du CNH. En effet, l’autorité monétaire de Hong Kong a du injecter des liquidités dans son système bancaire à quatre reprises ces mois derniers – plus de 14,4 milliards de HKD – pour stabiliser le taux de change du dollar de Hong Kong, ce qui indique clairement que l’argent spéculatif international entrant est effectivement dirigé vers la Chine continentale. 
Même avec son récent renforcement, le renminbi est dans une fourchette équilibrée de taux de change appropriée à l’excédent de son commerce extérieur ; mais l’économie de la Chine ne pourrait pas supporter une forte appréciation du taux de change. Cela semble heureusement improbable. 
Début décembre 2008, la crise mondiale avait entrainé une sortie de capitaux globaux de Chine, et le taux de change du renminbi avait chuté à son plus bas durant quatre jours consécutifs – un record depuis la réforme des taux de change de juillet 2005. Puis, dès le 30 novembre 2011, le taux de change approchait la limite inférieure de la marge de fluctuation pendant sept jours, entrainant une panique sur les marchés. 
Après tout, un taux de change ne se détermine pas uniquement par les fondamentaux économiques. Il y a aura toujours des flux étrangers à court terme susceptibles de contribuer à la volatilité d’une monnaie. 


La face cachée de la défense des libertés 
BRUXELLES – Le prix de la liberté, dit-on, est une vigilance éternelle. Mais ce prix peut prendre la forme de décisions moralement douteuses par lesquelles des innocents portent tout le poids du coût de la défense des libertés. 
De plus, toutes sortes de « combattants de la liberté » douteux, des contras nicaraguayens à Hissen Habré au Tchad en passant par Jonas Savimbi en Angola ont reçus des armes et un soutien politique de la part de l’Europe. Même les génocidaires Khmers Rouge ont été, pour un bref moment, partiellement défendu par les Etats-Unis au fin fonds de leurs forêts redoutées après leur expulsion de Phnom Penh. 
Vingt ans après la fin de la Guerre Froide, l’Occident a, en certaines occasions, admis son devoir de faire amende honorable envers ceux qui étaient, au sens propre du terme, les « dommages collatéraux » de ce combat idéologique. Par exemple, les pays qui étaient consignés par Roosevelt et Churchill à la merci bien peu amène de Staline sont aujourd’hui, pour la plupart, membres de l’Union Européenne. 
Le destin des Chagossiens, anciens résidents des iles des Chagos dans l’Océan Indien, est particulièrement atroce. La manière avec laquelle les habitants de cet archipel ont été systématiquement dépossédés de leurs terres au nom des intérêts stratégiques de l’Occident est une tragédie humaine pour laquelle l’Occident peut, et doit, restituer ce qu’elle a subtilisé. 
Entre 1968 et 1973, les gouvernements Travaillistes et Conservateurs britanniques successifs ont organisé le retrait de tous les résidents vivant sur les 55 îles constituant aujourd’hui le Territoire Britannique de l’Océan Indien (BIOT), et qui s’étaient séparées de Maurice à l’époque de son indépendance. Ceci fut fait sur injonction des Etats-Unis qui à l’époque étaient empêtrés dans la guerre du Vietnam et exigeaient, pour des raisons de sécurité évidentes, l’utilisation de l’île de Diego Garcia pour y installer une base navale et aérienne. 
Les Chagossiens ont été débarqués aux Seychelles et à Maurice et livrés à leur sort. Ils furent ostracisés et isolés. 
Certains se sont installés à Londres (ma circonscription au Parlement Européen). Ils ont toujours constitué une épine dans le pied des gouvernements britanniques successifs, jusqu’à ce que enfin, la coalition gouvernementale du Premier ministre britannique David Cameron semble enfin rechercher à conclure cette affaire de manière juste, humaine et équitable. 
Ils n’ont jamais cherché à s’implanter de manière définitive sur Diego Garcia, qui inaccessible et louée au gouvernement américain jusqu’en 2016 – et continue de jouer un rôle vital dans la sécurité et la défense occidentales. Compte tenu de la détermination de Cameron �� placer la relation américano-britannique sur un pied d’égalité mieux que ce ne fut le cas sous le gouvernement Travailliste, j’espère qu’il se sentira suffisamment libre pour aborder le dossier avec l’administration Obama ; en effet, l’ancien Secrétaire britannique aux affaires étrangères Robin Cook et l’ancienne Secrétaire d’état américaine Madeleine Albright étaient presque parvenus à un accord il y a quelques années. 
Les Chagossiens ont remporté une extraordinaire victoire il y a dix ans devant la Haute Cour britannique, qui avait jugé que l’expulsion des iliens était illégale et qu’ils devraient être autorisés à réintégrer leurs terres. Dans un premier temps, le gouvernement avait accepté cette décision mais elle fut annulée en 2004 par un Ordre du Conseil (Order-in-Council, un ordre exécutif de la Reine et non une loi votée par le Parlement). 
Il n’est pas lieu ici de discuter du bienfondé des Ordres du Conseil privé de la Reine dans une démocratie au XXIème siècle, mais cette décision a mis en lumière la totale indifférence témoignée à l’égard des droits fondamentaux des Chagossiens. Plus tôt cette année, nous avons vu ce cynisme en action une fois encore lorsque David Miliband, Secrétaire sortant du Foreign Office avait déclaré que les îles des Chagos sont une zone maritime protégée, ce qui explique pourquoi ses habitants – dans l’éventualité d’un retour – seraient dans l’impossibilité de subvenir à leurs besoins et d’y pêcher. 
Le Foreign Office a souvent justifié sa décision en expliquant que la réinstallation des Chagossiens serait financièrement prohibitive. Mais, répondant à une question que j’avais récemment soumise à la Commission Européenne, le commissaire responsable de la politique du développement, Andris Piebalgs, avait déclaré que la Commission étudierait toute demande de la part de la Grande Bretagne de co-financement pour le rapatriement des Chagossiens, que l’UE a totalement et très justement considéré comme une affaire britannique souveraine. 
Dix ans après la victoire juridique Pyrrhique des Chagossiens – une victoire qui semblait simplement renforcer la résolution du Foreign Office de trouver un moyen de les empêcher de revenir sur leurs îles – ils ont porté l’affaire devant la Cour Européenne des Droits de l’Homme, qui a suggéré qu’elle soit retirée pour tenter de parvenir à un « accord amical ». Beaucoup de Chagossiens installés en Grande Bretagne y retourneraient immédiatement – si seulement le gouvernement les y autorisait. 

Le côté obscur de l’autodétermination 
Après avoir envoyé des troupes en Géorgie en août 2008, la Russie a reconnu l’indépendance de deux provinces géorgiennes sécessionnistes, l’Ossétie du Sud et l’Abkhazie. Voyant que peu d’autres pays suivaient son exemple, elle a rappelé que les pays de l’Otan avaient eu recours à la force pour aider le Kosovo à se séparer de la Serbie. 
L’autodétermination se définit généralement comme le droit d’un peuple à former son propre État. C’est là un principe important, mais qui doit décider de la détermination ? 
Contrairement à de nombreux peuples d’États africains, les Somalis bénéficiaient en gros du même contexte linguistique et ethnique. Le Kenya voisin, en revanche, avait été formé par l’autorité coloniale à partir de dizaines de peuples ou tribus distincts, aux coutumes et aux usages linguistiques différents. 
La Somalie déclara que le principe d’autodétermination nationale permettait aux Somalis installés dans le nord-est du Kenya (et dans le sud de l’Éthiopie) de faire sécession, car ils ne formaient qu’une seule nation somalie. Le Kenya et l’Éthiopie refusèrent, arguant qu’ils étaient encore engagés dans le processus de construction de leur nation. 
En Irlande par exemple, les catholiques avancèrent pendant des années qu’une élection organisée en Irlande du Nord favoriserait les protestants, majoritaires aux deux tiers. Ces derniers rétorquaient que si le scrutin était tenu dans toute l’île, les catholiques, majoritaires aux deux tiers, feraient la loi. 
Mais cela ne résout pas le problème du moment propice au scrutin. Dans les années 1960, les Somalis voulaient voter immédiatement ; le Kenya quant à lui voulait attendre 40 ou 50 ans pour laisser au pays le temps de se construire ou de reformer les allégeances tribales de façon à les intégrer à une identité kenyane. 
La sécession est-elle préjudiciable à ceux qu’elle laisse au bord de la route ? Qu’en est-il des ressources que les sécessionnistes emportent avec eux, ou des perturbations qu’ils provoquent dans le pays qu’ils quittent ? 
Les puissances victorieuses de la Première Guerre mondiale invoquèrent elles aussi le principe d’autodétermination, mais après le démantèlement de l’empire austro-hongrois en 1918, les Sudètes furent incorporés à la Tchécoslovaquie, alors que ses habitants étaient germanophones. Après l’accord de Munich de 1938, les Allemands des Sudètes se séparèrent de la Tchécoslovaquie et rejoignirent l’Allemagne, ce qui mit la frontière montagneuse sous contrôle allemand – perte redoutable pour les défenses tchèques. 
De même, lorsque la partie orientale du Nigeria décida de faire sécession pour former l’État du Biafra dans les années 1960, les autres Nigérians s’y opposèrent, en partie parce que le Biafra comprenait presque tout le pétrole nigérian. Ils soutenaient que le pétrole appartenait à tout le peuple nigérian, et pas seulement à l’est du pays. 
Dans le Caucase, les Azéris, les Arméniens, les Géorgiens, les Abkhazes et les Tchétchènes revendiquèrent chacun un État en se fondant sur le principe d’autodétermination. En Yougoslavie, les Slovènes, les Serbes et les Croates parvinrent à se tailler des républiques indépendantes au début des années 1990, mais les musulmans de Bosnie-Herzégovine eurent moins de succès. 
La guerre en Bosnie dévasta la population civile, et à partir de 1996, des tribunaux de guerre furent mis en place à La Haye pour juger les responsables des massacres. La communauté internationale eut beaucoup de mal à comprendre la guerre en Bosnie, notamment parce qu’il lui était difficile d’évaluer quelle partie du conflit était imputable aux tensions entre Croates, Serbes et musulmans de Bosnie, et quelle partie des violences était due à l’intervention de la Serbie. 
Si le conflit n’était pas provoqué par une simple agression de la Serbie, alors une intervention ne pouvait se justifier que pour éviter un massacre. Comme dans le cas du Rwanda en 1994, la communauté internationale condamna unanimement la violence dans les Balkans, mais se montra incapable de s’accorder sur une intervention commune efficace avant que le conflit ne soit bien engagé, en 1995, date à laquelle une force de maintien de la paix de l’Onu fut envoyée dans la zone en conflit. 
Adolf Hitler utilisa ce principe pour saper des États fragiles dans les années 1930. Aujourd’hui, sachant que moins de 10 % des pays du monde sont homogènes, traiter l’autodétermination comme un principe moral capital pourrait avoir des conséquences désastreuses dans de nombreuses régions. 
Dans des situations où plusieurs groupes éprouvent des difficultés à vivre ensemble, on peut envisager d’accorder un certain degré d’autonomie dans la détermination des affaires intérieures. L’autodétermination intérieure peut permettre des degrés d’autonomie culturelle, économique et politique semblables à celles que l’on rencontre dans des pays comme la Suisse ou la Belgique. 
Là où un tel relâchement des liens n’est pas suffisant, il doit pouvoir être possible dans certains cas d’arranger un divorce à l’amiable, comme cela a été le cas lorsque la Tchécoslovaquie s’est divisée paisiblement en deux pays souverains en 1993. Mais les exigences absolues d’autodétermination sont susceptibles de devenir une source d’interminables violences faute d’être manipulées avec beaucoup de précaution. 
Les revendications d’autodétermination dans le monde actuel doivent être examinées au cas par cas, en évaluant les motifs, les moyens et leurs conséquences, le tout dans un cadre multilatéral. 


La reprise est provisoire 
NEW-YORK – Il a suffit de quelques signes qui laissent à penser que le ralentissement économique a déjà atteint son apogée aux USA, en Chine et dans d'autres parties du monde, pour que l'on prévoit le retour à une croissance positive aux USA et dans d'autres économies avancées pour le deuxième semestre 2009. Un consensus fait jour parmi les économistes : l'année prochaine, la croissance sera proche du taux tendanciel de 2,5%. 
Les investisseurs parlent de petits signes de reprise et de dérivée seconde positive pour l'activité économique (le ralentissement de l'économie se prolonge, ce que traduit la dérivée première négative, mais la diminution du taux de ralentissement donne à penser que le fond est presque atteint). Aussi, les Bourses ont-elles commencé à se redresser aux USA et tout autour du monde. 
Alors que ceux que j'appelle ampquot;les économistes du consensusampquot; prévoient pour le deuxième semestre un taux de croissance à la hausse de +2%, je m'attends à ce qu'il reste négatif (entre –1,5 et – 2%) - ceci même si le taux de ralentissement de l'économie américaine baisse de 6%. Par ailleurs, la croissance sera si faible l'année prochaine (entre 0,5 et 1%, alors que les estimations courantes sont de 2% ou même davantage) et le chômage si élevé (supérieur à 10%) que le climat sera celui d'une récession. 
Dans la zone euro et au Japon, les perspectives pour 2009 et 2010 sont encore plus sombres, avec une croissance proche de zéro, même pour l'année prochaine. La Chine redémarrera assez rapidement vers la fin de l'année, mais avec une croissance qui atteindra seulement 5% cette année et 7% l'année prochaine - bien en dessous du taux moyen de 10% au cours des 10 dernières années. 
Compte tenu de ces mauvaises perspectives, les banques et les autres institutions financières vont continuer à perdre de l'argent. Selon mes dernières estimations, les pertes liées aux prêts et aux titres émis par les institutions américaines se chiffreront à 3600 milliards de dollars et à 1000 milliards pour le reste du monde. 
Au début de l'année, le FMI a révisé à la hausse ses prévisions de pertes en ce qui concerne les banques, les faisant passer de 1000 milliards à 2200 milliards de dollars. Il pourrait annoncer prochainement une nouvelle estimation de 3100 milliards de dollars pour les actifs américains et de 900 milliards pour les actifs étrangers - des chiffres très proches des miens. 
Les économistes disent souvent en plaisantant que la Bourse a prédit 12 des 9 dernières récessions, les marchés chutant assez souvent brutalement sans que cela ne soit suivi par une récession. Mais au cours des deux dernières années, la Bourse a prédit six reprises économiques sans être jamais suivi d'effet – autrement dit, six rebonds de marchés à la baisse qui se sont finalement terminés en queue de poisson dans de nouveaux abysses. 
Le dernier rebond boursier va peut-être durer un peu plus longtemps, mais trois facteurs vont à moment donné entraîner un retournement de tendance. Tout d'abord les indicateurs macroéconomiques seront moins bons que prévus, avec une croissance inférieure à celle attendue par les économistes du consensus. 
Deuxièmement, les bénéfices des entreprises et des institutions financières ne reviendront pas à un niveau proche de leur niveau antérieur aussi vite que prévu, car la faible croissance, les pressions déflationnistes et l'augmentation des défauts de payements des obligations privées limiteront la marge de manœuvre des entreprises pour fixer les prix et maintiendront leurs bénéfices à un niveau assez bas. 
Appliquées par des firmes à fort effet de levier tels que les fonds spéculatifs, les mesures contre l'endettement les conduiront à vendre des actifs non liquides sur des marchés peu liquides. Et malgré le soutien massif du FMI, certaines économies de marché émergeantes subiront de graves crises financières qui par effet de contagion toucheront d'autres économies. 
Aussi, même si la dernière reprise de ce marché baissier se prolonge un peu, le retour des pressions à la baisse sur les actions et les autres actifs à risque est inévitable. 
Il est vrai que des mesures agressives au cours des derniers mois (relâchement massif et non conventionnel de la politique monétaire, plans de stimulation budgétaire à grande échelle, sauvetage des firmes financières et soutien financier accru aux marchés émergeants en difficulté) ont réduit le risque d'une dépression à court terme dans de nombreux pays. Cet aboutissement paraissait hautement improbable il y a six mois, alors que les marchés financiers mondiaux étaient sur le point de s'effondrer. 
Néanmoins, la récession mondiale va se prolonger plus longtemps que ne le croient les économistes du consensus. On voit peut-être la lumière au bout du tunnel (pas de dépression et de crash financier), mais partout, la reprise économique sera moins vigoureuse et plus lente qu'attendue. 

Le Cher Dirigeant fait le ménage pour le Jeune Général 
SEOUL – À une certaine époque, peu après la fin de la guerre froide, il se disait que la Corée du nord allait rapidement s’effondrer. La mort soudaine en 1994 de Kim Il-sung, fondateur de l’expérimentation tyrannique et économiquement désastreuse nord-coréenne avait renforcé cette conviction. 
Aujourd’hui, personne ne peut affirmer de façon crédible que le régime dynastique nord coréen, désormais dirigé par le « Cher Dirigeant » Kim Jong-il, l’un des fils de feu le « GrandDirigeant » Kim Il-sung, soit proche de sa fin. La conviction sur l’imminence de la fin de la dynastie Kim laisse place à un consensus sur sa pérennité. 
Immédiatement après la congestion cérébrale qui causât la mort de son père dans une villa d’une station balnéaire exclusive sur une montagne retirée, Kim Jong-il consolidait le pouvoir politique en le concentrant entre les mains de quelques peu nombreux irréductibles loyalistes – et en emprisonnant, torturant et tuant tous ceux qu’il considérait comme des opposants politiques. 
Néanmoins, malgré sa durée, la main mise du Cher Dirigeant sur le pouvoir a en quelques occasions été menacée par un petit groupe de dissidents. Et à l’heure où l’affaiblissement de son état de santé le force à préparer le passage de témoin à son troisième et plus jeune fils, Kim Jong-un (appelé le « Jeune Général »), l’opposition se fait plus visible. 
Le 22 avril 2004, l’explosion d’un train à Ryongchon a tué 160 personnes et fait 1 300 blessés. Beaucoup estiment que cet accident était une tentative d’assassinat contre Kim, dont le train personnel devait passer par Ryongcheon quelques heures avant l’explosion. 
Depuis, les services de renseignements sud coréens évaluent la capacité de Kim Jong-il à organiser une succession méthodique. Ils s’intéressent en particulier au nombre de hauts responsables nord coréens qui ont soudainement pris leur retraite, ont disparus ou sont morts dans des accidents de voiture. 
Le nombre de récents changements dans la hiérarchie nord coréenne indique en effet de manière assez prononcée l’existence d’une opposition interne à la continuité du régime illégitime de Kim. Kim Il-chol, 80 ans, amiral et vice ministre des forces armées a été démis de ses fonctions en mai. 
En outre, Pak Nam-gi, haut fonctionnaire et doyen du ministère des finances, considéré comme responsable de l’émission bâclée d’une nouvelle monnaie l’année dernière, a disparu et le Premier ministre nord coréen, Kim Yong-il, a été démis de ses fonctions le 7 juin. Ri Je-gang, l’un des principaux directeurs du Parti des Travailleurs, est mort dans un étrange accident de voiture le 2 juin. 
L’explication la plus communément avancée pour tous ces changements est que Kim resserre les rangs autour de lui et du Jeune Général. Une succession planifiée disciplinée est nécessaire car Kim est âgé de 68 ans et en mauvaise santé (et il est donc peu probable qu’il tiennent encore les reines du pouvoir en 2012, année dont il a déclaré qu’elle sera celle de l’avènement d’une Corée du Nord en « Nation Puissante et Prospère »). 
Pour l’instant, l’armée semble rester loyale à Kim. Elle accepte d’obéir à ses ordres, même si cela risque d’amorcer une guerre, comme dans le cas du naufrage du navire de la marine sud coréenne, le Cheonan en mars dernier et faisant état de « son puissant pouvoir de dissuasion nucléaire » contre les exercices militaires conjoints de la Corée du Sud et des Etats-Unis. 
Tandis que la Conseil de sécurité des Nations Unies discute de sanctions contre la Corée du nord pour l’attaque du Cheonan, ils sont peu nombreux en Corée du sud à croire que des sanctions dissuaderont Kim ou abrègeront la durée de son régime. De plus, la Corée du sud n’est pas vraiment convaincue que les Nations Unies puissent effectivement agir compte tenu du droit de veto de la Chine au Conseil de sécurité. 
L’imprévisibilité de la Corée du nord et l’irresponsabilité cynique de la Chine limitent la marge de manouvre du gouvernement conservateur du président sud coréen Lee Myung-bak. Lee doit non seulement mesurer le degré de force à opposer à la Corée du nord en réponse à la mort des marins du Cheonan, mais il doit aussi trouver un moyen de continuer de travailler avec l’état policier de Kim Jon-il. 
Mais il est temps pour les puissances asiatiques de commencer à penser de manière créative et à agir en coopération pour éviter une violente implosion. Pour l’instant, la Corée du sud devra faire montre d’une extrême tolérance dans ses relations avec le nord, tout simplement parce qu’il n’y a, à ce jour, aucune autre option viable. 

La Corée du Nord, l'Iran et les sociétés-écran 
Les deux plus grandes puissances nucléaires se rencontreront à nouveau ce mois-ci à Washington et le mois prochain à l'ONU pour discuter d'autres mesures pour lutter contre la prolifération nucléaire. Certes c'est une bonne nouvelle pour tout le monde ; mais l'accord américano-russe et les négociations prochaines sur le désarmement n'auront guère d'impact sur la plus grande menace qui pèse aujourd'hui. 
Mais en Iran et en Syrie ce sont surtout des techniciens et des ingénieurs. En septembre 2007 quand Israël a attaqué un site nucléaire en Syrie, on a appris que des Nord-Coréens participaient à son développement en coopération avec le Centre national de recherche technique de Syrie. 
Certains d'entre eux dépendent directement de l'ambassade de Corée du Nord à Téhéran dont l'une des principales fonctions est de surveiller pour le compte du Parti ses ressortissants basés en Iran. Les attachés diplomatiques nord-coréens doivent tenir des sessions hebdomadaires et mensuelles d'autocritique. 
Mais d'autres Nord-Coréens présents en Iran ne dépendent pas directement de l'ambassade : ceux du Bureau 99 qui dépendent du Département de l'armement à Pyongyang, ceux du Bureau 39 qui dépendent du Département des finances et de la comptabilité du PTC et ceux qui sont directement sous les ordres du Secrétariat du "Cher dirigeant", Kim Jong-Il. 
En 2002, quelques 120 Nord-Coréens travaillaient en Iran sur plus d'une dizaine de sites de recherche nucléaire ou de développement de missiles. Alors que ceux qui travaillent dans les Emirats arabes unis, au Qatar ou au Koweït constituent essentiellement une main d'oeuvre bon marché, ceux qui travaillent en Iran dans l'armement et dans le nucléaire servent de vaches à lait pour Pyongyang. 
Jusqu'à l'année dernière, le Département des finances et de la comptabilité et le Secrétariat de Kim Jong-Il avaient la responsabilité de l'exportation vers l'Iran des missiles et des technologies qui s'y rattachent, ceci par l'intermédiaire de compagnies écran gérées par le Bureau 99. Toutes les opérations de ce type se font directement sous les ordres de Kim Jong-Il. 
Des entreprises sous la direction du Bureau 99 exportent des missiles vers l'Iran. Les revenus tirés de l'exportation de missiles, du nucléaire et d'autres armes atterrissent directement dans la poche de Kim Jong-Il ou bien servent au développement du nucléaire nord-coréen. 
Après les essais nucléaires de la Corée du Nord en 2009, la résolution 1874 du Conseil de sécurité de l'ONU a imposé des sanctions au régime de Kim, ce qui a porté un rude coup au flux de devises étrangères vers son pays. Paradoxalement l'Iran est ainsi devenu un partenaire encore plus important pour la Corée du Nord. 
Selon des documents internes importants du PTC obtenus grâce à des informateurs nord-coréens, une nouvelle entreprise écran est apparue cette année : la Lyongaksan General Trading Corporation. 
Ce n'est là rien de bien nouveau, car la Corée du Nord utilise depuis longtemps des sociétés-écran pour exporter des missiles. Ainsi que l'ont montré des documents trouvés par l'ONU lorsqu'en vertu de la résolution 1874 elle a confisqué des armes exportées illégalement, le nom, l'adresse et le numéro de téléphone de ces sociétés sont factices. 
La situation financière de la Corée du Nord est tellement désespérée qu'en décembre dernier le ministère de la sécurité populaire a suspendu la circulation des devises étrangères sous peine de mort. Une mesure aussi radicale montre que même si les sanctions ont renforcé la volonté de la Corée du Nord d'exporter des armes et de la technologie nucléaire vers l'Iran, cela devient de plus en plus difficile. 
Pour interrompre les échanges commerciaux entre les deux pays, la Chine devra jouer un rôle plus responsable ; car c'est par laquelle que transitent la plupart des produits qui entrent ou qui sortent de Corée du Nord. Mais étant donné le niveau des échanges entre l'Iran et la Corée du Nord dans le domaine nucléaire, les démocraties d'Asie doivent envisager une coopération dans le domaine de la défense antimissile régionale. 
Yuriko Koike a été ministre de la Défense du Japon et conseiller en matière de sécurité nationale. Il est actuellement membre de l'opposition au sein de la Diète. 

Le dollar trompe-la-mort 
Les banques centrales ont progressivement cessé d’accumuler des dollars et préfèrent d’autres monnaies. Une histoire sensationnelle, même si elle n’est pas vérifiée, prétend que les États du Golf seraient en train de conspirer avec la Chine, la Russie, le Japon et la France (une bien drôle de coalition, n’est-ce pas ?) pour établir le prix du pétrole à partir d’une autre monnaie que le dollar. 
Les ménages américains épargnant plus pour reconstituer leur retraite, le pays doit exporter plus. Il faut un dollar plus faible pour rendre les biens américains plus attractifs aux yeux des consommateurs étrangers. 
En outre, le ralentissement des flux de capitaux étrangers vers les Etats-Unis résulte de la désillusion provoquée par une des grandes spécialités des institutions américaines, ces instruments sophistiqués qu’elles ont créé et distribué. Le dollar est affaibli par la baisse des achats d’actifs américains. 
La première chose à dire à ce sujet est qu’il faut se méfier des prévisions des économistes, surtout celles à court terme. Nos modèles sont clairement incapables de prédire les mouvements monétaires sur quelques semaines ou quelques mois. 
Lorsque la crise des surprimes a éclaté en septembre 2007, j’ai publié un article dans un éminent journal financier intitulé « Pourquoi est-ce le bon moment de vendre du dollar ». Ce qui s’est déroulé par la suite, bien sur, c’est que le dollar s’est fortement renforcé, dans la mesure où les investisseurs, recherchant désespérément des liquidités, se sont précipités sur les bonds du Trésor américain. 
Sur cette échelle de temps, il faut se concentrer sur la nécessité pour les États-Unis d’exporter plus et sur la difficulté croissante de l’économie à attirer les capitaux étrangers. Ces facteurs laissent à penser qu’il faut s’attendre à d’autres faiblesses du dollar. 
Pas contre l’euro, qui est déjà cher et qui est la monnaie d’une économie avec des problèmes structurels et bancaires plus sérieux que ceux des États-Unis. Pas contre le yen, qui est la monnaie d’une économie qui refuse de grandir. 
Donc, une éventuelle dépréciation du dollar se ferait contre des monnaies comme celle de la Chine et d’autres marchés émergeants. Leur intervention ces dernières semaines montre quelque hésitation. 
Cela n’a plus de sens d’établir le prix de son pétrole dans la monnaie d’un seul de ses clients. Et les banques centrales ne concentreront surement pas tous leurs œufs sur le seul panier dollar lorsqu’elles constitueront leurs réserves. 
Il n’est pas prêt d’être remplacé par l’euro ou le yen, puisque tant l’Europe que le Japon ont de sérieux problèmes économiques. Le renminbi va arriver, mais pas avant 2020, et d’ici là, Shanghai sera devenu un centre financier international de premier ordre. 
Lorsque l’épisode des taux zéro prendra fin, la Réserve Fédérale américaine sera impatiente de réaffirmer son engagement en faveur de la stabilité des prix. Il y aura peut-être une tentation de gonfler la dette détenue par les étrangers ; mais en fait, la majeur partie de la dette américaine est détenue par des Américains qui se constitueraient certainement en puissant groupe de pression contre cette politique. 
La combinaison d’une politique budgétaire peu rigoureuse et d’une politique monétaire de resserrement entrainera des taux d’intérêts élevés, une léthargie des investissements et un ralentissement de la croissance. La monnaie d’une économie avec de telles caractéristiques pourrait bien faire perdre leurs illusions aux étrangers, ainsi qu’aux résidents. 
Mark Twain, l’auteur et humoriste américain du XIXème siècle, avait répondu à des rumeurs sur la dégradation de sa santé en écrivant que « les rumeurs sur ma mort sont grandement exagérées. » Il aurait aussi bien pu parler du dollar. 

Mort d'une nation 
Depuis plus de six mois, ce pays ne parvient pas à former un gouvernement capable de rassembler les Wallons francophones (32% de la population) et les Flamands néerlandophones (58% de la population). Le monarque belge, Albert II, essaye désespérément d'empêcher ses sujets de faire éclater la nation. 
Les Belges francophones qui ont initié la Révolution industrielle européenne au 19° siècle vivent maintenant dans une région appauvrie, subventionnée par l'Etat fédéral - ceci en grande partie avec l'argent des contribuables flamands, plus prospères et ancrés dans le modernisme. Une poignée de Néerlandais de droite quelque peu irréalistes s'en préoccupent aussi, car ils rêvent de rattacher la Flandre à la mère-patrie hollandaise. 
Malheureusement pour eux, ce n'est pas ce que veulent les Flamands. La Belgique est devenue indépendante en 1830, précisément pour que les catholiques flamands et les Wallons ne soient plus des sujets de seconde classe au sein de la monarchie protestante hollandaise. 
Peut-être devrions-nous nous préoccuper un tout petit peu de cette situation, car ce qui se passe en Belgique est inhabituel, mais en rien unique. Les Tchèques et les Slovaques se sont déjà séparés, de même que différents peuples de Yougoslavie. 
Il y a aussi le problème tibétain en Chine et le problème tchétchène en Russie, et ainsi de suite. Sans doute, certains de ces peuples parviendraient parfaitement à survivre par eux-mêmes. 
Dans le cas de la Belgique, l'accident s'est produit au début du 19° siècle, en raison de l'effondrement de l'empire européen de Napoléon et de l'arrogance hollandaise. Mais on pourrait tout aussi bien situer cet accident au 16° siècle, lorsque l'empereur Habsbourg a conservé ce qui était alors le sud de la Hollande (aujourd'hui la Belgique), tandis que les provinces protestantes du nord firent sécession. 
Quoi qu'il en soit, au 18° et au 19° siècle, les Etats-nations se créaient souvent pour défendre des intérêts communs qui transcendaient les différences culturelles, ethniques, linguistiques ou religieuses. C'était le cas de la Belgique, au même titre que de l'Italie ou de la Grande-Bretagne. 
Le problème est qu'aujourd'hui ces intérêts ne sont plus les mêmes ou ne sont plus partagés. L'Union européenne qui soutient activement les intérêts régionaux a affaibli l'autorité des gouvernements nationaux. 
Quand il n'y a plus d'intérêts communs qui l'emportent, la langue et la culture prennent davantage d'importance. C'est notamment parce qu'ils les considèrent presque comme des étrangers, que les Flamands ne veulent pas aider les Wallons avec leurs impôts. 
De la même manière, les Italiens n'apprécient pas que leurs impôts servent à renflouer le sud, mais ils ont plus ou moins une langue en commun, ainsi que les vedettes de la TV, une équipe de foot nationale et Silvio Berlusconi. Les Belges ont seulement un roi, de descendance allemande, comme la plupart des monarques européens. 
N'avons-nous pas de la sympathie pour les Tibétains dans leur lutte pour la liberté ? Pourquoi les Flamands ne pourraient-ils pas suivre leur propre voie ? 
C'est une chose que de soutenir un peuple oppressé par un régime autoritaire, et les Tibétains courent le risque de perdre leur culture. Mais c'est autre chose quand un peuple choisi de faire éclater un Etat-nation parce qu'il ne veut pas partager sa richesse pour des raisons linguistiques ou ethniques. 
Si les citoyens flamands ne veulent pas que leurs impôts aillent aux Wallons, pourquoi aider les chômeurs d'Afrique, continent dont les Belges possédaient une partie à une époque et l'exploitaient pour assurer leur prospérité ? Il n'est pas étonnant que la parti nationaliste flamand (Vlaams Belang) soit aussi hostile aux immigrés. 
Aussi, le sort de la Belgique devrait-il intéresser tous les Européens, notamment ceux favorables à l'Union. Car ce qui se passe en Belgique pourrait se produire à l'échelle du continent. 
Pourquoi par exemple, un pays riche comme l'Allemagne devrait-il participer à un effort collectif en faveur de la Grèce ou du Portugal ? Il est difficile de faire fonctionner un système démocratique, qu'il soit national ou à l'échelle de l'Europe, sans le sens de la solidarité, plus facile à cultiver quand il repose sur quelque chose de plus profond qu'un intérêt commun : une langue, le sentiment d'une histoire commune, la fierté des réalisations culturelles. 
Peut-être les Belges n'ont-ils plus suffisamment d'éléments en commun et les Flamands et les Wallons feraient mieux de se séparer. Espérons que ce ne sera pas le cas. 
Les séparations sont toujours douloureuses et le nationalisme ethnique libère des sentiments qui sont presque toujours néfastes. Nous savons ce qui est arrivé quand les notions de sang et de terre déterminaient la politique européenne. 

Le Décès du roi Fahd 
Le roi Fahd, qui a servi le plus longtemps dans toute l’histoire de l’Arabie saoudite (24 ans), est mort. Pendant six semaines, le roi hospitalisé est resté à l’article de la mort, ce qui de fait est la situation dont il a souffert depuis son grave accident cérébro-vasculaire il y a 10 ans. 
De l’Égypte au Liban en passant par l’Iran, les passions politiques s’échauffent, tout comme un certain optimisme renouvelé. Les manifestations de rue, les élections et les débats politiques dans les cafés et sur Internet fleurissent comme jamais auparavant. 
Dans ces circonstances dynamiques, l’Arabie saoudite tient une place à part. En effet, l’Arabie saoudite semble prise au piège dans un état d’animation suspendue, son corps politique malade et infirme. 
Le pays est pris entre deux possibilités : La réforme progressiste ou la paralysie continue et le pourrissement. 
Deux camps rivaux se forment, les réformateurs et les tenants de la ligne dure, chez les Al Saoud, la plus grande famille régnante au monde, avec ses 22 000 princes et princesses. Les réformateurs ont moins d’autorité mais représentent le côté acceptable de la dictature saoudite pour la communauté internationale. 
Leur nouveau leader , le roi Abdallah, semble avoir une certaine légitimité grâce à sa séniorité dans la famille. Les réformateurs parlent d’élections municipales partielles, de dialogue national et des droits des femmes, à qui ils seraient prêts à accorder bientôt le droit de conduire des automobiles ! 
Même ces efforts limités sont contrecarrés par les tenants de la ligne dure, le camp des wahhabites, qui contrôle les forces de sécurité, le système judiciaire et détient tous les véritables leviers du pouvoir intérieur. 
Malgré cela, Abdallah ne pourra peut-être pas façonner l’avenir du pays, car il semble condamné à perdre en cas d’affrontement avec les forces de Naif. Le soutien Abdulhah se trouve chez la Garde nationale, et son vœu est de défendre les forces modernisatrices de l’Arabie saoudite. 
Un des premiers tests d’importance de la capacité Abdulhah à régner sera sa capacité à libérer les centaines de réformateurs politiques emprisonnés, tout particulièrement trois universitaires respectés qu’il a encouragé à proposer des réformes, ce qui leur a valu de se retrouver emprisonner sur ordres de Naif. Maintenant que le roi Fahd est mort, les vieilles disputes entre ses frères germains et demi-frères, sans parler des milliers de princes de la génération suivante, devront être réglées. 
En effet, les troisième et quatrième générations du clan des Al Saoud sont non seulement divisées dans leurs affiliations politiques et religieuses, mais couvrent également des générations de 20 à 90 ans. 
La direction que prendra le pays à long terme pourra être mieux perçue une fois Abdulhah aura désigné le successeur du prince Sultan, le principal allié de Naif qui lui a déjà été désigné comme l’héritier Abdulhah Si Abdulhah (âgé de 83 ans) peut sauter une génération et nommer un personnage plus jeune et plus ouvert, alors l’espoir est possible. 

La mort de l’OTAN 
L’OTAN approchant de son 60e anniversaire (au printemps prochain), il ne semble pas urgent d'écrire sa notice nécrologique : à 60 ans, on peut raisonnablement imaginer avoir dix années devant soi, voire vingt ou même trente, de vie active et productive. 
Les institutions humaines, tout comme les êtres humains, peuvent s’effondrer avec une rapidité surprenante dès qu’elles cessent d’être utiles. La dissolution spectaculaire de l’Union soviétique nous rappelle ce qui peut arriver aux organisations lorsque les doutes s’installent sur leur capacité à servir des intérêts réels ou ceux de leurs apparatchiks – et comment ces doutes peuvent soudainement s’intensifier quand elles tentent de devenir ce qu’elles ne sont pas. 
Elle aurait dû disparaître au moment où l’Union soviétique s’est effondrée et où le Pacte de Varsovie s’est évaporé, car elle avait rempli sa mission. Mais survinrent ensuite les crises des Balkans dans les années 90, qui ont culminé lorsqu’on s’est rendu compte que seul le pouvoir militaire américain pouvait mettre un terme à la purification ethnique du Kosovo orchestrée par le président serbe Slobodan Milosevic ; puis les attentats terroristes du 11 septembre 2001, qui ont mis en évidence le choix entre sortir de la zone de compétence ou cesser les activités (« out of area or out of business »). 
Les démonstrations répétées de résilience de l’OTAN ne devraient pas nous empêcher de voir qu’elle ne sert plus de base saine aux relations transatlantiques en matière de sécurité. Tant que l’OTAN avait pour raison d’être de garder les Russes à l’extérieur et les Américains à l’intérieur, sa dynamique interne de leadership américain et d’obéissance européenne était à la fois inévitable et appropriée. 
Même si les Américains trouvent leurs (anciens) alliés européens moins malléables qu’avant, ils peuvent au moins compter sur l’absence de toute autre possibilité sérieuse d’action ou de mission futures de l’OTAN. Les Européens continuent d’éviter la responsabilité de leur propre sécurité et d’invoquer le principe de « l’OTAN, pierre angulaire de notre sécurité » comme substitut à une pensée stratégique sérieuse. 
La patience des Américains est éprouvée par des Européens libres de conseiller et de critiquer, mais réticents à accepter les risques. De plus, les Etats-Unis ont appris de l’expérience de « guerre de comité » au Kosovo à ne pas compter sur l’OTAN comme espace de direction des opérations ; qui plus est, l’Afghanistan met maintenant en relief les limites de l’organisation comme mécanisme générant des contributions de force. 
Quant aux Européens, ils sont mécontents des pressions exercées pour prendre part à une « guerre contre la terreur à l’échelle mondiale » menée par les Etats-Unis, qu’ils estiment dangereuse et mal fondée, et pour suivre des politiques manifestement conçues pour éveiller l’hostilité de voisins plus difficiles, tels les Russes et le monde islamique. 
Aucune des idées de régénération de l’OTAN ne semble apporter de réponse. Les discussions pour un partenariat renforcé OTAN/UE sont une perte de temps. 
« Le dialogue stratégique intensifié à Bruxelles » annonce en pratique la perspective effrayante de réunions interminables de commissions conjointes, durant lesquelles des ambassadeurs auprès de l’OTAN expliquent la position de leur gouvernement à leurs compatriotes diplomates accrédités auprès de l’UE, et inversement. Le problème, ce ne sont pas les relations institutionnelles entre les deux organisations, excepté dans le cas important, néanmoins restreint, de la Turquie et de Chypre, qui veulent à tout prix poursuivre leur querelle bilatérale sans tenir compte des risque réels pour le personnel de leurs alliées et pour leurs partenaires déployés en Afghanistan et au Kosovo. 
Les relations entre les Etats-Unis et les pays européens, dont 21 appartiennent aux deux organisations, sont le véritable problème. Les réponses ne se trouvent pas non plus dans la mise en place d’un « caucus » de l’Union européenne au sein de l’OTAN. 
Il n’y a rien de plus tragique que de se concentrer sur la consolidation du dialogue UE/EU. Les sommets annuels doivent avoir plus de poids et passer des questions bilatérales et transatlantiques à l’alignement des politiques et actions globales de l’Union européenne et des Etats-Unis. 
Plus les Américains montreront qu’ils sont disposés à prendre au sérieux les Européens comme un tout, plus les Européens se prendront au sérieux. Comme l’a fait observer Winston Churchill, on peut toujours compter sur les Américains pour agir avec justesse, après avoir essayé toutes les possibilités. 
Ce n’est qu’en se serrant les coudes que les Européens contribueront efficacement à la sécurité mondiale ou qu’ils parviendront à un partenariat robuste de sécurité transatlantique. Au moment où l’OTAN entame ses dernières années, les Etats-Unis devraient encourager l’Union européenne à assumer davantage ses responsabilités mondiales. 

La fin du Pakistan ? 
Survivra-t-il aux nombreux écueils sur son chemin – tel le récent assassinat du gouverneur du Pendjab, Salman Taseer, par l’un de ses gardes du corps, un islamiste fanatique – ou sombrera-t-il ? Pour le reste du monde, le destin du Pakistan est une question pressante, voire existentielle. 
A la suite des Première et Seconde guerres mondiales, les puissances européennes et les Etats-Unis, au cours de tractations lointaines, ont tracé des frontières imaginaires qui ont donné naissance à l’Irak, à Israël, au Koweït, à la Jordanie et à l’Arabie saoudite – et par voie de conséquence à la plupart des maux actuels du Moyen-Orient. Cette nouvelle donne géopolitique était basée sur l’idée que les caractéristiques fondamentales de « l’Asie musulmane » pouvaient être gommées en les remplaçant par le modèle d’État-nation occidental. 
Les conséquences de la partition sont toutefois bien vivaces : à ce jour, le Pakistan n’a jamais pu se doter d’un gouvernement administrativement crédible. 
Cette distinction est importante parce qu’elle remet en cause la validité du concept selon lequel un État islamique est différent d’un État musulman ». La première proposition, écrit Eaton, est « une proposition idéologique » qui ne « s’est jamais matérialisée dans l’histoire musulmane parce qu’aucun État musulman n’a jamais été théocratique ». 
Comme le dit Eaton, l’accent que met le Coran sur le fait « qu’il n’y aucun dieu sauf Dieu » peut aussi être interprété comme voulant dire « qu’il n’y a aucun législateur sauf le Législateur ». C’est pour cette raison que dans la jurisprudence islamique, les lois doivent être dérivées du Coran et de la sunna du prophète, et non inspirées par la philosophie classique ou britannique. 
La question centrale de l’islam n’a donc pas été celle de la séparation de l’État et de la religion, mais de savoir si la société même pouvait être séparée de la religion. Elle ne le peut pas, raison pour laquelle aucun État musulman ne peut être entièrement laïc. 
Son meurtre, contrairement à celui du Premier ministre indien Indira Gandhi par ses gardes du corps en 1984, n’était pas un geste vengeur. Les racines de l’assassinat de Taseer plongent dans la sombre aliénation d’une croyance fanatique et le meurtrier aurait eu pour objectif de protéger la foi. 
Pire, de nombreux citoyens, si ce n’est une majorité, ont réagi en faisant part de leur soutien à l’assassin (certains l’ont même couvert de pétales de rose), tandis que des centaines de oulémas (chefs religieux musulmans) se félicitaient de la mort de Taseer et qualifiaient de « non-islamique » la présence à ses funérailles. Selon le chef de file du mouvement Jamiat Ulema-e-Islam, « la victime est elle-même responsable de son meurtre ». 
Le Pakistan est bien sûr seul responsable de la direction choisie, mais il n’aurait sans doute pas suivi sa voie actuelle avec autant d’enthousiasme sans le soutien tacite (et explicite) des Etats-Unis à partir des années 1980 pour contrer l’occupation soviétique de l’Afghanistan. Nous avons là un nouvel exemple de l’effet destructeur des priorités nationales occidentales sur des nations non occidentales. 
Dans tout concours d’idées, l’extrémisme l’emportera en général sur la modération. Au Pakistan, l’extrémisme revêt aujourd’hui les couleurs de l’islamisme et défend le Créateur, la foi et un ordre théocratique. 
Dans les ruelles sombres de Lahore, Karachi, Peshawar ou de Quetta, les aspirations ne vont pas au libéralisme démocratique, mais à l’unification de tous les croyants derrière une seule foi. C’est là, dans ce désir, que se trouve l’heure de vérité du Pakistan, pas dans les couloirs de Washington, et certainement pas dans les larges avenues d’Islamabad. 

La mort du Socrate polonais 
Noyées dans le flot d'événements que tout le monde aura oubliés le lendemain, nous ne portons guère attention aux personnes qui traitent des questions d'éternité - les philosophes, les moralistes et les sages qui essayent d'attirer notre attention vers quelque chose de plus élevé. Pourtant, à long terme, ce sont elles qui comptent le plus, qui gardent toute leur importance, tandis que d'autres préoccupations ne sont que passagères. 
C'était un philosophe de renommée mondiale, un professeur dans de grandes universités - Oxford, Yale, Chicago - un homme qui suscitait le respect et l'admiration de ses collègues partout dans le monde. Il a écrit sur Spinoza, sur les controverses théologiques du 17° siècle en Hollande et sur d'autres sujets ésotériques. 
Mais ce n'était pas un philosophe au sens technique, quelqu'un qui écrit pour un cercle de spécialistes. Il était philosophe au sens où Socrate était philosophe : un penseur qui remettait en question ce que les autres tenaient pour établi et sondait les actions et les sentiments humains pour nous aider à comprendre comment nous pouvons nous améliorer et mener une vie moralement plus satisfaisante et plus épanouissante. 
Dans sa magistrale Histoire du marxisme en trois volumes, Kolakowski montre comment cette théorie politique a évolué dans le temps et analyse les épreuves endurées par le continent européen lors des deux siècles marqués par les croyances marxistes. Dans ses Entretiens avec le diable , il crée un monde assez amusant qui fait contrepoint aux narrations à contenu moral de la chrétienté, il y déploie son sens de l'humour pour remettre en question les clichés rebattus de la religion et des ses adversaires, les vidant de leur enveloppe philistine, tout en défendant la véritable signification morale qui sous-tend les croyances traditionnelles. 
Dans sa prime jeunesse, dans sa Pologne natale, il a été témoin des atrocités de la Deuxième Guerre mondiale. Il est ressorti de la guerre avec le désir idéaliste de réformer radicalement un monde "pourri" qui avait laissé prospérer le nazisme. 
Il a refusé d'aller au-delà de ce que lui dictait sa conscience. Il a été l'un des premiers "révisionnistes" à avoir contesté l'orthodoxie stalinienne et ouvert la voie aux grands changements qui ont ébranlé le monde communiste en 1956, quand la Pologne a acquit durant une période courte mais néanmoins importante une certaine indépendance par rapport au Kremlin. 
Mais une fois qu'il a commencé à remettre en question le dogme marxiste, il ne s'est plus arrêté, jusqu'au moment où il a quitté le mouvement pour devenir l'un de ses critiques et adversaires majeurs. Je me souviens avoir assisté alors que j'étais jeune étudiant à Varsovie, à un meeting illégal à l'université pour commémorer le 10° anniversaire du mouvement de réformes de 1956, au cours duquel Kolakowski a rompu ses derniers liens alors bien fragiles avec le Parti communiste. 
Il disait des choses simples, des vérités que l'on ne sous-estime pas quand l'on a en face de soi les mensonges alambiqués de la propagande officielle. Grâce à des phrases telles que celles-ci, Kolakowski, avec Soljenitsyne, Sakharov et d'autres hommes de cette trempe, ont fait autant que les milliers de milliards dépensés dans l'armement pour hâter l'écroulement de l'empire soviétique et de son totalitarisme. 
Moins de deux ans après son discours de Varsovie, il a été chassé de son poste d'enseignant et contraint à un exil qui allait durer 20 ans. D'Oxford, où il est devenu membre de l' All Souls College , il a continué à formuler des vérités qui dérangent tout en restant présent intellectuellement et moralement dans son pays lors de son combat contre la dictature, pendant ses révoltes ouvrières, la montée de Solidarnosc et l'écroulement final du régime en 1989. 
Au point que pour son 70° anniversaire, le plus grand quotidien du pays avait organisé une célébration au cours de laquelle il avait été couronné (d'une couronne de feuilles de lauriers évidemment)… roi d'Europe. Quand il est mort, le Parlement polonais a observé une minute de silence. 
Il préférait l'humour aux déclarations péremptoires, se moquant gentiment de ceux qu'il critiquait, tout en veillant à ne pas nier l'humanité de ses adversaires, même dans ses critiques intellectuelles les plus acerbes. Refusant de croire inconditionnellement à quoi que ce soit, il a conservé le trait le plus important des grands hommes : ne jamais croire inconditionnellement en soi-même. 
Encore une qualité qu'il partage avec Socrate. 

La mort de la féminité russe 
Dans une interview, elle a fait part de son unique souhait : s’envoler pour Mars, même si c’est pour ne jamais revenir. 
La génération de Terechkova, bien qu’elle ait couvert presque toute l’ère du règne soviétique, a été élevée dans la tradition russe de la féminité. Bien plus ancienne que le régime soviétique, cette tradition met l’accent sur l’esprit de sacrifice – pas juste pour les proches, mais pour de grandes causes comme la révolution, l’État, la science ou l’art – profondément hostile à l’accumulation d’argent et de biens matériels en tant que but de l’existence. 
Elles n’ont pas maudit ce qu’elles avaient glorifié dans le passé, ni embrassé ce qu’elles condamnaient autrefois. Elles n’ont pas participé à la privatisation de la propriété de l’État ni n’ont intégré le show business pour gagner de l’argent. 
Ces femmes – et Terechkova est incontestablement l’une d’elles – ont été choquées par les changements qui se sont produits sous leurs yeux. Ce qui a probablement été bien plus terrifiant pour elles que l’effondrement du régime soviétique, c’est la prostitution endémique de la vie quotidienne, car elle niait la signification même de la Russie et de la féminité russe. 
Que peut alors penser une femme de la génération de Terechkova des changements advenus pendant la présidence de Vladimir Poutine ? 
À côté de ses restrictions de liberté et de l’impressionnante augmentation de la puissance de l’administration du Kremlin, Poutine a supervisé la naissance d’une classe moyenne russe devenue de plus en plus semblable aux classes moyennes occidentales. Il n’y a pas eu de retour à l’époque soviétique ou prérévolutionnaire, malgré les tentatives du régime de s’approprier les symboles de la Russie tsariste. 
C’est aussi valable pour la plus grande partie de la nouvelle génération des femmes (et des hommes) russes : dans leur esprit moderne et calculateur, il n’y a que peu de place pour le sacrifice, que ce soit pour la famille, l’art, la culture ou la science. 
Ce monde culturellement desséché est bien plus étranger que le désert rouge du paysage martien auquel Terechkova et ses amis cosmonautes, notamment son mari, rêvaient dans leur jeunesse. L’effondrement du pays pour lequel elle a vécu ne fait que souligner le sentiment de tragédie qui l’envahit. 
Cela peut paraître étrange à un esprit occidental, pour lequel les prouesses spatiales soviétiques et l’URSS existaient en tant qu’entités bien distinctes : alors que tout le monde portait aux nues la science soviétique, très peu admiraient l’URSS totalitaire. 
Il est compréhensible que l’effondrement du pays et de l’esprit qui a nourri les intellectuels russes, sans tenir compte de leurs croyances politiques, pendant des générations, soit insupportable pour Terechkova et ses semblables. Mais le rêve de Terechkova de voyager sur Mars n’est pas simplement une nostalgie suicidaire de l’époque où elle était jeune et entourée de personnes prêtes à sacrifier leur vie pour une plus grande cause. 
En fait, cette allusion à l’exploration spatiale possède une autre dimension : les prouesses ne sont pas irrémédiablement liées à une époque ou à un pays, elles peuvent se transmettre à d’autres cultures et d’autres générations. 

La fin du consensus de la mondialisation 
CAMBRIDGE – L’économie mondiale a déjà assisté une fois à l’effondrement de la mondialisation. L’ère de étalon-or, avec la libre mobilité des capitaux et l’ouverture des échanges, a connu une fin abrupte en 1914 et n’a pu être ressuscitée après la Première Guerre mondiale. 
Même si la mondialisation économique a permis aux pays développés de parvenir à un niveau sans précédent de prospérité et a été une aubaine pour des centaines de millions de travailleurs pauvres en Chine et partout ailleurs en Asie, ses fondations sont peu stables. Contrairement aux marchés nationaux, généralement soutenus par des réglementations et institutions politiques nationales, les marchés mondiaux ne sont que « faiblement ancrés ». 
La crise des subprimes a montré que le manque de coordination et de réglementation internationales pouvait aggraver la fragilité inhérente aux marchés financiers. La hausse des prix des denrées alimentaires a révélé l’inconvénient de l'interdépendance économique sans programmes de transfert ni de compensation à l'échelle mondiale. 
Dans le même temps, la hausse du prix du pétrole a fait augmenter celui des transports – par conséquent, les analystes se demandent si l’ère de l'externalisation ne toucherait pas à sa fin. Rappelons le problème du réchauffement climatique, qui pourrait bien être la menace la plus sérieuse à laquelle le monde a été confronté jusqu’ici. 
Il fut un temps où les élites mondiales se rassuraient en pensant que l'opposition au régime du commerce mondial se composait de violents anarchistes, de protectionnistes intéressés, de syndicalistes et d’ignorants, si ce n’est de jeunes idéalistes. Les élites se considéraient comme d’authentiques progressistes parce qu’elles avaient conscience que la sauvegarde et l’avancée de la mondialisation étaient les meilleurs remèdes contre la pauvreté et l’insécurité. 
Les violentes protestations de rue et les mouvements de masse contre la mondialisation ont aussi disparu. Aujourd’hui, on parle plutôt du nombre croissant d'économistes de tendance traditionnelle remettant en cause les bienfaits soi-disant absolus de la mondialisation. 
Alan Blinder, ancien vice-président de la Réserve fédérale américaine, qui a conscience que l'externalisation internationale risque d’avoir des répercussions sans précédent sur la main-d'oeuvre américaine ; Martin Wolf, commentateur au Financial Times et l'un des défenseurs de la mondialisation s'exprimant avec le plus de clarté, qui fait part de sa déception quand à l'évolution de la mondialisation financière ; et Larry Summers, économiste en chef et « M. Mondialisation » du gouvernement Clinton, qui s’interroge sur les dangers d’un nivellement vers le bas dans les réglementations nationales et la nécessité de normes internationales de travail. 
Si ces inquiétudes semblent insignifiantes en comparaison avec l’attaque frontale de spécialistes tels que Joseph Stiglitz, lauréat du « prix Nobel » d'économie, elles constituent néanmoins un étonnant revirement dans la sphère intellectuelle. En outre, même ceux qui n'ont pas perdu la foi sont souvent en vif désaccord sur la direction qu’ils souhaiteraient pour la mondialisation. 
Par exemple, Jagdish Bhagwati, éminent partisan du libre-échange, et Fred Bergsten, directeur du Peterson Institute for International Economics en faveur de la mondialisation, sont tous deux montés au créneau et ont affirmé que les critiques exagéraient largement les maux et sous-estimaient les bienfaits de la mondialisation. Mais leurs débats sur les bénéfices des accords commerciaux régionaux – Bergsten pour, Bhagwati contre – sont aussi animés que les désaccords de chacun avec les auteurs cités précédemment. 
Ce qu'ils veulent, c’est créer de nouveaux mécanismes de compensation et institutions – aux niveaux national ou international – qui rendraient la mondialisation plus efficace, plus juste et plus durable. Leurs propositions politiques sont souvent vagues (si tant est qu’elles existent) et incitent peu au consensus. 
Il est important que les partisans de la mondialisation comprennent ce point, puisqu’ils se comportent souvent comme si « l'autre camp » se composait toujours de protectionnistes et d’anarchistes. Aujourd'hui, la question n'est plus de savoir si l’on est pour ou contre la mondialisation, mais plutôt quelles devraient être les règles de celle-ci. 
Les trois décennies qui ont suivi la fin de la Seconde Guerre mondiale ont été régies par le consensus de Bretton Woods – multilatéralisme superficiel qui a permis aux responsables politiques de se concentrer sur les besoins nationaux en matière sociale et d’emploi, tout en permettant au commerce mondial de se rétablir et de prospérer. Ce régime a été remplacé dans les années 80 et 90 par un programme de libéralisation et d'intégration économique approfondie. 
Pour survivre, la mondialisation aura besoin d’un nouveau consensus intellectuel visant à la reprendre en sous-oeuvre. L’économie mondiale attend désespérément un nouveau Keynes. 

La fin de la confiance 
BANGKOK – Un ami m’a récemment posé une question en apparence naïve : “Qu’est-ce que l’argent ? 
Nous croyons aux billets parce que nous décidons collectivement de faire confiance au gouvernement qui nous dit que 100 vaut 100, et pas 10 ni 50. L’argent, par conséquent, est une question de confiance, sans laquelle aucune société ne peut fonctionner. 
Tout comme nous obéissons aux ordres de nous battre et de mourir que nous donnent nos dirigeants, parce que nous avons confiance en leur jugement, nous confions nos carrières et notre argent à ceux qui gèrent Citigroup, Goldman Sachs et d’autres banques du même type, parce que nous croyons que leurs dirigeants feront preuve de justice envers leurs employés et leurs clients, et d’honneur dans leurs pratiques commerciales. Nous ne sommes pas élevés pour avoir un jour envie de travailler pour des escrocs et des menteurs. 
Quand cette confiance est trahie, les conséquences sont néfastes. L’argent perd sa crédibilité. 
Au moment où j’écris ces lignes, l’inflation au Zimbabwe a atteint le niveau inimaginable (voire imprononçable) de plus de 500 nonillion pour cent. Un nonillion est un million de billions. 
Heureusement, le Zimbabwe n’est pas un pays qui pèse vraiment dans la stabilité du monde. Mais la république de Weimar et la Chine des années 1940, si. 
Sommes-nous en train d’assister à une érosion de la confiance en Amérique et au Royaume-Uni ? 
Aujourd’hui, en Inde, Satyam, auditée par PriceWaterhouseCoopers, a fait disparaître des milliards en liquide. Si nous ne pouvons plus compter sur les meilleurs auditeurs, pouvons-nous encore faire confiance aux experts-comptables ? 
Les agences de notation ont publié des évaluations trompeuses sur des entreprises dont la santé était douteuse. Pourrons-nous jamais à l’avenir faire confiance à un triple A accordé par Moody’s, par exemple ? 
Les banques surveillent notre argent depuis le XIVe siècle, époque à laquelle les Florentins ont inventé cette pratique. La Royal Bank of Scotland, fondée en 1727, alors que le philosophe partisan du laissez-faire Adam Smith n’avait que 4 ans, vient de devenir une entreprise nationalisée par un État socialiste grâce à l’incompétence de ses dirigeants, qui ont acheté des banques surévaluées remplies d’actifs toxiques. 
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch et d’autres symboles de “l’excellence” se seraient tous effondrés faute d’un plan de sauvetage par l’État. Et pourtant, pendant des décennies, nous avons cru que les gens qui dirigeaient ces entreprises étaient bien plus malins que nous. 
Nous avons grandi en admirant des dirigeants tels que Robert Rubin, John Thain et Henry Paulson. Rubin, ancien secrétaire américain au Trésor et ex-président de Goldman Sachs, a assisté de son fauteuil de président à l’effondrement de Citigroup et a emporté en partant 150 millions de dollars de bonus. 
Thain, également ancien président de Goldman Sachs, s’est versé, ainsi qu’à son personnel de Merrill Lynch, un total de 4 milliards de dollars de bonus même après avoir été obligé de vendre l’entreprise à Bank of America pour éviter la faillite. Après avoir été pris à dépenser 1,2 million de dollars pour décorer son nouveau bureau au moment où Merrill Lynch se désintégrait, il a été renvoyé par la Bank of America pour apaiser la répulsion croissante inspirée par la culture incontrôlable du tout-permis de Wall Street. 
Paulson, secrétaire au Trésor sortant et autre vétéran de Goldman Sachs, a laissé dans son plan de sauvetage une porte de sortie assez énorme pour y faire passer un camion. Cette faille a permis à ses anciens amis et collègues de Wall Street de se verser des milliards de dollars de bonus tout en maintenant ces entreprises à la surface grâce à l’argent des contribuables. 
Dartmouth et Harvard pour Paulson – attirent les jeunes esprits les plus intelligents du monde. Le reste d’entre nous pensions que ces institutions pouvaient inculquer la sagesse, la perspicacité et le tempérament que nous aimerions tous avoir en plus grande quantité. 
Peut-être les parents du monde entier devraient-ils réviser leur ambition parfois obsessionnelle d’envoyer leur progéniture dans ces université “de marque,” comme si un diplôme de l’Ivy League était une fin en soi. Aujourd’hui nous savons que les titans de Wall Street n’étaient pas si malins, et sûrement étrangers à la morale, parce qu’ils ont échoué au seul examen qui compte vraiment. 
Les princes de Wall Street ont quand même été les plus malins pour une chose : ils ont réussi à empocher une fortune pendant que le reste d’entre nous restions embourbés dans la mouise qu’ils avaient provoquée. 
L’histoire n’a pas été clémente avec les sociétés qui ont perdu confiance en l’intégrité de leurs dirigeants et de leurs institutions. Il faut sauver notre système économique de ceux qui en abusent, où le pire est à venir. 


La dette : un Piège mortel 
NEW YORK – Les PIIGS (le Portugal, l’Italie, l’Irlande, la Grèce et l’Espagne, soit les états cochons selon l’appellation anglo-saxonne) ne sont pas les seuls à souffrir de viabilité problématique de leur dette publique. La saga financière grecque n’est que le sommet de l’iceberg pour de nombreuses économies avancées. 
Chez les PIIGS, la liste des problèmes ne se limite pas à un déficit budgétaire et un ratio de dette excessifs (chacun des cinq pays les éprouvant à un degré différent). Ils sont aussi confrontés à des soucis de déficit externe, de perte de compétitivité et par conséquent de croissance anémique. 
Il y a dix ans déjà, ces économies perdaient des parts de marché au profit de la Chine et de l’Asie, dont les exportations bénéficiaient d’une faible valeur-ajoutée et d’une main-d’œuvre en masse. Après une décennie pendant laquelle les salaires ont augmenté plus vite que la productivité, le coût unitaire de la main-d’œuvre (et le taux de change réel basé sur ce coût) s’est apprécié. 
Donc, même si les responsables politiques grecs et des autres PIIGS sont déterminés à réduire considérablement leur déficit colossal – et c’est un grand si, étant donné la réticence des responsables politiques à réduire le budget et à augmenter les taxes –, il se peut que la contraction fiscale, tout du moins dans un avenir proche, fasse empirer la récession actuelle puisque des taxes plus fortes et des dépenses plus basses entraînent une baisse de la demande globale. Si le PIB chute, il devient impossible d’atteindre un certain objectif en matière de déficit et de dette (en parts du PIB). 
La première est une déflation faisant baisser les prix et salaires de 20 à 30 %. Mais toute déflation est liée à une récession permanente (cf. l’Argentine), et aucun pays (quel que soit son régime politique et sa population) ne peut accepter de vivre des années de récession et une austérité fiscale dans le but de parvenir à une dépréciation réelle, qui serait de toute façon précédée de défauts de paiement et d’une sortie de la zone euro. 
La deuxième solution est de suivre l’exemple de l’Allemagne, qui a accéléré ses réformes structurelles et restructuré ses entreprises afin d’améliorer le niveau de productivité tout en maintenant une croissance des salaires modérée. Or, il a fallut dix ans à l’Allemagne pour réduire ainsi le coût unitaire de sa main-d’œuvre. 
Mais, le principal bénéficiaire ne serait autre que l’Allemagne. Et, si l’euro atteignait le niveau bas requis, le risque de défaut de paiement de la Grèce serait bien trop fort et le risque de contagion du spread souverain des autres PIIGS si élevé que son creusement provoquerait une récession en W dans la zone euro avant que la dépréciation de la monnaie ne porte ses fruits. 
Dans le cas de la Grèce, ces chiffres sont bien pires : 12,9 %, 120 % et 10 %. 
Aujourd’hui, la Grèce a bien trop de relations pour se permettre de s’écrouler : puisque les trois-quarts de sa dette publique (estimée à environ 400 milliards de dollars américains) sont détenus à l’étranger, en majorité par des institutions financières européennes, un défaut chaotique conduirait à des pertes massives et un risque de crise systémique. 
Toutefois, ce soutien officiel ne permettra que de reculer pour mieux sauter l’an prochain. Le tiercé gagnant que représentent un ratio acceptable en termes de dette et de déficit, une dépréciation réelle et la restauration de la croissance ne paraît pas réalisable, même avec un soutien financier officiel. 
Le sauvetage de pays en détresse financière (cf. le Mexique, la Corée, la Thaïlande, le Brésil et la Turquie) implique deux conditions : une réelle volonté du pays à subir une cure d’austérité et les réformes structurelles nécessaires pour retrouver viabilité et croissance ; et une injection massive d’aide officielle (lourde dans un premier temps) afin d’éviter une crise renouvelée finissant par se concrétiser lorsque la dette publique et/ou les dettes privées à court terme arriveront à échéance. 
Finalement, après un plan complètement défectueux, qui aurait donné de l’argent trop tard à la Grèce (c'est-à-dire seulement au moment où le pays risquait une crise de refinancement) et à des taux de marché qui rendraient la dette intenable, l’Union européenne a repris ses esprits et a conçu un nouveau scénario, plus proche de la conditionnalité traditionnelle du FMI : un sontien par tranches composé d’une aide initiale conséquente à un taux d’intérêt en partie assorti de conditions préférentielles. 
Seul le temps nous dira si ce plan d’action fonctionne : lorsque la Grèce sera privée de liquidités mais solvable, à condition de suivre une véritable cure d’austérité et des réformes structurelles à l’aide d’un soutien financier massif. 

L’illusion de la dette 
Une deuxième grande réduction des taux d’intérêt américains en quinze jours, et un plan de stimulation de l’économie qui unit républicains et démocrates, montrent que les décideurs américains tiennent à parer une récession qui semble être la conséquence d’une augmentation des défauts de paiement des emprunts immobiliers et de la chute des prix des logements. Mais il existe aussi un problème plus profond qui a été ignoré : l’économie américaine s’appuie sur la hausse des cours et l’augmentation de l’endettement pour alimenter sa croissance. 
D’un côté, les politiques doivent alimenter les bulles boursières pour que l’économie continue de croître. D’un autre côté, ces bulles créent inévitablement des crises financières quand elles finissent par exploser. 
De nombreux pays se sont appuyés, pour leur croissance, sur les dépenses des consommateurs américains et sur les investissements de sous-traitance permettant d’approvisionner ces consommateurs. Si la bulle de l’économie américaine se restreint aujourd’hui, la croissance mondiale va ralentir d’un coup. 
Les cycles des présidents Ronald Reagan, George H.W. Bush, Bill Clinton et George W. Bush partagent de grandes similitudes, et diffèrent des cycles d’avant 1980. Les similarités sont de grands déficits commerciaux, la perte des emplois industriels, l’augmentation des cours, l’augmentation des ratios dette/revenus, et le détachement des salaires de la croissance de la productivité. 
Les booms financiers fournissent des nantissements qui soutiennent les dépenses financées par l’endettement. L’emprunt est aussi soutenu par un assouplissement des standards de crédit et des nouveaux produits financiers qui augmentent l’effet de levier et élargissent la gamme d’actifs contre lesquels il est possible d’emprunter. 
Cette structure contraste avec le cycle économique d’avant 1980, qui s’appuyait sur une augmentation des salaires liée à la croissance de la productivité et au plein emploi. C’était l’augmentation des salaires, plutôt que les emprunts et les booms financiers, qui alimentait la croissance de la demande. 
Depuis 1980, les déficits commerciaux sont mis de côté, considérés comme le produit des choix du libre-échange. En outre, la Réserve fédérale a considéré les déficits commerciaux comme un frein efficace à l’inflation, et les politiciens les voient aujourd’hui comme une manière d’acheter le silence des consommateurs atteints par la stagnation des salaires. 
Le nouveau cycle économique scelle aussi une politique monétaire qui remplace les inquiétudes provoquées par les salaires réels par un coup de projecteur sur les cours. Alors que la politique monétaire d’avant visait tacitement à installer un plancher sous les marchés du travail pour préserver l’emploi et les salaires, elle met en place aujourd’hui tacitement un plancher sous les cours boursiers. 
Entre 1980 et 2000, l’emploi industriel a continué de croître en termes de développement, mais à chaque fois il n’a pas réussi à retourner au niveau des sommets précédents. Cette fois, l’emploi dans le secteur industriel a en fait chuté pendant le développement, ce qui est sans précédent dans l’histoire américaine. 
Malgré les réductions fiscales massives de 2001 et l’augmentation des dépenses militaire et de sécurité, les États-Unis ont connu une longue convalescence sans emplois. Cela a obligé la Fed à maintenir les taux d’intérêt à des niveaux historiquement bas pendant une longue période, et les taux n’ont été augmentés que progressivement, à cause des craintes soulevées par la fragilité de la guérison. 
Les taux d’intérêt bas ont fini par relancer l’expansion économique par le biais d’une bulle immobilière, qui a soutenu une frénésie de dépense, financée par l’endettement, et déclenché une explosion de la construction. Pendant ce temps, des taux d’intérêt bas sur une période prolongée ont contribué à une “chasse au rendement” dans le secteur financier qui a débouché sur un mépris du risque posé par le crédit. 
Cependant, pour sa défense, des taux d’intérêt bas étaient nécessaires pour maintenir l’expansion. En effet, le nouveau cycle a coincé la Fed dans une position intenable dans laquelle elle doit empêcher la chute des cours pour éviter une récession, tout en encourageant les bulles afin de maintenir l’expansion. 
Donc, même si la Fed et le Trésor américain parviennent aujourd’hui à éviter la récession, de quoi la future croissance va-t-elle s’alimenter ? Avec les lourds fardeaux de la dette et des prix de l’immobilier bien au-dessus des niveaux garantis par leurs relations historiques aux revenus, le cycle économique des deux dernières décennies semble à bout de course. 
Il faut une politique qui programme une vision à long terme, ce qui implique la nécessité de reconsidérer le paradigme des 25 dernières années. Cela signifie mettre un terme aux déficits commerciaux qui assèchent les dépenses et les emplois, et restaurer le lien entre salaires et productivité. 

Pour une mutualisation de la dette au sein de la zone euro 
Mais les dirigeants de la zone euro n'ont pas tenu compte de cet avertissement et les conséquences en sont de plus en plus perceptibles. L'Europe est confrontée à un choix difficile : soit remédier à l'erreur de conception initiale de l'euro et évoluer vers une union budgétaire, soit abandonner la monnaie commune. 
Même si certaines voix contestent depuis les années 1990 le bien-fondé d'une union monétaire, le démantèlement de la zone euro entraînerait de graves troubles économiques, sociaux et politiques à travers toute l'Europe. Pour éviter cela, les dirigeants européens doivent concevoir et appliquer une stratégie destinée à faire évoluer la zone euro vers une union budgétaire. 
Une union budgétaire telle que celle qui existe aux USA est une perspective lointaine que les dirigeants de la zone euro ne doivent pas s'attendre à voir réaliser de si tôt - ni même de leur vivant. Pour autant, une union budgétaire n'est pas un projet chimérique. 
La bonne stratégie doit corriger l'une des principales erreurs de conception de la zone euro : les pays membres émettent des titres de dette en euro, une devise qu'ils ne peuvent contrôler. 
La méfiance et la crainte que cela engendre dans les marchés obligataires peuvent susciter une crise des liquidités, autrement dit une prophétie auto-réalisatrice précipitant certains pays au bord de la faillite. Ces derniers sont alors contraints d'appliquer des programmes d'austérité, d'où une récession qui débouche sur une crise bancaire. 
Si l'austérité est appropriée pour les pays qui furent trop dépensiers dans le passé, des mesures d'austérité imposées par des marchés financiers frappés de panique peuvent provoquer une réaction sociale et politique brutale. C'est exactement ce qui se passe pour plusieurs pays du sud de l'Europe (la Grèce, l'Italie, le Portugal et l'Espagne). 
Cela protégerait les économies les plus vulnérables des mouvements de panique potentiellement destructeurs des marchés financiers. Ces mouvements peuvent théoriquement frapper n'importe quel pays membre, même ceux qui sont les plus résistants aujourd'hui. 
La mutualisation des dettes doit prendre en compte le risque subjectif, autrement dit la tentation pour les pays les plus faibles de relâcher leur effort de discipline budgétaire du fait du surcroît de crédibilité que leur apportera l'apport des pays les plus forts. Etant donné la réticence de ces derniers à se laisser exploiter de cette manière, c'est l'obstacle le plus important à la mutualisation des dettes au sein de la zone euro. 
Surmonter ces obstacles suppose que la mutualisation de la dette respecte trois conditions essentielles : 
Chaque pays restera responsable d'une part significative de sa dette et aura donc tout intérêt à maintenir un budget sain. Il y a déjà eu plusieurs propositions en ce sens, notamment celle d'obligations bleues développée par Jakob von Weizsäcker et Jacques Delpla en 2010. 
- Il faut établir un mécanisme de transfert interne entre les pays membres de la zone euro pour que les pays qui présentent le plus de risque en matière de crédit compensent, au moins partiellement, ceux qui sont plus sûrs. 
- Enfin il faut créer une autorité de supervision qui évaluera la réduction de dette obtenue par chaque pays et il faut prévoir des sanctions pour ceux qui ne respecteront pas les règles budgétaires de la zone euro. Le groupe Padoa-Schioppa vient de proposer une réduction graduelle de la souveraineté de ces pays en matière budgétaire. 
Pour les adversaires de la mutualisation de la dette, notamment dans les pays scandinaves, cela revient en l'absence d'unité politique à mettre la charrue avant les bœufs. Mais quelle autre mesure adopter pour mettre la zone euro sur la voie d'une union politique ? 
Alexander Hamilton a adopté cette stratégie il y a plus de 200 ans, lorsqu'il a décidé de mutualiser les dettes contractées par différents Etats durant la Guerre d'indépendance - une mesure décisive en direction de l'intégration politique. Plutôt que d'attendre que l'union politique advienne, il a pris des mesures qui ont finalement aidé les USA à devenir pleinement une union monétaire, budgétaire et politique. 
La seule manière d'arrêter cette érosion est de prendre des mesures volontaristes pour convaincre les marchés financiers que la zone euro ne s'effondrera pas. Un plan de mutualisation de la dette qui réponde aux conditions définies ci-dessus montrerait que les pays membres de la zone euro sont décidés à maintenir leur union. 

Un travail décent pour tous est un impératif 
Ce chiffre ne traduit qu'une partie du problème, puisque 80% des emplois dans le monde sont dans le secteur informel, sans indemnité chômage ou une quelconque forme de protection sociale. 43,5% des travailleurs (1,3 milliards de personnes) gagnent moins de 2 dollars par jour – la limite de la pauvreté - pour eux-mêmes et leur famille. 
Manifestement, la croissance de l'économie mondiale de ces dernières décennies (y compris les cinq dernières années au cours desquelles beaucoup de pays en développement ont connu une croissance importante) n'a pas suffit à créer assez d'emplois de qualité. Les politiques économiques et sociales des différents pays n'ont pas suffi à compenser ce manque. 
Au-delà du nombre croissant de chômeurs à temps plein ou à temps partiel, leurs conditions de vie se sont dégradées dans presque tous les pays, notamment pour les moins qualifiés et les moins éduqués d'entre eux. Globalement, le travail temporaire, les délocalisations et la sous-traitance deviennent la norme, ce qui diminue les droits des travailleurs et accroît l'insécurité de l'emploi. 
Selon un rapport récent des Nations unies ( The Employment Imperative: Report on the World Social Situation [L'impératif de l'emploi : rapport sur la situation sociale au niveau mondial]), les politiques nationales destinées à combattre cette évolution et à diminuer le chômage ont pour l'essentiel échoué. 
Elément inquiétant, le secteur des services représentait 42,7% du chômage en 2007, bien plus que l'agriculture (34,9%) ou l'industrie (22,4%). Beaucoup d'emplois dans ce secteur sont mal rétribués, précaires et sans dispositif formel de protection sociale. 
En même temps, un nombre de plus en plus grand de chômeurs doit faire la preuve qu'ils "méritent" une aide, qui est allouée de plus en plus souvent de manière arbitraire, sous réserve de remplir certaines obligations. Autrement dit, les indemnités chômage ne constituent plus un droit social. 
Même si l'élaboration de politiques qui répondent à ces problèmes n'est pas chose facile, il est urgent de réagir autrement que par la rhétorique. Des efforts conjoints de la communauté internationale, des gouvernements et de la société civile, notamment le secteur privé, sont nécessaires pour résoudre le défi que représente le chômage au 21° siècle. 
Il faut une coopération et une coordination au niveau international pour freiner la "course vers le bas" dans la concurrence pour attirer les investissements et remporter les marchés. Au niveau national, il faut réformer le système de protection sociale dans les pays développés et l'étendre dans les pays en voie de développement, de manière à accroître la sécurité financière des travailleurs tout en assurant plus de flexibilité au marché du travail. 
Ces mesures sont souvent obligatoires ou encouragées par des incitations fiscales. Ces dispositifs individuels prenant une part de plus en plus importante dans les systèmes de protection sociale, il faut que les gouvernements assurent une couverture sociale adéquate à ceux qui ne peuvent bénéficier de ces dispositifs. 
L'Organisation internationale du travail (OIT) définit depuis 1999 des conditions de travail décentes comme correspondant à un emploi gratifiant, sûr, productif, sans danger pour la santé et sans risque d'accident, correctement rétribué et garantissant la protection sociale des travailleurs et de leur famille. Un emploi décent suppose aussi l'égalité des chances et de traitement, ainsi que des possibilités d'évolution, tant au niveau personnel que collectif. 
Un emploi décent et stable arrive sûrement en tête de leur préoccupation, aussi cela devrait-il se refléter dans les politiques nationales. Un emploi décent est le moyen le plus sûr pour les pauvres d'échapper à leur condition, aussi cela doit-il constituer une priorité de toute politique sérieuse visant à diminuer la pauvreté à long terme. 

Le résistible déclin de l'Amérique 
CAMBRIDGE - Les États-Unis traversent une période difficile. Leur reprise après 2008 a ralenti et certains observateurs craignent que les problèmes financiers de l'Europe ne fassent basculer l'économie américaine et mondiale dans une seconde recession. 
La politique américaine continue par ailleurs à s’enferrer dans les questions budgétaires et le compromis sera encore plus difficile à la veille de l'élection de 2012, où les républicains espèrent que les problèmes économiques les aideront à renverser le président Barack Obama. Dans ces circonstances, beaucoup prédisent le déclin de l'Amérique, surtout par rapport à la Chine. 
En effet, le sondage a révélé des vues plus pessimistes des États-Unis parmi nos alliés les plus anciens et les plus proches, par rapport à l’Amérique latine, au Japon, à la Turquie et à l'Europe de l’Est. Mais même les Américains sont également divisés quant à savoir si la Chine remplacera les États-Unis en tant que superpuissance mondiale. 
Les Américains ont une longue histoire de mauvaise appréciation quant à leur propre puissance. Dans les années 1950 et 1960, après Spoutnik, beaucoup pensaient que les Soviétiques pourraient devenir meilleurs que l'Amérique; dans les années 1980, ils ont pensé la même chose du Japon. 
Cela dépendra en grande partie des incertitudes - souvent sous-estimées - engendrées par les changements politiques à venir en Chine. La croissance économique rapprochera la Chine des ressources américaines en énergie, mais cela ne signifie pas nécessairement que la Chine dépassera les États-Unis en devenant le pays le plus puissant. 
Il est quasiment certain que le PIB de la Chine va surpasser celui des États-Unis dans une décennie, en raison de la taille de sa population et de son taux de croissance économique impressionnant. Mais, mesurée en revenu par habitant, la Chine n’égalera pas les États-Unis pendant des décennies, même dans cette hypothèse. 
Par ailleurs, même si la Chine ne subit aucun revers majeur de politique intérieure, de nombreuses projections actuelles se fondent uniquement sur la croissance du PIB. Elles ne tiennent pas compte de l'armée américaine ni des avantages du soft power, ni des inconvénients géopolitiques de la Chine. 
L'Amérique reste première dans ses dépenses en Recherche et Développement, première dans les classements des universités, première en prix Nobel et première en indices d’entrepreneuriat. Selon le Forum économique mondial, qui a publié son rapport annuel sur la compétitivité économique le mois dernier, les États-Unis sont la cinquième économie la plus compétitive du monde (derrière les petites économies de la Suisse, de la Suède, de la Finlande et de Singapour). 
Par ailleurs, les États-Unis restent à l’avant-garde des technologies de pointe comme par exemple en biotechnologie et en nanotechnologie. Ce n'est guère l’image d’un déclin économique absolu. 
En 2005, les immigrants nés à l'étranger avaient participé à 25% des start-ups technologiques de la décennie précédente. Comme me l'a dit une fois le Singapourien Lee Kuan Yew, la Chine peut s'appuyer sur un vivier de talents de 1,3 milliard de personnes, mais les États-Unis peuvent tirer parti des 7 milliards d’habitants de la planète et peut les recombiner en une culture diversifiée qui favorise la créativité d'une façon dont le nationalisme ethnique Han est incapable. 
Mais une mauvaise politique n’est en rien nouvelle pour les États-Unis : l’époque de leur fondation n’avait rien d’une idylle de délibération dépassionnée. 
Les États-Unis font face à de sérieux problèmes : la dette publique, la faiblesse de l'enseignement secondaire et l'impasse politique, pour n'en nommer que quelques-uns. 
Bien sûr, le fait de savoir si l'Amérique peut mettre en ouvre les solutions disponibles est incertain; plusieurs commissions ont proposé des plans réalisables pour changer la trajectoire de la dette de l'Amérique en augmentant les impôts et en réduisant les dépenses, mais leur faisabilité n'en garantit pas l’adoption. Pourtant, Lee Kuan Yew a probablement raison de dire que la Chine « donnera des ordres aux États-Unis quant à leurs finances », mais sans en dépasser la puissance mondiale dans la première moitié de ce siècle. 
Dans ce cas, les sombres prévisions du déclin absolu de l’Amérique se révéleront tout aussi trompeuses que des prédictions similaires des décennies passées. Et en termes relatifs, tandis que la « montée du repos » signifie que l'Amérique sera moins dominante que par le passé, cela ne signifie pas que la Chine va nécessairement remplacer les États-Unis en tant que première puissance mondiale. 


Le déclin d’Ahmadinejad 
Bien que le président iranien Mahmoud Ahmadinejad ait rallié un soutien important dans le monde musulman par ses critiques virulentes des Etats-Unis, en Iran même son emprise sur le pouvoir faiblit. Ses rivaux politiques placent leurs pions sur l’échiquier et la population est de plus en plus mécontente de l’aggravation de la situation économique. 
Le premier président de la R_3épublique islamique, Abolhassan Bani Sadr, a dû quitter ses fonctions un an après son élection. Dès ce moment, le régime s’est farouchement opposé à l’idée d’un président fort et a régulièrement fait comprendre que le chef de l’État était inféodé au Guide suprême. 
Mais plusieurs de ses premières nominations furent pour récompenser ses partisans et ses affidés des Gardiens de la Révolution et des membres de la milice Basij, des groupes armées qui mobilisèrent les électeurs en faveur d’Ahmadinejad durant la campagne électorale. Le ministère du pétrole a par exemple octroyé un contrat de 1,3 milliards de dollars, sans appel d’offres, à une compagnie pétrolière proche des Gardiens de la Révolution, et Ahmadinejad a nommé son beau-frère comme secrétaire du gouvernement. 
Mais le budget iranien accuse aujourd’hui un déficit équivalant à quinze pour cent du PIB, et les réserves en devises étrangères fondent malgré la flambée du brut. Au lieu de redistribuer la manne pétrolière au moyen d’un programme de prêts à faible taux d’intérêt, comme promis, le gouvernement a dû rationner l’essence – les promesses se sont transformées en crise économique. 
Depuis deux ans, la police harcèle les jeunes et les femmes. L’été dernier, plus de 150.000 femmes ont été arrêtées à Téhéran pour cause de foulards non conformes, et les coiffeurs ont reçu des directives très précises sur les coupes de cheveux acceptables pour les jeunes hommes. 
Les manifestations des chauffeurs de bus, des enseignants, des mouvements des femmes et des étudiants ont été brutalement réprimées, et des dizaines d’arrestations ont eu lieu. Des photos et des vidéos des forces de police tabassant des civils à Téhéran et dans d’autres villes du pays ont été diffusées sur Internet. 
Aujourd’hui, les adversaires d’Ahmadinejad se positionnent pour réaffirmer les contraintes de longue date imposées à la présidence. Son principal rival, Akbar Hashemi Rafsandjani, l’ancien président qu’Ahmadinejad a battu aux dernières élections, a effectué un remarquable rétablissement politique pour devenir le chef de l’Assemblée des Experts, l’organisme tout-puissant qui élit le Guide de la Révolution et qui peut même le destituer. 
De plus, les conservateurs qui s’étaient alignés avec Ahmadinejad le critiquent aujourd’hui ouvertement. L’ayatollah Khamenei, qui en qualité de Guide Suprême est également chef des armées, a pris lui aussi des mesures pour afficher son autorité en remplaçant récemment les chefs des Gardiens de la Révolution et des Bassidji. 
Pour les observateurs de l’Iran, ces mesures semblent avoir pour objectif de revitaliser l’armée, en particulier dans la perspective d’un éventuel conflit avec les Etats-Unis. Mais ils notent également que les chefs limogés étaient proches d’Ahmadinejad et qu’au cours des dernières deux années, ceux-ci avaient grandement contribué à mettre en œuvre le programme politique du président. 
Bien qu’Ahmadinejad continue à attaquer verbalement les Etats-Unis, il ne contrôle pas l’appareil politique qui décidera de la poursuite du programme nucléaire iranien et des relations que le pays entretiendra avec la communauté internationale. La menace de sanctions continue à peser lourdement et les milieux d’affaires iraniens, sans parler de la population, souffrent de l’isolement de l’Iran. 
L’économie est l’un des seuls domaines de la vie du pays où Ahmadinejad garde un pouvoir certain. Mais ses choix économiques sont vivement critiqués et ses déclarations ne font qu’aggraver la situation en isolant davantage encore le pays de l’économie mondiale. 
Même si Ahmadinejad fait preuve d’une virulence de plus en plus marquée, il n’a pas les moyens de mettre ses diatribes en œuvre concr_32ètement. Seule une confrontation militaire avec les États-Unis pourrait lui donner l’occasion de revenir au centre de la scène – une évolution dont l’administration américaine devrait tenir compte. 

Le déclin de l'Amérique 
Il y a un an, les USA ont voulu contraindre le reste du monde à soutenir une guerre inutile en prétendant que quiconque ne croyait pas aux armes de destruction massive en l'Irak était un idiot ou un complice des terroristes. Nous savons maintenant que ce sont le gouvernement américain et ses quelques alliés qui étaient des idiots ou des menteurs. 
Des études comme celle de la Commission macroéconomie et santé de l'Organisation mondiale de la santé ont montré qu'avec un PNB de 11.000 milliards de dollars, l'Amérique pourrait financer la lutte contre le sida, le paludisme, la tuberculose et beaucoup d'autres maladies fatales, ceci pour une fraction seulement de l'argent gaspillé en Irak. Au lieu de cela, en proportion de son PIB, l'aide américaine aux pays pauvres est la plus faible de tous les pays donateurs. 
Son budget militaire s'élève actuellement à 450 milliards de dollars, ce qui est à peu prés l'équivalent des dépenses militaires du reste de la planète. Le gouvernement Bush croit que la puissance militaire est gage de sécurité, même si le terrorisme est en augmentation depuis la guerre en Irak. 
Mais en dépit de sa richesse et de sa puissance militaire, la capacité de l'Amérique à intervenir politiquement sur la scène internationale - que ce soit en bien ou en mal - va diminuer dans les années à venir, et ceci pour au moins cinq raisons : 
Aussi, quel que soit le prochain président, les USA devront-ils augmenter la fiscalité et limiter les dépenses. Le budget militaire qui a augmenté de 150 milliards de dollars depuis l'arrivée de Bush devra être réduit pour ramener le budget sous contrôle. 
A elles seules, les réserves étrangères du Japon s'élèvent aux environ de 750 milliards de dollars, la majorité en bons du Trésor américain à court terme. Officiellement, celles de la Chine, de Hong Kong, de l'Inde, de la Corée, de Singapour et de Taiwan s'élèvent à un total de l'ordre de 1.100 milliards de dollars. 
Le Brésil, la Chine, l'Inde et d'autres pays en voie de développement commencent à rattraper leur retard face à l'importante avance technologique des USA. Dans 25 ans, l'économie chinoise aura dépassé l'économie américaine et en 2050 elle devrait la surpasser de 50%. 
La Chine et l'Inde, qui a eux deux comptent 40 % de la population mondiale, vont jouer un rôle de plus en plus important sur la scène internationale. Les réactions xénophobes aux délocalisations au profit des ingénieurs informaticiens indiens - un sujet politique brûlant aux USA - traduit l'inquiétude de la population américaine qui veut rester en tête sur le plan économique. 
L'agenda rétrograde de la droite religieuse et la conception manichéenne du monde qui la sous-tend sont voués à l'échec. Selon les projections officielles, hors les personnes d'origine hispanique, en 2050 les Blancs ne représenteront probablement plus que la moitié de la population des USA, contre 69% aujourd'hui. 
A la lumière de ces cinq facteurs, le rêve d'un empire mondial auquel aspire une grande partie de la droite américaine va probablement se dissiper. Il se dissipera d'autant plus vite si en novembre Bush perd l'élection présidentielle qui se jouera sûrement au coude à coude. 

La marche mondiale vers la paix 
Les conflits sont devenus encore plus sanglants en Syrie, ont continué à peser en Afghanistan et se sont déclarés ici et là en Afrique occidentale, centrale et occidentale. Le Myanmar (Birmanie), l’Asie du Sud et presque tous les pays du Moyen-Orient ont connu de multiples épisodes de violence de nature ethnique, religieuse et politique. 
Et, malgré la paralysie du Conseil de sécurité des Nations Unies dans le dossier de la Syrie, l’Assemblée générale de l’ONU a clairement laissé entendre l’intention unanime des états membres de poursuivre son mandat de protection des populations menacées de crimes d’atrocité de masse. Les préoccupations quotidiennes des médias tournant autour des massacres actuels cachent toutefois les faits réels : au cours des deux dernières décennies, les guerres et les crises de violence de masse sont devenues moins fréquentes et mortelles. 
Après avoir culminé dans les années 1980 et au début des années 1990, le nombre de grands conflits armés au sein des états et entre eux a diminué bien au-delà de 50 % ; de même que le nombre de génocides et d’autres atrocités de masse; comme le nombre de gens tués au cours de ce type d’évènements. 
Steven Pinker de Harvard, dans son livre référence The Better Angels of our Nature (Le meilleur des gens est dans leur nature), l’a placé dans un contexte historique plus large – non seulement par « la longue paix » entre les grandes puissances depuis 1945, mais, plus important encore, par une tendance lourde sur plusieurs siècles d’un repli constant de la soif de violence des humains. Malgré les multiples tentatives pour réfuter cette analyse (par exemple, dans un article récent de John Arquilla dans la revue Foreign Policy) sa pertinence demeure. 
Mais, pour ce qui est des conflits ou des guerres de « grande intensité » (définis par un décompte annuel de 1 000 morts sur le champ de bataille), la trajectoire pointe sans équivoque vers le bas. Et cela vaut également pour les décès de civils. 
Pour ce qui est de la nouvelle ère de paix postérieure à la guerre froide, la meilleure explication réside dans l’accroissement considérable des instruments de prévention des conflits, de négociation et de consolidation de la paix après le déroulement des luttes armées des derniers quinze ans – la plupart sous l’égide des organismes très décriés de l’ONU. L’explication la plus intrigante de la longue paix – mais, selon moi, la plus convaincante, même si beaucoup ne sont pas du même avis – voudrait que depuis la fin de la Seconde Guerre mondiale, les valeurs des décideurs politiques des grandes puissances se soient radicalement transformées. 
Ce qui ne veut pas dire que nous ne pouvons pas nous engager dans une guerre – ou un conflit nucléaire – par accident, erreur de calcul, erreur de système, ou sabotage ; mais le fait qu’elle n’est pas recherchée réduit grandement le risque de guerre. Cette hypothèse se vérifiera dans les années à venir lorsque la Chine et les États-Unis s’ajusteront aux grands changements qui se déroulent déjà dans leur rapport de pouvoir économique et éventuellement militaire. 
La réélection du président Barack Obama représente une chance raisonnable que les États-Unis cèdent un espace stratégique à la Chine par une politique de coopération et d’accommodement réciproque, plutôt que de vouloir à tout prix dominer ou occuper l’espace géopolitique. La question demeure cependant : comment les nouveaux dirigeants de la Chine se comporteront-ils ? 
Ces scénarios vont de l’entrée active dans une course pour la domination de la planète entière à un dialogue stratégique avec les États-Unis et les partenaires d’Asie pour maintenir et améliorer les règles existantes de l’ordre international. Tout en avançant qu’il serait prudent pour les pays de se prémunir contre le pire scénario, Rudd se montre clairement optimiste : pour autant que le reste du monde maintienne une politique de coopération avec la Chine, le nouveau président Xi Jinping et son équipe devraient choisir la voie de la diplomatie. 
Ayant exploré la plupart des voies possibles au cours des années, les dirigeants nationaux ont commencé à assimiler les leçons de la coopération. Qui plus est, en politique étrangère, comme dans la vie elle-même, les scénarios finissent par entrer dans un cercle vertueux où les prédictions se réalisent d’elles-mêmes. 
Pour les optimistes, il est plus important de miser sur l’instinct de coopération et de nourrir l’espoir et que les valeurs attendues de la décence humaine prévaudront en dernier ressort. Si nous voulons changer le monde pour le rendre meilleur, nous devons d’abord croire que c’est possible. 

Le style paranoïaque en économie 
NEW DELHI – Pourquoi les empoignades économiques de grande envergure tournent-elles si vite à des attaques ad hominem ? Peut-être l'exemple récent le plus célèbre a été la polémique du prix Nobel Paul Krugman à l'encontre des économistes Carmen Reinhart et Kenneth Rogoff, dans laquelle il a rapidement évolué de la critique d'une erreur dans un de leurs articles, vers des accusations sur leur devoir de transparence académique. 
Pour ceux qui connaissent comme moi ces deux éminents macro-économistes de renommée internationale, il ne fait aucun doute que ces allégations sont sans objet. Néanmoins il reste pourtant à savoir pourquoi le style paranoïaque a pris une telle importance. 
Mais les étudiants en économie se souviendront sans mal des « biens de Giffen », non conformes au schéma dominant. Quand le prix des tortillas augmente, une ouvrière mexicaine pauvre peut en consommer davantage, car elle doit maintenant réduire la part d'aliments plus chers comme la viande dans son budget. 
Une montre mécanique artisanale chère donne l'heure avec la même précision que le modèle quartz bon marché. Mais comme peu de gens peuvent se permettre d'en acheter une, son achat signale que le propriétaire est riche. 
Sous certaines conditions, des aberrations comportementales individuelles s'annulent mutuellement, ce qui rend les foules plus prévisibles que les individus. Mais sous d'autres conditions, les individus s'influencent mutuellement, de sorte que la foule adopte comportement mimétique sous l'influence de quelques-uns. 
À l'approche de la crise financière de 2008, les macro-économistes avaient tendance à négliger le secteur financier dans leurs modèles d'économies avancées. Sans crise financière significative depuis la grande crise de 1929, il était commode de tenir pour acquis que la tuyauterie financière fonctionnerait en arrière-plan. 
Des modèles simplifiés ont suggéré des mesures qui semblaient fonctionner : c'est-à-dire, en tenant pour acquis que la tuyauterie assurait leur bon fonctionnement. 
Il est malheureusement difficile d'obtenir des preuves de causalité claires. Si une forte dette nationale est associée à une croissance économique faible, est-ce parce que le surendettement fait obstacle à la croissance, ou parce que la croissance lente force certains pays à s'endetter davantage ? 
Malheureusement beaucoup de ces méthodes ne s'appliquent pas aux questions cruciales auxquelles font face les décideurs économiques. Ainsi la preuve ne nous dit pas vraiment si un pays très endetté doit rembourser sa dette ou bien emprunter et investir davantage. 
De plus, certains faits qui ressemblent à des solutions évidentes de bon sens politique ont trop souvent des conséquences inattendues, car les objectifs de la politique ne sont pas des objets passifs comme en physique, mais des principes actifs qui réagissent de façon imprévisible. Par exemple, les contrôles exercés sur les prix, plutôt que la baisse des prix, entraînent souvent une pénurie et l'apparition d'un marché noir, où les produits concernés voient leur prix augmenter d'une manière significative. 
Tout ceci implique une énorme part d'humilité chez les décideurs économiques, leur ouverture d'esprit face à de plusieurs choix possibles (y compris le fait qu'ils sont faillibles) et leur volonté d'expérimenter. Cela ne signifie pas que nos connaissances en économie ne nous soient d'aucun secours, mais seulement que ce qui fonctionne en théorie, ou ce qui a fonctionné dans le passé ou ailleurs, doive être prescrit avec un degré approprié de doute de soi. 
Mais pour les économistes qui comptent sur la participation de l'opinion publique, il est difficile de la subjuguer totalement en apportant des nuances à une analyse ou en limitant les risques implicites à certaines recommandations. Mieux vaut affirmer sans équivoque l'expertise de quelqu'un, en particulier lorsque ses distinctions universitaires plaident en faveur de son expertise. 
Comment convaincre vos ardents partisans si d'autres économistes tout aussi qualifiés adoptent un point de vue contraire au vôtre ? Bien souvent un moyen facile pour gagner une influence sans trop de peine consiste à attaquer l'adversaire sur ses motifs et ses méthodes, plutôt que de reconnaître et de discuter ouvertement avec lui la portée réelle de l'argument. 
Dans leur recherche monumentale sur des siècles de dette publique et souveraine, Reinhart et Rogoff, connus pour leur très grande prudence, ont commis une erreur dans un de leurs articles. L'erreur ne figure ni dans leur livre récompensé en 2009, ni dans un article largement diffusé en réponse au débat académique sur leur étude. 
Il a accusé Reinhart et Rogoff d'avoir volontairement conservé leurs données hors du domaine public. Reinhart et Rogoff, choqués d'avoir été taxés de malhonnêteté intellectuelle, ont publié une réfutation minutieuse, contenant les publications en ligne qui prouvent qu'ils n'ont pas hésité à partager leurs données. 
Par souci d'équité, compte tenu des prises de position fortes et publiques de Krugman, ce dernier a fait l'objet d'une immense critique personnelle de la part de nombreux interlocuteurs de droite. Peut-être que le style paranoïaque dans le débat public, qui se concentre sur les motifs plutôt que sur le fond, est une tactique de défense utile contre des détracteurs enragés. 

Informatisation des soins de santé : une promesse qui tarde à se réaliser 
WASHINGTON, DC – Parce que les technologies de l’information ont si rapidement transformé la vie quotidienne des gens, nous avons tendance à oublier combien de choses ont changé en finalement peu de temps. Aujourd’hui, des millions de personnes dans le monde font régulièrement leurs courses en ligne ; téléchargent des films, des livres et d’autres médias sur des dispositifs sans fil ; retirent de l’argent au distributeur quand bon leur semble ; et réservent leurs voyages et enregistrent leur embarquement par voie informatique. 
Il existe toutefois un secteur où l’adoption des technologies de l’information a de toute évidence tardé : les soins de santé. 
Certaines régions du monde s’en sortent mieux que d’autres à cet égard. Des chercheurs du Fonds du Commonwealth ont récemment publié un rapport montrant que certains pays à haut revenu, notamment le Royaume-Uni, l’Australie et la Nouvelle-Zélande, ont enregistré des progrès notables dans l’utilisation du dossier médical personnel informatisé (DMP) par les médecins traitants. 
Les carences de la situation aux Etats-Unis sont particulièrement flagrantes, compte tenu du fait que les soins de santé représentent une part plus élevée du PIB que le secteur manufacturier, le commerce de détail, la finance ou les assurances. La plupart des systèmes informatiques de santé sont en outre surtout conçus pour assurer l’efficacité de la comptabilité, plutôt que l’efficacité des soins, plaçant les intérêts commerciaux des cliniques et hôpitaux devant les besoins des médecins et des patients. 
Une autre différence entre les systèmes informatiques de la santé et ceux d’autres industries aux Etats-Unis est que ces premiers manquent souvent d’interopérabilité. En d’autres termes, le système informatique d’un hôpital ne peut en général pas « communiquer » avec d’autres systèmes. 
Les systèmes informatiques de la santé ressemblent en conséquence davantage aujourd’hui à une carte de fidélité « frequent flyer » conçue pour garantir la loyauté d’un patient envers un établissement donné qu’à une carte de crédit qui permet, à vous et à votre médecin, d’avoir accès à votre profil médical, partout et à tout moment. En général, le manque d’interopérabilité est un contretemps irritant. 
Le troisième aspect qui différencie les systèmes informatiques de santé des autres a trait à leur fonctionnalité. La conception de la plupart des sites web est tellement évidente qu’aucune instruction n’est nécessaire pour s’en servir. 
Mais un neurochirurgien ayant 27 ans d’études derrière lui peut être contraint de lire un épais manuel d’utilisation, de suivre des cours barbants et d’accepter un tutorat périodique dispensé par un « champion du changement » pour maîtriser les diverses étapes nécessaires à l’utilisation du système informatique de son hôpital. Il ne faut pas s’étonner que, malgré leurs avantages théoriques, peu de prestataires de soins soient emballés par les technologies de l’information de la santé. 
En 2005, certains de nos collègues de la Rand Corporation ont calculé que les Etats-Unis épargneraient plus de 80 milliards de dollars par an si le secteur de la santé pouvait reproduire les gains de productivité, liés aux technologies de l’information, observés dans d’autres industries. Le fait que les Etats-Unis n’en soient pas encore là n’est pas dû à un manque de vision, mais à une mise en œuvre déficiente. 
À leurs débuts, l’écart entre ce que promettaient ces technologies et ce qu’elles offraient était tellement marqué que les spécialistes l’ont appelé le « paradoxe de la productivité » des technologies de l’information. Une fois que ces industries sont parvenues à rendre leurs systèmes informatiques plus efficaces, interopérables et conviviaux, et à réaligner leurs processus pour tirer parti des moyens offerts par ces technologies, la productivité a fait un bond en avant. 
Aux Etats-Unis, comme dans une grande partie du monde, le secteur de la santé a été plus lent à intégrer les technologies de l’information et ne fait sa crise de croissance qu’aujourd’hui. Mais les prestataires de santé peuvent raccourcir ce processus de transformation en s’inspirant des enseignements offerts par d’autres industries. 
Les développeurs peuvent accélérer leur adoption en créant des systèmes plus standardisés, plus faciles à utiliser, véritablement interopérables et qui donnent aux patients un meilleur accès et contrôle sur leurs données médicales personnelles. Les prestataires de santé et les hôpitaux peuvent radicalement améliorer l’adoption des technologies de l’information de la santé en révisant les pratiques traditionnelles pour profiter de leurs avantages. 
S’il faut se référer à l’exemple des Etats-Unis, il n’y a pas de limites aux gains potentiels des technologies de l’information dans le secteur de la santé. Selon l’Institut de médecine américain, les Etats-Unis gaspillent aujourd’hui plus de 750 milliards de dollars par an à cause de soins médicaux inutiles ou inefficaces, de coûts administratifs excessifs, de prix élevés, de fraude médicale et de possibilités ratées de prévention. 
Le résultat en vaut la peine. Comme l’a démontré l’adoption des technologies de l’information dans d’autres domaines, nous pourrions bientôt nous demander comment les soins de santé avaient pu être dispensés autrement. 

La faillite du “ cycle du développement ” 
Mais si des larmes de crocodile sont versées un peu partout, il faut relativiser l’ampleur de la déception. Pascal Lamy, directeur général de l’Organisation mondiale du commerce, s’était efforcé de modérer les attentes, au point qu’il était évident que le résultat, quel qu’il soit, n’apporterait au mieux que des avantages restreints pour les pays pauvres. 
Cet échec n’est pas vraiment une surprise : les Etats-Unis et l’Union européenne ont depuis longtemps manqué à leurs promesses faites en 2001 à Doha, visant à rectifier les déséquilibres du précédent cycle de négociations commerciales, un cycle si injuste que les pays les plus pauvres du monde en étaient ressortis encore plus désavantagés. 
Les pourparlers se sont enlisés au sujet de l’agriculture, où les subventions et les barrières commerciales demeurent nettement plus importantes que dans l’industrie. Les grands perdants sont les pays en développement, avec environ 70 % de la population dépendant directement ou indirectement de l’agriculture. 
Prenons le système des “ droits de douane progressifs ”, qui consiste à taxer les produits transformés à un taux beaucoup plus élevé que les matières premières : il dissuade les pays en développement de se lancer dans des activités à plus forte valeur ajoutée, susceptibles de créer des emplois et d’augmenter les revenus. 
L’exemple le plus choquant est peut-être le tarif de 0,54 dollar par gallon prélevé par les Etats-Unis sur les importations d’éthanol, alors qu’il n’y a aucun droit de douane pour le pétrole, et seulement 0,5 dollar par gallon pour l’essence. Parallèlement, les entreprises américaines (en réalité essentiellement une entreprise) reçoivent une subvention de 0,51 dollar par gallon d’éthanol. 
Ces subventions considérables ont permis aux Etats-Unis de devenir le premier producteur mondial d’éthanol. Pourtant, malgré cet avantage majeur, certaines entreprises étrangères parviennent encore à pénétrer le marché américain. 
Les coûts de production de l’éthanol brésilien, obtenu à partir du sucre, sont largement inférieurs à ceux de l’éthanol américain, fabriqué à base de maïs. L’industrie brésilienne est beaucoup plus efficace que l’industrie américaine subventionnée, qui consacre plus d’énergie à la recherche de subventions au Congrès qu’à l’amélioration de sa performance. 
Les pays en développement ne peuvent pas, et ne doivent pas, ouvrir complètement leurs marchés aux produits agricoles venus des Etats-Unis, à moins que les subventions américaines ne soient totalement supprimées. Pour entrer dans la concurrence sur un pied d’égalité, il faudrait que ces pays subventionnent leur agriculture, avec des fonds déjà insuffisants, et nécessaires pour l’éducation, la santé et les infrastructures. 
Dans d’autres secteurs, le principe des droits compensatoires a été reconnu : lorsqu’un pays impose des subventions et octroie donc un avantage à ses producteurs, les autres peuvent imposer des taxes en contrepartie. 
Au début du cycle du développement, la plupart des pays du Sud craignaient non seulement que l’Union européenne et les Etats-Unis ne manquent à leurs promesses (ce qu’ils ont fait en grande partie), mais aussi que l’accord conclu n’aggrave une fois de plus leur situation. Dans ce contexte, une grande partie du monde en développement est donc soulagée par l’issue des négociations. 
Il existait aussi un autre risque, à savoir que le monde pense que l’accord conclu avait rempli les objectifs formulés à Doha pour un cycle du développement, et que les négociateurs commerciaux se préparent alors pour un prochain cycle aussi injuste que les précédents. Ce risque semble également avoir été modéré. 
Or la stratégie du “ diviser pour mieux régner ” affaiblit le système commercial multilatéral, fondé sur un principe de non-discrimination. Les signataires obtiennent un traitement préférentiel, mais les pays en développement ont peu à gagner et beaucoup à perdre à ce jeu, car les accords signés n’apportent presque jamais les avantages promis. 
En réalité, c’est le monde entier qui serait pénalisé par l’affaiblissement du système. L’approche unilatérale des Etats-Unis ne doit pas être adoptée par le reste du monde : le système commercial multilatéral est trop précieux pour qu’on accepte qu’il soit détruit par un président américain qui a souvent montré son mépris pour la démocratie mondiale et le multilatéralisme. 

Le Paradoxe de la démocratie 
PARIS – Elections volées en Iran, controversées en Afghanistan et caricaturées au Gabon : les derniers scrutins en date dans ces pays comme dans beaucoup d'autres ne reflètent pas tant l’avancée de la démocratie dans le monde mais plutôt l’absence d’un état de droit. 
Après tout, Hitler est arrivé au pouvoir en Allemagne en 1933 après des élections libres, équitables et compétitives. D’autre part, les élections problématiques représentent un défi tout particulier pour l’Occident, qui est à la fois porteur d’un message démocratique universel et victime d’un impérialisme passé qui sape la force et l’utilité de son message. 
Ainsi, dans un célèbre essai de 2004, l’auteur d’origine indienne Fareed Zakaria dépeint le danger de ce qu’il appelle « la démocratie illibérale ». Selon lui, les Etats-Unis ont dû soutenir un leader modéré tel que le Général Pervez Musharraf au Pakistan, en dépit du fait qu’il n’avait pas obtenu le pouvoir par les urnes. 
Dans notre village planétaire, le divorce potentiel entre les élections et la démocratie a pris une nouvelle dimension. A l’heure des communications instantanées et de l’accès à l’information, plus un régime est illégitime, plus la tentation est grande de manipuler, si ce n’est de fabriquer, le résultat des élections. 
Face à ce double procédé illégitime, l’Occident se retrouve souvent, entre deux chaises, condamné à essuyer des critiques, quel que soit le résultat. Ceux au pouvoir, comme en Iran, accusent les gouvernements occidentaux de soutenir l’opposition, tandis que l’opposition les accuse de soutenir le gouvernement, comme c’est le cas de la France et du Gabon. 
Mais quelle leçon retenir de la nature désordonnée inévitable du déroulement des élections dans les pays où la classe moyenne est absente, ou à l’état embryonnaire, et où la culture démocratique est, au mieux, au stade du nourrisson ? 
Il est temps pour l’Occident de réaffirmer ses politiques de manière fondamentale. Il ne peut passer de l’« activisme » à l’abstention d’un moment à un autre. 
Mais l'Occident ne dispose ni du droit moral ni de la possibilité stratégique de se replier dans une « tour d'ivoire », chose qui n'existe pas dans la plupart des cas. Il est par exemple impossible de déclarer à l’Afghanistan : « Vous nous avez profondément déçu, donc vous allez désormais régler vos problèmes entre vous. » 
Le danger, en Afghanistan, est que ce pays redevienne un paradis pour les terroristes. Le risque, en Iran, c’est un régime encore plus hostile, équipé de l’arme nucléaire. 
Au Gabon, la priorité pour la France est de transcender le néo-colonialisme sans pour autant perdre ses liens capitaux avec cette nation africaine riche en réserves pétrolières. Mais l’Occident doit aussi, en poursuivant ces objectifs ardus, être honnête quant à ses ambitions et ses méthodes. 
A moyen terme, l’absence d’état de droit représente le problème le plus sérieux pour les pays en question. La télévision française a récemment diffusé un reportage effarant sur Haïti, où un juge local, sans prendre la peine de dissimuler ses actions, protégeait un revendeur de drogue de la patrouille anti-drogue nationale formée par la France. 
La corruption dévore une société de l’intérieur, détruisant la confiance que les citoyens peuvent avoir dans un avenir fondé sur le sens partagé du bien commun. Le fait que l’Occident accepte la corruption – ouvertement ou tacitement – le rend complice de bien trop de régimes malfaisants et rend ses épousailles avec ses principes démocratiques hypocrites ou contradictoires. 
La distance qui sépare l’Occident des pays reposant sur des élections fictives n’est pas seulement géographique, religieuse ou culturelle, elle est aussi chronologique. Leur « temps » n’est pas, n’a jamais été ou n’est plus identique à celui de l’Occident. 
Comment peuvent-ils être compris sans être jugés, aidés sans être humiliés par notre paternalisme, ou pis encore, sans subir de « dommages collatéraux » comme en Afghanistan ? Le statut de l’Occident dans le monde de demain dépendra principalement de sa réponse. 

Les espoirs démocratiques des Irakiens 
L'escalade de la violence en Irak donne une sinistre impression des perspectives d'avenir du pays. Les conflits sectaires semblent s'aggraver de jour en jour, et les milices massacrent des centaines de sunnites et de chiites sur le seul prétexte de leur identité religieuse. 
Il serait pourtant erroné de croire que cette soif de sang soit répandue parmi les Irakiens. Bien que les responsables de la sécurité américaine et irakienne n'aient pas encore trouvé le moyen de venir à bout des milices, le public irakien se sent de plus en plus attiré vers une vision de gouvernement démocratique et non-sectaire pour le pays. 
En 2004 et 2006, j'ai participé à l'élaboration de deux enquêtes d'opinion nationales en Irak. Lorsque l'on compare les résultats de ces deux enquêtes, on constate qu'alors que pendant deux ans la violence sectaire augmentait, les Irakiens voyaient leur destin s'inscrire dans un contexte national plutôt que communautaire. 
Surtout, ceux qui ont affirmé “être tout à fait d'accord” pour dire que “l'Irak serait un meilleur endroit si la religion et la politique étaient séparées” sont passés de 27% en 2004 à 41% en 2006. Les augmentations particulièrement significatives ont été de 24% à 63% pendant cette période parmi les sunnites et de 41% à 65% parmi les Kurdes. 
Entre 2004 et 2006, le nombre d'Irakiens trouvant qu'il était “très bien d'avoir un gouvernement islamique où les leaders religieux ont un pouvoir absolu” est tombé de 30% à 22%. Le déclin est marqué parmi les trois communauté ethniques majoritaires : de 39% à 35% chez les chiites, de 20% à 6% chez les sunnites et de 11% à 5% parmi les Kurdes. 
Lorsqu'on leur demande s'ils se sentent “irakiens avant tout” ou “musulmans avant tout,” l'enquête de 2006 révèle que 28% des Irakiens s'identifiaient comme “irakiens avant tout,” alors qu'ils n'étaient que 23% en 2004. Dans la capitale, Bagdad, qui concentre de tant de violences sectaires, les chiffres sont encore plus impressionnants et la partie de la population qui se considère “irakienne avant tout” a doublé, passant de 30% à 60%. 
À l'inverse, le même genre d'enquêtes dans d'autres capitales arabes ont fait état d'une orientation vers une identité musulmane. À Amman, en Jordanie, le chiffre le plus récent est de 12% de la population à placer son identité nationale avant son identité musulmane. 
Entre 2004 et 2006, la proportion d'Irakiens convaincus que la vie en Irak était “imprévisible et dangereuse” est passée de 46% à 59%. Le changement s'est fait sentir dans toutes les communautés, avec une augmentation de 41% à 48% parmi les chiites et de 77% à 84% parmi les sunnites, et de 16% à 50% chez les Kurdes. 
En 2006, la méfiance à l'égard des Américains, des Britanniques et des Français atteignait 90%, et les attitudes envers les voisins de l'Irak étaient elles aussi tendues. Plus de la moitié des Irakiens interrogés ont déclaré que leurs voisins turcs, jordaniens, iraniens ou koweitiens n'étaient pas les bienvenus. 
Il s'agit là des grandes lignes de base d'un ordre politique moderne. Parmi les sunnites, le déclin du soutien d'un État islamique est surtout impressionnant, et peut avoir d'importantes ramifications en ce qui concerne la capacité des extrémistes religieux de recruter parmi eux. 
Bien que les Irakiens soient révoltés par la violence dans leur pays, cette colère n'a pas sapé leur sentiment d'identité nationale. En même temps, ils semblent s'accrocher à d'importantes valeurs démocratiques. 

Les raisons du ralentissement de l’économie indienne 
En la matière, il s’agit principalement pour l’État de garantir un certain nombre de biens publics : gouvernance saine, sécurité des personnes, protection de la propriété, ainsi qu’un certain nombre d’infrastructures de base telles que réseaux routiers, ponts, ports et autres centrales électriques, sans oublier accès à l’éducation et à un minimum de soins de santé. 
Pourquoi alors la croissance du PIB de l’Inde a-t-elle ralenti à ce point, à savoir de 10% entre 2010 et 2011 à 5% aujourd’hui ? Ce taux de croissance annuelle de presque 8% constaté pendant dix ans entre 2002 et 2012 constituerait-il une aberration ? 
Personnellement, je ne le pense pas. Je considère que deux facteurs importants sont entrés en jeu au cours des deux dernières années. 
Rien d’étonnant ainsi à ce que ces fermiers et ces tribus se sentent souvent exploités face à une situation dans laquelle des acheteurs avertis acquièrent leurs terres pour une bouchée de pain et les revendent ensuite à prix d’or. La rémunération de ces agriculteurs pauvres étant bien maigre, ceux-ci se retrouvent confrontés, après avoir vendu leur principale source de revenus, à une hausse importante du coût local de la vie, en raison du développement. 
Autrement dit, l’essor de la croissance constitue en quelque sorte un test quant à la capacité des institutions économiques à faire face ; une épreuve dans laquelle l’Inde s’est avérée présenter des lacunes : fragmentation des titres fonciers, archaïsme des lois gouvernant l’acquisition des terrains et absence de transparence du processus de redécoupage des terres à des fins industrielles. 
L’Inde étant une fervente démocratie, et le système économique ayant en quelque sorte déçu les pauvres et les faibles, le système politique a tenté de se rattraper. En effet, contrairement à certains autres pays en développement, dans lesquels les droits des fermiers et des tribus n’ont jamais entravé la marche de ce développement, en Inde les politiciens et les ONG ont choisi d’accorder du crédit à leur cause. 
Et tandis que la bureaucratie s’est vue traînée devant les tribunaux, elle n’a vu se présenter que peu d���avantages à prendre des décisions, malgré les inconvénients importants liés à une absence d’action. À mesure que cette bureaucratie a cessé d’aider les entreprises à s’orienter dans le labyrinthe des règlementations indiennes, les permissions et autorisations requises n’ont plus été octroyées. 
En somme, les institutions économiques indiennes ayant échoué à faire face à l’essor considérable de la croissance, les contre-pouvoirs du pays sont intervenus afin d’empêcher davantage de dommages, ce qui a ralenti la croissance. 
Beaucoup de marchés émergents qui connaissaient une forte croissance avant la crise ont réagi à celle-ci en injectant des stimuli monétaires et budgétaires substantiels. Pendant un temps, les pays industrialisés ayant commencé à se rétablir en 2010, ce remède a semblé être le bon. 
Mais lorsque les économies des pays industriels, en proie à des difficultés budgétaires et autres problèmes liés à la dette souveraine et aux banques, ont de nouveau connu un ralentissement, cette solution privilégiée par les marchés émergents a révélé son caractère temporaire. Pour compenser l’effondrement de la demande issue des pays industrialisés, ces marchés ont en effet stimulé la demande intérieure. 
Les contraintes d’approvisionnement qui en ont résulté ont exacerbé l’inflation. Ainsi, malgré le ralentissement de la croissance, la banque centrale a rehaussé les taux d’intérêt afin de rééquilibrer la demande et l’offre disponible, entraînant encore davantage le ralentissement de l’économie. 
Et il est nécessaire qu’elle le fasse en créant de nouvelles institutions et processus transparents, susceptibles de limiter les réactions politiques défavorables. À moyen terme, il lui faudra tailler dans la brousse épaisse de ces réglementations qui rendent les entreprises si dépendantes d’une bureaucratie agile et coopérative. 
Créé afin de faciliter la conduite de larges projets, le Comité du Cabinet pour l’Investissement constitue un exemple de ces nouvelles institutions. En réunissant autour d’une table les principaux ministres, ce comité est parvenu à coordonner et à accélérer le processus de prise de décisions, et a d’ores et déjà approuvé plusieurs dizaines de milliards de dollars de dépenses dans le cadre de ses premières réunions. 
Le gouvernement a entrepris une première démarche en ce sens, en resserrant son propre budget tout en dépensant moins, notamment à l’égard de subventions distortionnaires. Il est également nécessaire que les ménages soient davantage incités à accroître leur épargne financière. 
Comptent notamment parmi ces projets le corridor industriel entre New Delhi et Mumbai, qui fait intervenir une collaboration japonaise contribuant pour 90 milliards $ à l’investissement, et devrait relier les ports de New Delhi et de Mumbai, sur une distance totale de 1 483 kilomètres à travers six États. Ce projet inclura neuf zones industrielles étendues, des lignes de fret grande vitesse, trois ports, six aéroports, une autoroute à six voies, ainsi qu’une centrale électrique de 4 000 mégawatts. 
Nous avons d’ores et déjà constaté combien la construction autoroutière en Inde pouvait booster l’activité économique. La stimulation apportée par le corridor industriel Delhi-Mumbai en termes d’emploi et de croissance, sachant que ce projet reliera les capitales politiques et financières du pays, pourrait être d’une ampleur encore plus considérable. 
Dans la mesure où les réponses démocratiques à l’incapacité institutionnelle sont vouées à contribuer à une croissance plus solide et plus durable, l’économie indienne devrait bientôt connaître une météo plus clémente. En revanche, si les responsables politiques indiens se contentent de marquer des points plutôt que de renforcer les institutions, le ralentissement actuel de l’économie pourrait présager de tempêtes à venir. 

La Démocratisation de l’aide 
Face à cette immense tragédie, les familles de la classe ouvrière du monde entier ont ouvert leur porte-monnaie pour venir en aide aux victimes de la catastrophe. L’ancien président des États-Unis, Bill Clinton, a qualifié cette réponse de « démocratisation de l’aide au développement », où l’on voit des individus porter secours non seulement à travers leur gouvernement mais également à travers leur propre effort individuel. 
Bien que plus de 200 000 personnes aient péri dans cette catastrophe, un nombre équivalent d’enfant meurent chaque mois de la malaria en Afrique, une catastrophe que j’appelle « le tsunami silencieux ». Toutefois, le tsunami silencieux de la malaria en Afrique est en fait très largement évitable et contrôlable. 
Pourtant, les victimes africaines de la malaria, tout comme celles d’autres régions du monde, sont habituellement trop pauvres pour avoir accès à ces technologies d’importance vitale. Un effort global, semblable à celui qui fut fait en réponse au tsunami asiatique, pourrait changer cette situation catastrophique et sauver plus d’un million de vies par an. 
Le Projet, que j’ai dirigé au nom du Secrétaire général, représente l’effort de plus de 250 chercheurs scientifiques et experts en développement pour identifier les moyens pratiques de mettre en œuvre les objectifs de développement du Millenium pour réduire la pauvreté absolue, les maladies et la famine en 2015. Notre nouveau rapport, intitulé Investing in Development : A Practical Plan to Achieve the Millenium Development Goals (Investir dans le développement : Plan pratique pour atteindre les objectifs de développement du Projet Millenium, disponible en téléchargement à www.unmilleniumproject.org ) montre que ces objectifs peuvent être atteints. 
Pour atteindre les objectifs de développement du Millenium dans les pays pauvres, il faut essentiellement investir dans la population (santé, éducation, nutrition, planning familial), l’environnement (eau et assainissement, sols, forêts et biodiversité) et les infrastructures (routes, énergie et ports). Les pays pauvres ne peuvent pas réaliser ces investissements seuls, les pays riches doivent donc les aider. 
Si l’on associe une plus grosse aide financière avec une meilleure gouvernance dans les pays pauvres, nous pourrons atteindre les objectifs de développement du Millenium dans le laps de temps fixé. En bref, notre nouveau rapport est une invitation à passer à l’action. 
Les objectifs de développement du Millenium sont réalisables parce que des technologies existantes puissantes nous donnent les outils nécessaires à des avancés rapides en matière de qualité de la vie et de productivité économique pour les régions pauvres du monde. Les maladies et les morts causées par la malaria peuvent être grandement réduites en utilisant tout simplement des moustiquaires traitées à l’insecticide pour arrêter les moustiques qui transmettent la malaria et des médicaments efficaces quand la maladie frappe. 
Considérant qu’il y a un milliard d’habitants dans les pays riches, cela ne nous coûterait que 2 à 3 USD par personne par an dans les pays développés pour financer un effort qui sauverait plus d’un million d’enfants par an. Dès que la mortalité infantile baisse, les familles choisissent d’avoir moins d’enfants car elles sont plus confiantes dans l’avenir de leurs enfants capables d’atteindre l’âge adulte. 
La malaria est un exemple parfait illustrant comment des investissements spécifiques peuvent résoudre les problèmes liés à la maladie, la famine et la pauvreté absolue. Notre rapport fait des dizaines de recommandations pratiques de ce genre. 
Les routes en zone rurale, le transport par camion et l’électricité pourraient créer des opportunités économiques dans les villages retirés d’Amérique latine, d’Afrique et d’Asie. Les programmes de repas scolaires utilisant une nourriture produite localement pourraient amplifier la fréquentation des écoles chez les enfants pauvres notamment chez les filles et améliorer leur capacité d’apprentissage tout en offrant un marché étendu aux fermiers locaux. 
Les pays riches promettent depuis longtemps d’augmenter le montant de l’aide humanitaire à 0,7 % de leur revenu national (au lieu des 0,25 % actuellement investis). Cette promesse de 0,7 % que les pays riches donneraient aux pays pauvres représente uniquement 70 cents pour chaque 100 USD de revenu national. 
Ces dernières semaines, de nombreux pays européens se sont engagés à honorer leur promesse de 0,7 % et cinq pays européens versent déjà ces sommes (le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède). Au tour maintenant des États-Unis et du Japon de tenir leur promesse également. 
Bien sûr, certains pays en développement ne sont pas suffisamment bien gouvernés pour utiliser l’aide humanitaire de manière honnête et efficace. La communauté internationale doit donc faire un effort audacieux en se concentrant sur les pays pauvres qui sont suffisamment bien gouvernés et qui sont prêts à mettre en place les investissements nécessaires de manière efficace et juste. 

La démocratie s'installe en Europe 
Le seul continent à n'avoir jamais produit sur son sol de grands empires dominants et pacifiants autour d'eux, vit depuis un millénaire dans l'équilibre entre huit ou neuf nations principales se faisant la guerre chaque fois que l'une d'entre elles menace de devenir plus puissante que les autres. C'est ainsi que l'Europe a produit les deux dernières guerres mondiales et ajouté à ce bilan ces deux monstruosités, ces deux raffinements dans l'art de tuer, que sont la Shoah et le Goulag. 
Cela garantit entre elles une paix définitive. L'Institution européenne est par nature interdictive de guerre, et elle incite aux réconciliations : entre la France et l'Allemagne, entre catholiques et protestants en Irlande, et bientôt entre hongrois et roumains. 
A cela s'ajoute une intégration économique profonde et une politique commerciale unique, et vigoureuse, qui font de l'Union Européenne une zone de prospérité relativement protégée des crises financières contemporaines. 
Ceux qui ont rêvé de voir l'Europe se dresser comme une nation fédérale rassemblée, et capable d'avoir une forte politique étrangère comme de disposer de forces armées significatives, se désolent aujourd'hui de l'absence de tout cela. 
L'Europe est plus un espace régi par la règle, que l'expression d'une volonté politique. Mais cet espace est en train de s'imposer comme la première puissance économique du monde. 
Ce résultat est historiquement gigantesque. Certains ont pu dire pourtant que c'était là le produit du travail de technocrates non élus et de gouvernants négociant des traités sur le dos de leurs peuples, et sans les consulter. 
D'étape en étape, de traité en traité (il y en a eu 8) les gouvernements, sensibles à cette critique, ont élargi pas à pas les pouvoirs du Parlement Européen. De consultatif qu'il était à l'origine, il est petit à petit devenu un Parlement comparable à tous les autres. 
Et voici que la dernière semaine d'octobre, un candidat italien aux fonctions de Commissaire Européen à la justice, à la liberté et à la sécurité, declare devant la Commission compétente du Parlement que l'homosexualité est un péché et que la vocation des femmes est de rester à la maison, protégées par un mâle, pour élever les enfants. 
Personne ne met en cause le droit de ce Monsieur Buttiglione de penser cela, mais cela ne le qualifie guère pour assurer la conduite d'un domaine dans lequel le Parlement Européen a constamment affirmé depuis plus de vingt ans une ligne beaucoup plus progressiste, sur les droits des minorités, fussent-elles sexuelles, comme sur l'égalité hommes-femmes. 
Le fait qu'une candidate néerlandaise aux fonctions de Commissaire à la concurrence, était par ailleurs administratrice de nombreuses sociétés financières puissantes, et par là inévitablement juge et partie dans ses attributions, a beaucoup choqué les députés. Et l'arrogance ainsi que l'évident mépris du candidat à la Présidence de la Commission, M. Barroso, pour le Parlement, a fait le reste. 
En fait l'Europe avait besoin de ce rééquilibrage des pouvoirs pour être reconnue comme une institution pleinement démocratique. La légitimité de sa Commission n'en sera que plus forte après deuxième examen. 

La limite à ne pas franchir pour les Démocrates 
BERKELEY – Depuis les travaux de 1928 de Frank Ramsey, les économistes ont accepté l’argument utilitaire que, dans une bonne économie, les retours sur investissement ne doivent pas être un multiple trop important – inférieur à trois – du taux de croissance économique par habitant. En effet, dans une économie où les bénéfices des investissements sont élevés par rapport à la croissance, l’épargne et les investissements sont insuffisants. 
En outre, cette idée a donné lieu à l’hypothèse solide que si dans l’ensemble une économie n’épargne et n’investit pas assez, le gouvernement doit aider à résoudre le problème en enregistrant des excédents et en n’aggravant pas la situation par des déficits qui épuisent les fonds d’épargne privée disponibles pour les investissements. C’est pour cela que la plupart des économistes font la chasse aux déficits. 
Franklin Delano Roosevelt n’aurait pu faire de meilleur investissement pour l’avenir de l’Amérique et du monde entier que de déclarer une guerre totale contre Adolf Hitler. De même, George H.W. Bush et Bill Clinton auraient dû admettre dans les années 1990 qu’une sorte de plan Marshall pour l’Europe de l’Est dans le cadre de la transition post-communiste aurait été un excellent investissement pour l’avenir de la planète. 
Mais la règle veut que les gouvernements visent à l’excédent et non au déficit – les conseillers économiques de nombreux présidents américains ont été partisans de politiques budgétaires excédentaires hormis en période de ralentissement de la demande et de menace de récession. C’est certainement vrai pour les conseillers économiques d’Eisenhower, de Nixon, de Ford et pour ceux de George H. W. Bush et de Bill Clinton. 
C’était aussi vrai pour les conseillers économiques de Reagan, dont certains ne croyaient pas sincèrement que les réductions d’impôts du début des années 80 généreraient de tels déficits (les noms de Beryl Sprinkel et Lawrence Kudlow me viennent à l’esprit). D’autres, comme Martin Feldstein et Murray Weidenbaum, ont compris les conséquences de ces réductions et ont été d’amers opposants bureaucrates, même s’ils ne s’exprimaient pas en public. 
Ils sont peu nombreux, car soucieux de leur carrière de Républicains fidèles à la doctrine du parti, et ont donc pour priorité de dire aux politiciens républicains ce qu’ils veulent entendre (les noms de Josh Bolton et Mitch Daniels me viennent à l’esprit). Quant aux autres, leurs raisons de soutenir les politiques d’épuisement de l’épargne du gouvernement Bush restent un mystère – ce n’est pas comme s’ils cherchaient à obtenir des privilèges ad vitam aeternam à la cafétéria de la Maison blanche ni comme si dire « oui » à George W. Bush leur ouvrirait des portes à l’avenir. 
Leurs échecs pose un dilemme aux économistes démocrates anti-déficit qui s’efforcent de déterminer quelles politiques économiques conviendraient si Barack Obama devenait président. Ceux d’entre nous qui ont servi dans le gouvernement Clinton et travaillé dur pour remettre de l’ordre dans les finances du pays et transformer le déficit et excédent ont parfaitement conscience qu’après huit années de gouvernement Bush, la situation semble pire que lorsque nous avons débuté en 1993. 
Une chaîne n’est jamais plus forte que son maillon le plus faible ; et il semble vain de vouloir renforcer les maillons démocrates de la chaîne des conseils budgétaires quand les maillons républicains ne sont pas juste faibles mais absents. Les conseillers politiques des futurs gouvernements démocrates pourraient affirmer que la seule façon de lier les mains des Républicains et de les empêcher de lancer une autre offensive de polarisation des richesses consiste à creuser suffisamment le déficit pour les effrayer. 
Les politiques budgétaires génératrices d’excédent établies par Robert Rubin et compagnie durant le gouvernement Clinton auraient été très judicieuses pour l’Amérique si le successeur de Clinton avait été normal. Mais quelle politique budgétaire doit suivre un gouvernement démocrate lorsqu’il n’y a aucune garantie que les éventuels successeurs républicains seront « normaux » ? 
Les déficits assez importants pour conduire le ratio dette/PIB sur une pente montante explosive ne font pas que freiner une croissance économique de longue durée : à tout moment, l’économie peut se trouver confrontée à une catastrophe macroéconomique et financière immédiate. 

Les œillères de l’Amérique 
SINGAPOUR – L’heure est venue d’admettre une réalité jusqu’à présent impensable : le temps de la domination américaine sur les affaires internationales touche aujourd’hui à sa fin. 
L’orientation de l’Asie vers un retour à son rôle central d’autrefois dans l’économie mondiale connaît une telle dynamique qu’il semble quasiment impossible de la stopper. Et si la transformation du continent n’est pas toujours homogène, il ne fait plus aucun doute quant au fait qu’un siècle asiatique se dessine à l’horizon, voué à modifier l’équilibre mondial de manière fondamentale. 
Il appartient aux grands leaders mondiaux – qu’il s’agisse des décideurs politiques ou des intellectuels – d’accepter la responsabilité consistant à préparer leur société à un certain nombre de changements imminents à l’échelle mondiale. Malheureusement, beaucoup trop de responsables américains se dérobent à cette responsabilité. 
L’an dernier, lors du Forum économique mondial de Davos, deux sénateurs américains, un membre de la Chambre des représentants des États-Unis, ainsi qu’un conseiller adjoint à la sécurité nationale ont participé à un forum sur l’avenir de la puissance américaine (dont j’étais le président). Interrogés sur le futur qu’ils entrevoyaient pour l’Amérique, ils affirmèrent bien évidemment que les États-Unis étaient et resteraient le pays le plus puissant de la planète. 
Une réaction tout à fait compréhensible : la simple évocation d’une Amérique qui deviendrait un simple « numéro deux » eut équivalu à un suicide de carrière pour ces politiciens américains. 
Les intellectuels, en revanche, ont l’obligation toute particulière d’admettre l’impensable, et d’évoquer l’indicible. Ils sont en effet censés envisager toutes les possibilités, même les plus désagréables, et préparer la population aux événements à venir. 
Richard Haass, président du Conseil des relations étrangères, a récemment suggéré que les États-Unis « étaient sans doute d’ores et déjà entrés dans la deuxième décennie d’un nouveau siècle américain. » De même, Clyde Prestowitz, président de l’Economic Strategy Institute, a déclaré que « notre siècle pou[rrait] bien déboucher sur un autre siècle américain. » 
De telles prévisions appartiennent certes au domaine du possible ; et si elles se vérifient, le reste du monde en bénéficiera indiscutablement. Une économie américaine solide et dynamique, revigorée par un gaz de schiste bon marché et une accélération de l’innovation, permettrait de redynamiser l’économie mondiale dans son ensemble. 
En revanche, si le centre de gravité mondial venait à se déplacer vers le continent asiatique, les Américains pourraient bien s’en trouver pris de court. De nombreux Américains restent en effet incroyablement inconscients des évolutions connues par le reste du monde, et notamment par l’Asie. 
La croyance selon laquelle l’Amérique constituerait le seul pays vertueux, l’unique rayon de lumière dans un monde obscure et instable, continue pourtant d’imprégner le point de vue de nombreux Américains sur la situation mondiale. L’échec des intellectuels américains à remettre en cause ces conceptions – ainsi qu’à aider la population américaine à s’affranchir de comportements complaisants basés sur l’ignorance – ne fait que perpétuer une société qui dorlote ses citoyens. 
Les États-Unis devraient admettre que les États asiatiques ne cherchent nullement à dominer l’Occident, mais plutôt à s’en inspirer. Leur intention consiste à faire émerger des classes moyennes solides et dynamiques, ainsi qu’à aboutir à ce genre de paix, de stabilité et de prospérité dont jouit l’Occident depuis bien longtemps. 
La Chine, qui reste une société fermée à bien des égards, présente pour autant une ouverture d’esprit certaine, tandis que cette société ouverte que constituent les États-Unis fait preuve d’une étroitesse de mentalité. La classe moyenne asiatique étant vouée à exploser en nombre, en passant de 500 millions d’individus à 1,75 milliards d’ici 2020, les États-Unis ne sauraient être en mesure d’ignorer encore longtemps ces nouvelles réalités qui caractérisent l’économie de la planète. 
Le monde est en passe de connaître l’un des rééquilibrages de puissance les plus considérables de tout histoire humaine. S’ils entendent se préparer à une telle transformation, il convient pour les Américains de se débarrasser de conceptions bien ancrées et autres hypothèses appartenant désormais au passé, et de reconnaître l’existence d’évolutions qui leur paraissaient jusqu’à lors impensables. 

Les ennemis utiles du marché des produits dérivés 
CHICAGO – Le lancement de deux enquêtes par les autorités antitrust européennes sur le marché des dérivés sur évènements de crédits (« Credit Default Swaps », ou CDS) ressemble bien à une vengeance politique contre un des coupables présumés de la crise de la dette souveraine européenne de 2010. La perception négative partagée par la majorité de la population (particulièrement en Europe) à propos des CDS a certainement joué un rôle important. 
Par exemple, le premier cas de délit d’initié jugé en Russie après la chute du communisme fut à l’encontre d’une entreprise américaine. De même, les autorités antitrust de l’Union Européenne se sont montrées plus dures avec Microsoft qu’avec beaucoup d’entreprises européennes. 
Ceci dit, l’existence de motifs politiques n’enlève pas la légitimité des nouvelles enquêtes de l’UE, qui seront d’ailleurs menées en parallèle à une investigation du Département de la Justice des Etats-Unis concernant des pratiques anticoncurrentielles de vente, compensation et fixation du prix des CDS aux USA. En fait, le biais idéologique des Européens contre les CDS pourrait être bénéfique à long terme pour le développement d’un meilleur marché des CDS, et des produits dérivés en général. 
Et, peu importe les motifs politiques derrières les récentes enquêtes, cette concentration du marché est un réel problème. D’après une étude de 2009 réalisée par la Banque Centrale Européenne, les cinq dealers de CDS les plus importants étaient partie à presque la moitié de l’encours total des montants notionnels, alors que les dix plus gros dealers représentaient 72% des ventes. 
Cette pratique a comme conséquence non seulement de diminuer la capacité concurrentielle des petites entreprises, mais aussi et surtout de contribuer à une instabilité systémique du type de celle que nous avons connue en 2008, et donc d’augmenter la probabilité que les contribuables doivent intervenir. La concentration du marché rend essentiellement illusoire le rôle bénéfique de distribution du risque qui est attribué aux produits dérivés, parce que la plus grosse partie du risque est en fait supportée par un petit nombre d’acteurs. 
Ensuite, les échanges de gré à gré contribuent également à l’opacité des marchés dérivés, réduisent encore un peu plus la concurrence et augmentent les marges des vendeurs – ainsi que les prix que les utilisateurs finaux (des entreprises industrielles pour la plupart) doivent payer. Les profits combinés des acteurs principaux de ce marché s’élèvent à 80 milliards de dollars au total, ce qui représente une énorme taxe sur l’économie réelle. 
Pour solutionner ce problème, il faut déplacer la majorité des échanges de produits dérivés vers des places organisées, où les exigences de collatéral quotidiennes garantiraient la stabilité systémique, et la transparence des prix forcerait à la concurrence, réduirait les marges et augmenterait la profondeur du marché. Aux Etats-Unis, le Dodd-Frank Act emprunte cette direction, et des efforts similaires sont en cours en Europe. 
Les grandes banques d’investissement sont entièrement conscientes du fait que chaque jour où elles parviennent à retarder la régulation appropriée du marché leur rapporte des millions de dollars pour les bonus funds de leurs managers. Il n’est pas étonnant que le processus de réforme prenne autant de temps. 
Selon la porte-parole de la Commission Européenne Amelia Torres, les initiatives récentes de régulation antitrust peuvent être considérés comme complémentaires à la régulation des produits dérivés qui est actuellement en cours. En vue de surmonter l’énorme pouvoir des lobbys des banques d’investissement – et donc aider à assurer la stabilité financière – tout instrument est utile, même s’il est emballé dans un paquet de biais idéologique européen. 

Développement : demandez le programme 
Quelles que soient les mesures qui seront prises pour sauver la face, la rencontre qui aura lieu à Hong Kong mi-décembre pour conclure les négociations de l'OMC du programme de développement ne répondra sans doute pas au seul critère qui compte : celui qui veut qu'un tel accord œuvre dans le sens du développement des pays les plus pauvres. 
En tant qu'économiste en chef de la Banque mondiale, j'ai examiné l'Uruguay Round de 1994 et conclu qu'à la fois son programme et ses aboutissements faisaient preuve de discrimination envers les pays en développement. En mars 1999, je me suis rendu au quartier général de l'Organisation mondiale du commerce, à Genève, pour demander la tenue d'un programme de développement afin de rectifier ces déséquilibres. 
Il y a deux ans, les pays du Commonwealth, groupe varié composé principalement d'ex-colonies britanniques, à la fois du nord et du sud, m'ont demandé de préparer une étude sur ce à quoi un vrai programme de développement devrait ressembler. Ce mois-ci, Oxford University Press publie une version étendue de ce rapport appelée Fair Trade for All: How Trade can Promote Development [Le commerce équitable pour tous : comment le commerce peut favoriser le développement]. 
Par sa conception et plus encore par la façon dont il a évolué, le Programme de développement actuel ne mérite pas son nom. Beaucoup des problèmes dont il s'est occupé n'auraient jamais dû faire partie du projet d'un vrai programme de développement, et beaucoup de problèmes qui auraient dû y figurer manquaient à l'appel. 
Au début de l'Uruguay Round, un Grand Marchandage a eu lieu dans le but d'étendre le programme pour y inclure les droits de propriété intellectuelle et les services, deux points qui inquiètent particulièrement les pays développés. En échange, les pays développés étaient supposés faire des concessions majeures dans le domaine de l'agriculture, qui représente le moyen de subsistance de la grande majorité des peuples des pays en voie de développement, et sur les quotas concernant les textiles, le seul secteur commercial (avec le sucre) dans lequel persistent encore des restrictions quantitatives. 
Alors même que les pays riches pressaient les pays en voie de développement de procéder à des ajustements rapides, ils affirmaient avoir besoin d'une décennie pour faire la transition à un régime libre de tout quota sur le textile. En réalité, ils ne faisaient rien d'autre que gagner du temps ; ils n'ont rien fait pendant dix ans et quand les quotas ont expiré en janvier dernier, ils ont allégué n'être toujours pas prêts et ont négocié une rallonge de trois ans avec la Chine. 
Alors qu'il était entendu que les énormes subventions et restrictions des pays riches seraient réduites, les États-unis ont presque doublé leurs subventions. Mais comme tout habile négociateur, les États-unis ont prétendu qu'au pire ils avaient violé l'esprit mais pas la lettre de l'accord. 
Certes, il est vrai que les États-unis avaient inclus des clauses qui créaient une catégorie de subventions agricoles autorisées - celles qui ne faussaient pas le commerce - et toutes leurs augmentations ont été de cette nature. Mais les États-Unis croyaient évidemment que pratiquement rien de ce qu'ils faisaient ne faussait le commerce . 
Les affirmations des États-unis ne se basaient pas sur une analyse économique, comme l'a conclu l'OMC en se prononçant sur les subventions du coton de l'Amérique. Une subvention fausse les échanges commerciaux si elle augmente la production (à moins que d'un coup de baguette magique, elle n'augmente la consommation dans les mêmes proportions.) 
Voilà qui met les pays en voie de développement devant un choix difficile : s'en sortiront-ils mieux en acceptant les miettes qu'on leur laisse ? 
Les pays en développement n'ont pas tardé à découvrir que leurs gains étaient bien moins conséquents que prévu, et les pays les plus pauvres se sont rendus compte, à leur grand dam, que leur situation avait en fait empiré. En termes simples, les pays avancés ont perdu leur crédibilité. 
Même le plus puissant pays, les États-Unis, a cédé, bien qu'à regret, devant la découverte, par exemple, que ses tarifs douaniers concernant l'acier violaient les lois du commerce international. La même chose se passera vraisemblablement avec les subventions américaines sur le coton, les provisions pour les dépotoirs illégaux et les subventions fiscales aux exportateurs. 
Les bénéfices, soit un plus grand accès aux marchés internationaux, seront-ils supérieurs à ce que coûteront les exigences des pays riches ? De nombreux pays en développement sont susceptibles de parvenir à la conclusion que pas d'accord du tout est préférable à un mauvais accord, particulièrement s'il est aussi injuste que le dernier en date. 

La débâcle alimentaire 
Ces deux idées sont désormais tellement ancrées dans la conscience collective qu’elles sont devenues pratiquement inébranlables. En conséquence de quoi, et avec l’aide et la complicité de scientifiques et de politiciens apparemment bien intentionnés, l’industrie alimentaire a accablé le genre humain de la peste des pathologies métaboliques chroniques qui menacent de mener à la ruine les systèmes de santé partout dans le monde. 
Les Etats-Unis dépensent actuellement 147 milliards de dollars par an en soins de santé liés au traitement de l’obésité. Auparavant, on pouvait dire que ces pathologies étaient caractéristiques des pays affluents, mais l’ONU a annoncé l’année dernière que les maladies métaboliques chroniques (c’est-à-dire diabète, pathologies cardiaques, cancer et démence) constituent une menace bien plus importante dans le monde en développement que ne le sont les maladies infectieuses, Sida compris. 
Ces deux maximes nutritionnelles accordent du crédit aux corollaires intéressés de l’industrie alimentaire : si une calorie est une calorie, alors n’importe quelle nourriture peut être intégrée à un régime alimentaire équilibré; et, si nous sommes ce que nous mangeons, alors chacun d’entre nous choisit ce que nous mangeons. 
Si notre poids est vraiment de notre propre responsabilité, comment explique-t-on l’obésité des touts petits ? Les Etats-Unis connaissent en effet une épidémie d’obésité chez les nourrissons de six mois. 
Prenons les régimes suivants : Atkins (riche en graisses et aucun glucides) ; le régime traditionnel japonais (tout en glucides et peu de graisses) ; et le régime Omish (encore moins de graisses et de glucides et beaucoup de fibres). 
Nos ancêtres chasseurs mangeaient des graisses qui étaient acheminées jusqu’au foie, puis réduites par la voie lipolytique qui transmet des acides gras aux mitochondries (les structures infra-cellulaires qui brûlent la nourriture pour créer de l’énergie). A l’occasion d’une grosse prise de chasse, les excès d’acides gras ingurgités étaient conditionnés en lipoprotéines à faible densité et transportés en dehors du foie pour être stockés dans les tissus gras périphériques. 
Pendant ce temps, nos ancêtres cueilleurs mangeaient des glucides (polymères de glucose), qui étaient également transportés jusqu’au foie, via la glycolyse, et réduits en énergie. Tout excès de glucose stimulait le pancréas à libérer de l’insuline, laquelle transportait le glucose dans les tissus gras périphériques, et qui entrainait aussi un stockage de glucose par le foie sous forme de glycogène (amidon du foie). 
Et la nature effectuait aussi sa part en fournissant toutes sortes de denrées alimentaires naturelles contenant soit de la graisse soit des glucides comme source d’énergie, mais pas les deux. Les fruits gras – noix de coco, olives, avocats – sont eux aussi pauvres en glucides. 
Le métabolisme humain s’est mis à mal fonctionner lorsque les hommes ont commencé à consommer des graisses et des glucides au même repas. Les mitochondries du foie n’ont pu supporter l’afflux énergétique et n’ont eu d’autre choix que d’utiliser une valve d’évacuation peu utilisée appelée “lipogenèse de novo” (nouvelle fabrication de graisse) pour transformer cet excès de substrat énergétique en graisses de foie. 
En d’autres termes, les graisses et les glucides ne sont pas problématiques – tant qu’ils ne sont pas associés. Mais c’est exactement ce que fait l’industrie alimentaire, mélanger de plus en plus ces deux éléments dans le régime alimentaire occidental pour des raisons de goût et de durée de conservation, ce qui augmente la résistance à l’insuline et les pathologies métaboliques chroniques. 
Alors que le glucose est métabolisé par la voie glycolityque, le fructose est métabolisé par la voie lipolytique, et n’est pas régulé par l’insuline. Donc, lorsque le sucre est ingéré en excès, les mitochondries du foie sont tellement submergées qu’elles n’ont d’autres choix que d’accumuler des graisses dans le foie. 
Depuis cinquante ans, la consommation de sucre a aussi doublé dans le monde. Pire encore, au-delà du plaisir éphémère qu’il apporte, aucun processus biochimique ne requière du fructose alimentaire ; c’est un nutriment résiduel de la différentiation évolutionnaire entre les plantes et les animaux. 
Une chose est donc claire : une calorie n’est pas une calorie. 
En effet, même si les sociétés de l’industrie alimentaire veulent vous faire croire que le sucre peut s’intégrer à un régime alimentaire équilibré, le fait est qu’elles ont créé un régime déséquilibré. Des 600 000 aliments disponibles aux Etats-Unis, 80% sont enrobés de sucres ajoutés. 
Un soda contient 5,3% de fructose. Bien sûr, de nombreux parents peuvent refuser de donner ces sodas à leurs enfants, mais la formule au soja en contient 5,1% et celle du jus de fruit, 6%. 
Il va falloir un certain temps avant de réussir à déboulonner ces dangereux dogmes nutritionnels. Mais tant que nous n’y parviendrons pas, il sera difficile d’inverser l’imminence d’un désastre médical et économique. 


L’option diplomatique 
DENVER – Un diplomate russe de haut niveau, comparant la Corée du Nord et l’Iran, me dit un jour : « Les Nord-Coréens sont comme des enfants du quartier avec une boîte d’allumettes. 
Que les discussions entre le groupe 5 + 1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne) et l’Iran, qui se sont achevées à Istanbul le 14 avril et qui doivent reprendre à Bagdad le 23 mai, aboutissent ou non reste très incertain. Le pari sûr serait de miser sur un échec. 
Mais la seconde raison est que les négociations doivent également servir à démontrer que tout ce qui pouvait être fait a été fait avant d’envisager d’autres étapes – et en particulier la décision extrêmement risquée d’une intervention militaire. Un engagement militaire nécessite d’être largement accepté au plan international, et cette condition ne peut être réunie qu’à la suite d’efforts diplomatiques de bonne foi. 
Ceux qui soutiennent la solution militaire au problème des velléités nucléaires de l’Iran, sans défendre au préalable des mesures économiques et diplomatiques comme celles qui sont aujourd’hui appliquées aux exportations iraniennes, passent à côté de cette question. Rares sont les dirigeants politiques sérieux à se prononcer aujourd’hui en faveur de la guerre. 
Un pays prêt à se battre jusqu’au dernier Israélien est un cliché facile pour ceux qui n’envisagent pas de prendre eux-mêmes de risques. Mais encourager Israël à faire ce que d’autres pays, ayant des moyens autrement plus importants, rechignent à faire est demander beaucoup à un petit pays du Proche-Orient qui fait face à de nombreux problèmes, en particulier avec ses voisins immédiats. 
Il faut savoir qu’Israël n’a pas suivi l’évolution de la situation politique en Égypte avec espoir, mais avec une inquiétude croissante. Les Israéliens voient aussi plus clairement que beaucoup la nature probable du prochain régime syrien (un indice : il ne sera probablement pas composé uniquement d’utilisateurs de Facebook et twitter). 
Alors que plusieurs États arabes s’inquiètent nuit et jour de la possibilité d’un Iran nucléarisé, ils sont étonnamment peu enclins à soutenir une intervention militaire israélienne. Nous sommes, il est vrai, au Moyen-Orient où, comme le dit la vieille blague, le scorpion pique le chameau qui lui fait traverser le canal de Suez, sachant qu’ils se noieront tous les deux. 
La guerre est sans doute l’entreprise humaine la plus porteuse de conséquences imprévues. Défendre une action militaire séparée d’autres efforts, même si les chances de succès de ces efforts sont maigres, revient à exiger beaucoup non seulement des pays qui sont censés la soutenir, mais surtout des hommes et femmes qui y participeront. 
La séquence adéquate des mesures destinées à résoudre les points chauds du globe est essentielle pour rallier un soutien international à une action ultérieure. Les frappes aériennes qui ont finalement mis fin à l’emprise de Slobodan Milosevic sur le Kosovo (et ensuite sur la Serbie même) ont été rendues possibles par les efforts diplomatiques prolongés des Etats-Unis, de l’Union européenne et de la Russie. 
A l’époque, personne n’a jugé que l’option pacifique n’avait pas été prise suffisamment en considération, raison pour laquelle mettre rapidement fin à l’action diplomatique est souvent une erreur. La plupart des pays ne soutiendront pas une solution militaire avant d’être sûrs que toutes les autres mesures de persuasion (et de coercition) ont échoué. 
A la veille du début des discussions à six sur le désarmement de la Corée du Nord, plusieurs sondages d’opinion en Corée du Sud ont montré qu’un pourcentage substantiel de la population accusait les Etats-Unis d’être responsables de la menace nucléaire de la Corée du Nord. Bien que les négociations du groupe des six aient échoué à éliminer cette menace, elles ont fait en sorte que les Etats-Unis ne soient plus désignés comme le coupable. 
Les aspirations nucléaires de l’Iran sont un problème qui, faute d’être résolu, pourrait conduire à une escalade dangereuse, et amener des pays comme l’Arabie saoudite, la Turquie, les Etats-Unis et Israël à réévaluer leurs options. Mais ces options deviendront beaucoup plus claires et durables si la voie diplomatique est soigneusement explorée en premier lieu. 

La disparition de l’Europe 
Contrairement aux Etats-Unis, où le mélange des populations par le « melting-pot » a donné une nature véritablement multi ethnique aux Américains, les Européens de souche sont en train de devenir une espèce menacée. Même si l’Europe a vraiment besoin d’immigrés, elle n’est culturellement pas prête à les accueillir. 
À première vue, l’essentiel du débat en Europe aujourd’hui porte sur l’intégration sociale et économique, ou jusqu’à quel point les États membres doivent mettre leurs ressources et leurs pouvoirs souverains en commun au sein de l’Union européenne. Mais sous la surface, les véritables tensions portent sur l’immigration et la crainte que les « cultures » nationales soient menacées par l’afflux d’étrangers, blancs ou autres. 
L’immigration est plus forte actuellement en Europe qu’aux Etats-Unis, avec l’arrivée officielle de près de deux millions de personnes par an, plus un nombre inconnu d’immigrés clandestins. Les estimations les plus prudentes fournies par Eurostat, l’office statistique de l’UE, font état de l’arrivée en Europe de 40 millions d’immigrés entre aujourd’hui et 2050. 
Les Européens assisteront également au démantèlement de l’État providence et des sécurités sociales : le bien-aimé « modèle européen » de retraites, de soins médicaux et d’allocations chômage pourrait bien être remplacé par le « modèle américain », honni et craint par une majorité d’Européens. 
La « bombe démographique » dont débattent les analystes économiques depuis une décennie est en train d’exploser, avec pour conséquence de sérieuses pénuries de main d’œuvre dans plusieurs pays de l’UE et une baisse inquiétante des actifs dont les impôts servent à payer les retraites et la sécurité sociale. Plusieurs pays ont aggravé le problème en encourageant les départs en retraite anticipée ou, dans le cas de la France, en adoptant de soi-disant panacées de création d’emplois comme la semaine de travail de 35 heures. 
Près d’un tiers des hommes partent en retraite au début de la cinquantaine. Ce fait, couplé à deux générations successives dont la courbe de naissance est largement inférieure au taux de remplacement de deux enfants par couple, et ce que la Commission européenne a qualifié de prolongation « spectaculaire » de la longévité, signifie qu’à l’horizon 2050, il n’y aura plus que deux actifs pour assurer les cotisations d’un retraité, contre quatre aujourd’hui. 
L’état d’esprit politique dans la plupart des pays de l’UE continue fermement à mettre l’accent sur le chômage comme la principale plaie à soigner, alors que la véritable menace réside dans la pénurie croissante de postulants aux emplois vacants. De l’avis de la Commission européenne, cette situation limitera les taux de croissance du PIB. 
Une stagnation économique de cette ampleur a des implications inquiétantes, notamment parce qu’elle signifie qu’il y aura toujours moins d’impôts pour financer les projets de réforme et les investissements dans les infrastructures dont l’Europe a désespérément besoin pour renouer avec la productivité et l’avantage concurrentiel dans les technologies de pointe. Et si la situation semble sombre pour l’Europe de l’Ouest, elle est pire pour les nouveaux pays membres et anciennement communistes, dont les courbes démographiques impliquent que le taux de croissance potentiel moyen plongera à 0,9 pour cent par an à partir de 2030, contre un taux performant de 4,3 pour cent aujourd’hui. 
Un chômage des jeunes persistant, couplé à la baisse du nombre de jeunes finissant leurs études, a déjà annulé les conséquences positives de l’immigration. À Bruxelles, où la population immigrée, essentiellement originaire du Maghreb, représente un quart des habitants, les hôtels et les restaurants ont récemment dû recourir en urgence à un service de recrutement en ligne pour faire face à leur pénurie de personnel. 
La manière dont les Européens, et dans une moindre mesure les Américains, s’y prendront pour maintenir leur niveau de vie confortable est une énigme. La situation de l’Europe est toutefois plus cruciale, parce que ses politiciens n’ont aucune idée comment apporter une réponse aux questions extrêmement délicates que sont la race, la religion ou l’appartenance ethnique, dans des sociétés qui semblent déterminées à rester enracinées dans le passé. 

Une erreur fatidique 
Ainsi, la mise à jour de défauts méthodologiques et d'une erreur de codage dans un article écrit par les économistes Carmen Reinhart et Kenneth Rogoff n’est qu’un fait de la vie quotidienne dans le milieu universitaire. Pourtant, la couverture de la controverse par les médias et la blogosphère a été étonnamment intense – et simpliste. 
“Growth in a Time of Debt,” le court article de 2010 dans lequel Reinhart et Rogoff affirmaient que la dette publique commence à avoir un effet significativement négatif sur la croissance économique lorsqu’elle atteint 90% du PIB, n'a jamais été une contribution majeure de recherche économique. En tant que caractérisation empirique grossière de faits stylisés, il a été reçu de manière quelque peu sceptique par la communauté académique, et les deux auteurs étaient connus pour des contributions beaucoup plus notoires. 
Ce qui serait normalement resté un sujet de papotage d’après séminaire est cependant devenu un sujet de discussion par les journalistes, les commentateurs et les responsables politiques. Pour chacun d'eux, ce qui importe, c'est que le triste sort de l’article Reinhart / Rogoff ébranle les arguments en faveur de l'austérité budgétaire. 
Il y a quelques mois, Olivier Blanchard, économiste en chef du Fonds monétaire international, avait déjà critiqué ses collègues et les décideurs des pays avancés pour sous-estimer systématiquement l'impact de récession des programmes d'assainissement budgétaire. La débâcle de l’article Reinhart / Rogoff est largement considérée comme une nouvelle illustration, fatale, du caractère boiteux des fondements intellectuels de la rigueur. 
Avant l’article Reinhart / Rogoff, l’argument principal en faveur de l’austérité budgétaire reposait sur des préoccupations quant à la soutenabilité de la dette publique. La question était de savoir si le pays serait en fin de compte en mesure de rembourser sa dette, compte tenu des conditions spécifiques économiques et financières, des tendances de long terme, comme le vieillissement de la population, et de l'incertitude pesant sur l'évolution future de la politique. 
Dès lors, le message aux décideurs politiques était source de confusion. Les économistes étaient semblables à des médecins expliquant à leurs patients que, bien qu’une quantité limitée de vin peut être bénéfique, en boire trop est certainement dangereux – sans être en mesure de leur dire combien de verres par jour étaient autorisés. 
L'économie mondiale sortait à peine de la pire récession de l'après-Seconde Guerre mondiale. Une relance keynésienne mondiale avait empêché le pire, et la question politique la plus urgente était de savoir s’il fallait continuer à soutenir l'économie ou commencer la consolidation. 
Certains étaient en faveur du report de l'assainissement, parce que l'économie se trouvait encore dans une profonde récession ; un ajustement trop sévère, selon ce point de vue, aurait un impact majeur sur l'économie privée encore faible. Certains prétendaient le contraire, en faisant valoir que, étant donné l'ampleur de la tâche, il n'y avait pas de temps à perdre. 
L’article Reinhart / Rogoff semblait fournir l'argument parfait pour soutenir la thèse d’une consolidation rapide, c'est pourquoi il a été cité de manière intensive dans les discussions politiques. L’austérité, expliquait-on, était nécessaire pour endiguer la hausse du ratio de la dette et préserver la croissance à long terme. 
Même si Reinhart et Rogoff eux-mêmes ne tiraient pas cette conclusion de manière explicite dans leur article, de nombreuses personnes l’ont tirée pour eux. C'était tellement tentant, pour un ministre ou un technocrate supérieur, d’expliquer que la consolidation devait commencer immédiatement, parce que le seuil des 90% approchait, que la plupart d'entre eux n'ont pas pu résister. 
Ayant promis qu’une consolidation rapide était favorable à la croissance, et ayant provoqué une récession, l'Union européenne a déçu ses citoyens. Une fatigue de l’ajustement s’est mise en place, et les gouvernements risquent de perdre leur soutien s’ils n’arrêtent pas bientôt leurs efforts de consolidation. 
Si c'était le cas, les marchés financiers pourraient conclure que la soutenabilité de la dette publique est en grave danger – une perception qui pourrait avoir des effets très négatifs sur les conditions de financement. En fin de compte, la croissance pourrait effectivement en pâtir, ce qui paradoxalement donnerait raison à Reinhart et Rogoff. 
Les chercheurs sont tentés par des résultats convaincants qui peuvent attirer l'intérêt des décideurs, qui sont tentés par une lecture sélective des preuves qui peuvent leur fournir des munitions dans les débats national et international. Se soumettre à l’une ou l’autre des tentations, comme l'épisode Reinhart / Rogoff a montré, n'est jamais souhaitable. 

Le terrorisme discret de Fidel Castro 
Ce printemps marque le troisième anniversaire de la vague de répression au cours de laquelle le régime de Fidel Castro a arrêté et infligé de longues peines d’emprisonnement à 75 dissidents cubains. Peu après, j’ai formé avec de nombreux amis le Comité international pour la démocratie à Cuba. 
Le souvenir du courage de ceux qui ont trouvé leur conscience sociale, vaincu leur peur et se sont dressés contre la dictature du communisme reste vivace dans ma mémoire. Cela me rappelle les bruits entendus sur la place Wenceslas de Prague, puis dans le reste de ce qui était alors la Tchécoslovaquie, à l’automne 1989. 
C’est pour cela que j’ai sonné l’alarme lors de la conférence pour la démocratie à Cuba tenue il y a trois ans par notre comité à Prague. Je voulais attirer l’attention de la communauté internationale sur la situation des droits de l’homme à Cuba, soutenir l’opposition dans ce pays et encourager toutes les forces pro-démocratiques. 
L’UE a ouvert le dialogue avec le régime cubain, les sanctions ont été suspendues sous condition et les dissidents se sont même clairement vu signifier qu’ils n’étaient pas les bienvenus dans les ambassades de plusieurs pays démocratiques. Le lâche compromis et les alibis politiques, comme si souvent au cours de l’histoire, ont défait une position reposant sur des principes. 
Ceux d’entre nous qui vivent dans les nouvelles démocraties européennes post-communistes ont connu le même genre de stratégies lorsqu’ils vivaient derrière l’ancien rideau de fer. Nous avons aussi l’habitude d’entendre que les politiques européennes n’ont mené à aucune arrestation de masse à Cuba. 
Des organisations respectées comme Reporters sans Frontières et Amnesty International ont rassemblé de nombreuses preuves de violences et d’intimidations contre les libre-penseurs cubains qui peuvent s’attendre à un son de cloche bien différent du nôtre. Leurs affaires se terminent plus souvent à l’hôpital que devant les tribunaux. 
La violence politique qui revêt les apparences de simple délinquance de rue n’est jamais facile à prouver, contrairement à des peines de prison de plusieurs années, et par conséquent n’attire pas comme elle le devrait l’attention du reste du monde. Cependant, des milliers d’anciens prisonniers politiques d’Europe centrale et de l’Est peuvent attester du fait qu’un coup de pied flanqué par un membre de la police secrète dans la rue fait aussi mal qu’un coup de pied asséné par un gardien derrière les portes d’une prison. 
L’impuissance de la victime des violences de rue organisées par l’État et des menaces contre sa famille est ressentie de la même manière que celle d’une personne harcelée au cours d’une enquête dans le cadre de la sécurité de l’État. De nombreux hommes politiques européens qui ont cherché à constater la situation sur le terrain en ont été empêchés au cours des dernières années. 
Mais ce que les Cubains subissent aujourd’hui fait partie de notre histoire européenne. Qui mieux que les Européens, qui ont donné naissance au communisme, l’ont exporté dans le monde entier et en ont ensuite chèrement payé le prix pendant des décennies, peut connaître les tourments endurés par le peuple cubain ? 
Nous avons de nombreuses occasions de le faire en Europe et à Cuba. Il n’est pas surprenant que les nouveaux pays membres de l’UE aient apporté à l’Europe une expérience historique nouvelle, et avec elle une compréhension et une tolérance de la concession et du compromis bien moindres. 
Les représentants des États-membres de l’UE se réuniront à Bruxelles à la mi-juin pour décider d’une politique commune vis-à-vis de Cuba. Les diplomates européens devraient mesurer les conséquences d’une adaptation au régime de Castro. 

Le dissident et le Mahatma 
NEW DELHI – Alors que le lauréat du prix Nobel de la paix 2010, Liu Xiaobo, le dissident chinois emprisonné pour subversion, sera absent lors de la remise du prix, il peut être intéressant de penser à l’homme qui n’a jamais obtenu ce prix : le mahatma Gandhi. 
L’image de Gandhi apparaît aujourd’hui dans des campagnes de publicité, des ordinateurs Apple aux stylos à plume Montblanc. Lorsque le film Gandhi de Richard Attenborough a raflé les Oscars en 1983, les affiches du film proclamaient que « le triomphe de Gandhi a changé le monde pour toujours ». 
L’argument en faveur d’un changement mondial initié par Gandhi repose essentiellement sur les épaules du défenseur américain des droits civiques Martin Luther King Jr., qui a assisté à une conférence de Gandhi, lu plusieurs de ses livres, et adopté le satyagraha, ou le principe de non-violence, à la fois comme précepte et comme méthode. A la tête de la lutte pour mettre fin à la ségrégation dans le Sud des Etats-Unis, King a plus efficacement utilisé la non-violence que quiconque en dehors de l’Inde. 
King a plus tard avoué que « la méthode gandhienne de résistance non-violente… est devenue le flambeau qui a guidé notre mouvement. Le Christ nous a donné l’esprit et la motivation et Gandhi nous a donné la méthode ». 
Mais il est difficile de trouver d’autres exemples démontrant le succès de sa vision. L’indépendance de l’Inde a marqué le début de la période de la décolonisation, mais beaucoup de pays se sont affranchis du joug de l’oppresseur au prix de luttes violentes et sanglantes. 
La non-violence n’a pas été une réponse à leurs malheurs. En fait, la non-violence n’est une solution envisageable que contre des adversaires sensibles à la perte d’autorité morale, c’est-à-dire des gouvernements sensibles à l’opinion publique nationale et internationale et donc en mesure d’être poussés par la honte à avouer leur défaite. 
Mais ce principe n’aura que peu d’effet sur ceux qui ne s’inquiètent pas d’avoir tort et qui cherchent déjà à vous punir. Que vous soyez prêt à subir un châtiment ne fait que hâter leur victoire. 
Il ne faut pas s’étonner que Nelson Mandela, qui m’a confié que Gandhi avait toujours été « une grande source d’inspiration » pour lui, ait explicitement considéré la non-violence comme inefficace dans la lutte contre l’apartheid en Afrique du Sud. 
Il ne doit pas non plus y avoir d’excitation dans la désobéissance civile, qui est une préparation à une souffrance muette ». Pour ceux dans le monde qui souffrent sous des régimes autoritaires, un tel précepte équivaut à une invitation à la sainteté – ou à l’impuissance. 
Gandhi pensait que l’on pouvait « convaincre un adversaire de son erreur par la patience, la sympathie et la souffrance subie ». Mais même si cette approche a valu à Aung San Suu Kyi le prix Nobel de la paix qui a échappé au Mahatma lui-même, les souffrances qu’elle a subies pour faire valoir les revendications du peuple birman se sont révélées bien moins efficaces que la violence du régime pour empêcher tout changement. 
Mais les décennies écoulées depuis sa mort ont confirmé qu’on ne peut échapper aux conflits liés à la souveraineté des États. Près de 20 millions de personnes ont été tuées pas des conflits ou des insurrections depuis l’assassinat de Gandhi. 
Dans un nombre effrayant de pays, dont son propre pays, l’Inde, les gouvernements dépensent plus pour la défense que pour la santé et l’éducation réunies. L’arsenal actuel d’armes nucléaires représente plus d’un million de fois la puissance de la bombe qui a détruit Hiroshima, un événement qui avait bouleversé le Mahatma. 
Le gandhisme sans autorité morale est comme le marxisme sans prolétariat. Ceux qui ont appliqué ses méthodes dans le monde ont rarement eu sa stature morale ou son intégrité. 
Il était ce rare type de leader à ne pas être entravé par les insuffisances de ses disciples. Et pourtant la vérité de Gandhi était essentiellement la sienne. 
Il a formulé les paramètres de cette vérité et le champ de son application dans un contexte historique spécifique. Il est inévitable que peu sont aujourd’hui en mesure d’égaler sa stature ou de suivre ses préceptes. 

Une Ecosse nouvelle se lève 
Trois cent ans après que le premier Parlement écossais ait voté en 1707 sa propre abolition, le Parti national écossais (SNP) a gagné plusieurs sièges supplémentaires au Parlement écossais dans le cadre de la dévolution [semi-autonomie accordée en 1999], l'une des grandes réformes de Tony Blair. Un gouvernement mené par le SNP est-il annonciateur d'une scission au sein du Royaume-Uni ? 
Les nationalistes n'ont réuni que 31,9% des voix, contre 59,6% pour les partis favorables à l'union. Ce qui montre que la représentation proportionnelle peut donner d'étranges résultats. 
En 1957, l'idée de ampquot;bâtir les fondations d'une Union sans cesse plus étroite des peuples d'Europeampquot; est née de la volonté de rejeter dans le passé la guerre entre les nations européennes et de leur fournir un gage de stabilité intérieure. Pendant 50 ans, les deux grandes entités qui se faisaient face dans le cadre de la Guerre froide sont parvenues à étouffer les tendances nationalistes en leur sein. 
Il faut reconnaître que dans certains endroits, le divorce est inévitable et veiller à ce qu'il se fasse à l'amiable. Le monde n'aurait pas pu empêcher la spirale de violence dans laquelle a sombré la Yougoslavie, mais s'il avait poussé plus tôt à une rupture négociée, la guerre civile n'aurait pas été aussi cruelle. 
Si c'est la renaissance d'une nation, elle se fait de manière complètement inhabituelle. A l'exception de quelques individus un peu perdus, il n'y a pas d'armée clandestine, de terroristes séparatistes, de campagne de désobéissance civile visant à déstabiliser le gouvernement, ni même de manifestations de masse. 
La création d'un Parlement écossais investit d'un réel pouvoir sur décision du Parlement britannique à Westminster est peut-être la première révolution moderne menée non par des cellules de radicaux barbus, mais par des commissions d'avocats, d'hommes d'église et de comptables. Et elle s'est faite sans un coup de feu. 
Il n'est donc pas surprenant qu'elle n'ait pas abouti à la création d'un véritable Etat en Ecosse, contrairement à ce qui s'est passé avec la partition de la Tchécoslovaquie il y a 14 ans. Le Parlement à Westminster - qui comporte des députés élus par les Ecossais - décide toujours de la défense, de la politique étrangère, de la politique économique et fiscale et de la sécurité sociale. 
De même, la religion ne joue pas un rôle sensible. Si dans le passé, craignant qu'elle n'aboutisse à une hégémonie protestante, les catholiques romains n'étaient pas favorables à l'indépendance, aujourd'hui catholiques et protestants sont aussi nombreux les uns que les autres à soutenir les institutions écossaises. 
Par ailleurs, contrairement au nationalisme d'Europe de l'Est ou à celui des Balkans, le nationalisme de type écossais ne s'enracine pas dans un problème d'ethnie ou de religion. Dans l'Ecosse d'aujourd'hui, on ne retrouve aucune des causes à l'origine de la rébellion irlandaise qui a aboutit à l'indépendance de l'Irlande en 1922, la dernière grande rupture au sein de l'union politiques des Iles britanniques. 
Sauf celles qui ont trait à la langue galloise, les institutions du Pays de Galles n'ont rien de très spécifique. Par contre, le paysage institutionnel écossais - avec ses écoles et ses universités qui ont leurs propres programmes et leurs propres examens, son système judiciaire, une Eglise indépendante de l'Etat et un système de gouvernement local particulier - a été maintenu dans le cadre de l'Union. 
Westminster n'a plus son mot à dire au nord de la frontière, en tout cas en ce qui concerne l'éducation et la santé. Il est donc plus difficile aux Ecossais de rejeter la responsabilité de leurs problèmes sur un lointain gouvernement de Londres, même si le SNP essaye maintenant d'en faire tout un art. 
Aussi, la dévolution, loin d'être la prémisse d'une rupture avec la Grande-Bretagne, donne un coup de fouet à la vie nationale hors de Londres. Edimbourg traverse un boom économique et le regain de confiance est éclatant. 
Elle fait place à une politique plus ouverte dans laquelle les différentes identités régionales et nationales sont encouragées à s'exprimer. En coopérant avec le reste du Royaume-Uni, plutôt que de l'affronter, l'Ecosse donne un sens nouveau à l'idée d'une ampquot;Union sans cesse plus étroiteampquot;. 

Le compte à rebours climatique 
LONDRES – Il semble être devenu rituel que les négociations sur le climat des Nations Unies soient sur le point de s'effondrer, avant de parvenir à un compromis intense et controversé après la date limite. Mais la conclusion des pourparlers tortueux de cette année à Doha, où près de 200 pays ont convenu de prolonger le protocole de Kyoto, n'a fait que préparer le terrain de négociations plus spectaculaires en 2015, où un nouvel accord mondial doit être conclu. 
L'accord qui vient d'être conclu établit un pont entre l’ancien régime climatique, et un nouveau régime non encore défini. En prolongeant le Protocole de Kyoto, qui limite les émissions de gaz à effet de serre de certains pays développés pendant huit ans de plus, l'accord de Doha préserve le cadre essentiel du Droit international et maintient les règles d'évaluation durement gagnées pour les quotas d'émission et le commerce entre les pays. 
Mais l'accord confirme également qu'en 2020 le traité de Kyoto sera remplacé par un nouveau traité, qui rejettera la distinction binaire désuète entre pays « développés » et pays « en voie de développement ». Le nouvel arrangement exigera un engagement de tous les pays, proportionné à leur niveau de développement. 
La décision prise à Doha réaffirme que tout nouvel accord doit renforcer les efforts pour atteindre l'objectif des Nations Unies de limiter le réchauffement de la planète à deux degrés centigrades. En effet cela incitera à examiner les objectifs d'émission des pays, visant à combler le fossé entre les engagements actuels et les réductions nécessaires pour rester en dessous du seuil de deux degrés. 
En outre une plate-forme de négociation unique a été établie, ainsi qu'une date butoir en 2015 pour la conclusion d'un nouvel accord : une réussite beaucoup plus importante que ce que la plupart des commentateurs ou des gouvernements ont reconnu. 
En conséquence, les pourparlers ont été transformés en un véritable sommet des dirigeants, où les Présidents et les Premiers Ministres étaient présents au Danemark pour sceller eux-mêmes l'accord. Mais les pourparlers ont échoué à fournir un accord mondial juridiquement contraignant, ce qui a provoqué une perte de confiance des investisseurs en une économie à faible émission en carbone et a retardé les avancées de plusieurs années. 
Préoccupées par la crise, les principales économies de la planète ne semblent pas disposées à consentir à d'importants nouveaux engagements pour la réduction des émissions. Et l'anxiété des citoyens sur l'emploi et le niveau de vie a remplacé les craintes sur le réchauffement climatique, qui avaient inspiré le mouvement en 2009. 
Car susciter des attentes pourrait aggraver les conséquences d'un échec et mettre à mal les efforts déployés au niveau national pour construire des économies à faible consommation en carbone. Mais ceci menace de devenir une prophétie auto-réalisatrice. 
Bien que les dirigeants politiques ne soient pas concentrés sur le changement climatique, un grand événement international peut capter leur attention, comme par exemple la conférence de Copenhague. Et l'année prochaine, quand le Groupe Intergouvernemental sur l'Evolution du Climat (GIEC) commencera à publier sa dernière évaluation des preuves scientifiques, la perspective d'un emballement climatique est tenue de mobiliser la société civile. 
En fait la situation actuelle, caractérisée par l'augmentation mondiale des émissions de gaz à effet de serre, équivaut déjà à un échec, avec la tendance actuelle qui place l'objectif des deux degrés hors de portée en moins d'une décennie. Le seul espoir est un mouvement international pour une action immédiate, comme celle qui a contraint avant la conférence de Copenhague les plus importants émetteurs mondiaux de carbone (notamment les États-Unis et la Chine) à fixer des objectifs d'émissions. 
Premièrement, étant donné que les pays prennent des engagements internationaux seulement quand leurs citoyens y sont prêts, l'augmentation de la pression nationale pour la réduction d'émissions est cruciale. Toutes les grandes économies doivent reconnaître que l'investissement dans la « croissance verte » peut créer des emplois et stimuler le développement économique. 
Deuxièmement, la lutte contre le changement climatique doit redevenir une croisade morale, qui implique d'en appeler aux émotions des citoyens. Après tout, franchir ce seuil de deux degrés implique de condamner les générations futures aux conséquences les plus dévastatrices du réchauffement. 
Troisièmement, les pays en voie de développement doivent mener le débat sur un nouvel accord mondial, pour assurer l'équité et protéger leur droit au développement. Il faut considérer l'action sur le climat comme un moyen d'améliorer le bien-être des populations les plus pauvres du monde, celles qui ont le plus besoin d'un accord, plutôt que comme une charge. 
Quatrièmement, l'implication des chefs d'Etat et des gouvernements doit compléter le processus de l'ONU, plutôt que s'y substituer. Le Secrétaire Général de l'ONU Ban Ki-moon, a appelé à un sommet des dirigeants sur le changement climatique en 2014. 
La voie vers un accord international suffisamment solide pour maintenir le réchauffement climatique sous deux degrés sera semée d'embûches. Mais si les citoyens augmentent la pression sur leurs dirigeants et si les décideurs font preuve de vision et de leadership, alors cette voie sera praticable. 

Le Dollar et le Dragon 
CAMBRIDGE – Les dirigeants américains font pression depuis quelques années sur les autorités chinoises pour qu’elles réévaluent leur devise. Ils considèrent que la sous-évaluation du renminbi constitue une concurrence déloyale, détruit les emplois et contribue au déficit budgétaire aux Etats-Unis. 
Juste avant la réunion du G20 à Toronto, la Chine annonçait une formule qui permettrait une modeste appréciation du renminbi, mais certains députés américains demeurent dubitatifs et menacent d’augmenter les droits de douanes sur les produits chinois. 
L’Amérique absorbe les importations chinoises, paye la Chine en dollars que la Chine conserve, amassant ainsi des réserves en devises étrangères de 2,5 trillions de dollars, dont la plupart sont détenus en bons du Trésor américain. Pour certains observateurs, cela représente un glissement fondamental dans l’équilibre global du pouvoir, parce que la Chine pourrait mettre les Etats-Unis à genou en menaçant de vendre ses dollars. 
Mais, si la Chine devait mettre à genou les Etats-Unis, elle pourrait elle aussi être entrainée dans le mouvement. Non seulement la valeur de ses réserves serait réduite en fonction de la baisse du dollar, mais la Chine compromettrait aussi la volonté des américains d’importer les produits chinois bon marché. 
Pour évaluer si l’interdépendance économique génère du pouvoir, il faut s’intéresser à l’équilibre des asymétries, et non à un seul côté de l’équation. Dans ce cas précis, l’interdépendance a créé un « équilibre de la terreur financière » analogue à celui de la guerre froide lorsque ni les Etats-Unis ni la Russie n’avaient entamé leur potentiel de destruction réciproque dans un échange nucléaire. 
Leur proposition n’a pas été retenue. Yi Gang, directeur de l’administration d’état des devises avait alors expliqué que « les investissements chinois en bons du Trésor américain relèvent d’une politique d’investissement et nous ne souhaitons pas les politiser. » 
Cet équilibre ne garantit néanmoins pas la stabilité. C’est toujours le cas des mesures aux conséquences imprévisibles, surtout que l’on peut s’attendre à ce que les deux pays manouvrent pour modifier le cadre actuel et réduire leurs vulnérabilités. 
Après la crise financière de 2008 par exemple, alors que les Etats-Unis faisaient pression sur la Chine pour qu’elle apprécie sa monnaie, les responsables de la Banque Centrale de Chine ont argumenté que l’Amérique devait augmenter son épargne, réduire ses déficits et faire en sorte de renforcer le rôle du dollar en tant que monnaie de réserve par le biais des droits de tirage spéciaux émis par le Fonds Monétaire International. Mais la Chine n’a fait que montrer les dents. 
La puissance financière croissante de la Chine a pu renforcer sa capacité à résister aux supplications américaines mais, malgré de désastreuses prédictions, son rôle de créancier n’a pas été suffisant pour inciter les Américains à infléchir leur politique. Alors que la Chine a pris des mesures mineures pour ralentir l’augmentation de ses actifs en dollars, elle n’a pas voulu pendre le risque d’une monnaie complètement convertible pour des raisons de politique intérieure. 
Il est fort à parier que le renminbi ne remettra pas en question le rôle du dollar en tant que principale composante des réserves mondiales (plus de 60%) dans la décennie à venir. Pourtant, étant donné que la Chine préfère se reposer sur la croissance de sa consommation intérieure plutôt que sur ses exportations comme moteur de sa croissance économique, ses dirigeants pourraient commencer à se sentir moins dépendants qu’il ne le sont aujourd’hui du marché américain pour créer des emplois, un point essentiel de sa stabilité politique intérieure. 
Dans ce cas, maintenir un renminbi faible protègerait sa balance commerciale d’un déluge d’importations. Les asymétries des marchés monétaires constituent un aspect particulièrement important de la puissance économique, puisqu’elles sous-tendent le commerce global et les marchés financiers. 
En limitant la convertibilité de sa monnaie, la Chine empêche les marchés d’intimer une discipline aux décisions économiques nationales. Comparons, par exemple, la discipline que les banques internationales et le FMI ont été capables d’imposer à l’Indonésie et à la Corée du Sud en 1998, avec la liberté relative des Etats-Unis – accordée par la dénomination de la dette américaine en dollars – d’augmenter les dépenses publiques en réponse à la crise financière de 2008. 
Plutôt que d’affaiblir le dollar, le dollar s’est en fait apprécié étant donné que les investisseurs considèrent la force sous-jacente des Etats-Unis comme un refuge. Un pays dont la monnaie représente une proportion substantielle des réserves mondiales peut évidemment gagner un pouvoir international de par cette position, grâce à des termes facilités d’ajustement économique et à son pouvoir d’influence sur les autres pays. 
Mais cela a duré. La force militaire et économique de l’Amérique renforce la confiance dans le dollar en tant que monnaie refuge. 
Un analyste canadien a déclaré : « L’effet combiné d’un marché de capitaux mûr et d’une machine militaire forte pour défendre ce marché, et d’autres mesures de sécurité, comme une forte tradition de protection de la propriété et une réputation de toujours honorer ses dus, a permis d’attirer facilement les capitaux. » Le G20 est focalisé sur le besoin de « rééquilibrer » les flux financiers, altérant le vieux modèle selon lequel les déficits américains correspondent aux surplus chinois. 
De tels changements ne se font pas rapidement. Ni les uns ni les autres ne veulent rompre la symétrie de l’interdépendance de leur vulnérabilité, mais chacun manouvre pour former une structure et un cadre institutionnel à leurs relations de marché. 


Les derniers jours du dollar ? 
CAMBRIDGE – Zhou Xiaochuan, gouverneur de la Banque Populaire de Chine, a récemment suggéré que le remplacement du dollar par les Droits de Tirage Spéciaux (DTS) du Fonds Monétaire International comme monnaie de réserve dominante pourrait contribuer à une plus grande stabilité du système financier international. Il semblerait que l’idée de réformer le système par l’introduction d’une monnaie de réserve supranationale soit aussi soutenue par la Russie et par d’autres marchés émergeants. 
Remplacer le dollar au profit d’un système basé sur les DST constituerait une rupture majeure avec une politique décidée il y a plus de 60 ans. Les DTS furent créés il y a 40 ans afin de palier à un niveau inadapté de réserves mondiales et ont été consacrés par la suite comme la future principale réserve d’actif par modification des statuts du FMI. 
Mais le dollar a rapidement inondé le monde. Et plutôt que de devenir la principale monnaie de réserve, la proportion de DTS dans les réserves mondiales s’est réduite à une portion congrue, devenant ainsi l’équivalent monétaire de l’Esperanto. 
L’euro, créé en 1999, devint un concurrent plus sérieux du dollar mais sa proportion s’est maintenue sous les 30% des réserves mondiales, comparé aux 65% pour le dollar (ces proportions sont en partie estimées car la Chine, qui possède les plus grandes réserves, ne divulgue pas la composition de ses actifs en monnaie). 
Les marchés pourraient décider de l’érosion progressive du dollar en tant que monnaie de référence en faveur de l’euro. Bien que le rôle international de l’euro se soit renforcé depuis sa création – surtout son utilisation sur les marchés financiers – il est difficile d’envisager qu’il puisse supplanter le dollar comme monnaie de réserve dominante dans un avenir proche. 
Il faudrait que deux conditions soient remplies pour cela : en premier lieu, que la Grande Bretagne rejoigne la zone euro, et enfin que les Etats-Unis commettent de graves erreurs de nature à saper la confiance. 
Il est peu probable que l’hégémonie du dollar soit menacée par les forces du marché, du moins à court et moyen terme, à moins d’un accord international. La proposition chinoise va dans ce sens. 
Les dirigeants du G-20 ont décidé de soutenir une allocation de DTS d’une valeur de 250 milliards de dollars, mais cela ne portera la proportion de DTS qu’à à peine plus de 4% de la totalité des réserves mondiales. Il faudrait débloquer près de 3 trillions de dollars de DTS par le moyen des allocations pour en faire l’avoir principal de réserve : une proposition irréaliste. 
L’idée était de permettre que les pays qui estimaient que leurs avoirs officiels en dollars étaient trop importants puissent les convertir en DTS. La conversion devait se faire en dehors du marché pour ne pas mettre trop de pression baissière sur le dollar. 
Les pays membres auraient ainsi reçu un avoir plus stable que le dollar, puisque basé sur un panier de monnaies, qui les protégeait mieux contre les pertes. Cette solution a été abandonnée parce que les plus gros actionnaires du FMI ne pouvaient pas accepter les modalités nécessaires visant à partager les risques en cas de pertes résultant des fluctuations du change. 
Les Etat Unis s’y sont eux-mêmes désintéressés du fait du renforcement du dollar. Quelles sont les chances d’adopter un plan similaire aujourd’hui ? 
Cela m’a paru improbable jusqu’à il y a peu. Mais les modifications du paysage international, et l’éventualité d’une nouvelle grave faiblesse du dollar, pourraient convaincre les Etats Unis d’adopter un plan de conversion qui allégerait une pression trop forte sur leur monnaie. 
Le problème pourrait être résolu en mettant de côté une partie des importants stocks d’or du FMI. Même si un Compte de Substitution DTS est ouvert, il est peu probable que la proportion du dollar chute de façon significative dans les réserves internationales. 
Le dollar restera important pour beaucoup de pays comme moyen d’intervention dans les marchés des changes, ainsi que pour facturer et libeller les titres échangés à l’international. Mais on pourrait imaginer un système dans lequel les réserves seraient constituées à part égales entre le dollar, l’euro (en supposant que sa part augmente progressivement) et les DTS. 

La remise en question de l’étalon dollar 
PALO ALTO – Depuis la fin de la Seconde Guerre Mondiale, le dollar américain est utilisé dans la plupart des échanges commerciaux mondiaux, servant de devise intermédiaire dans le règlement international des paiements entre les différentes banques, et dominant les réserves de change officielles. Cet arrangement a souvent fait l’objet de critiques. 
Afin de faciliter un commerce qui n’exigerait pas de paiement après chaque transaction, l’Organisation européenne de coopération économique a créé l’Union européenne des paiements en 1950. Appuyés par une ligne de crédit libellée en dollar, les 15 États d’Europe occidentale membres de l’UEP ont instauré des parités exactes de change en dollar, prélude à l’ancrage de leurs niveaux de prix domestiques ainsi qu’à la levée de l’ensemble des restrictions monétaires sur les échanges commerciaux intra-européens. 
De nos jours, la plupart des économies développées, à l’exception de quelques États d’Europe de l’Est, choisissent encore de fixer leurs arrangements macroéconomiques nationaux en stabilisant leurs taux de change par rapport au dollar, au moins par intermittence. Pendant ce temps, afin d’éviter un conflit de taux de change, la Réserve fédérale américaine choisit généralement de ne pas intervenir sur les marchés des changes. 
Le rôle du dollar en tant que point d’ancrage international commence néanmoins à faiblir, les marchés émergents du monde entier étant de plus en plus frustrés par la politique de taux d’intérêt proche de zéro adoptée par la Réserve fédérale, qui engendre un afflux torrentiel de capitaux flottants en provenance des États-Unis. Ceci alimente en retour une vigilance de l’appréciation des taux d’intérêt, ainsi qu’une baisse de compétitivité internationale – sauf dans les cas où les banques centrales affectées interviennent pour acheter des dollars. 
En effet, depuis la fin de l’année 2003, période à laquelle la Réserve fédérale a pour la première fois réduit les taux d’intérêt à 1%, engendrant la bulle immobilière américaine, les réserves en dollars sur les marchés émergents ont vu leur volume multiplié par six, atteignant 7 000 milliards $ en 2011. En a résulté une expansion de la base monétaire des marchés émergents, laquelle a conduit à plus d’inflation dans ces pays qu’aux États-Unis, ainsi qu’à un certain nombre de bulles du prix des marchandises, notamment s’agissant du pétrole et des aliments de première nécessité. 
Les États-Unis sont eux-aussi mécontents de la manière dont fonctionne l’étalon dollar. Là où les autres pays peuvent choisir d’intervenir afin de stabiliser leurs taux d’intérêt auprès de la plus grande réserve de change au monde, les États-Unis – s’ils entendent maintenir une cohérence en termes de tarification – n’ont pas la possibilité d’intervenir, et ne disposent pas de leur propre politique de change. 
Par ailleurs, les États-Unis protestent contre les politiques de change des autres pays. Il y a vingt ans, le pays avait fait pression sur les Japonais pour que le yen se renforce face au dollar, reprochant aux politiques de change japonaises injustes d’être responsables du gonflement du déficit commercial bilatéral de l’Amérique. 
Bien que nul ne se satisfasse de l’étalon dollar, les acteurs gouvernementaux et privés du marché le considèrent encore aujourd’hui comme la meilleure option qui soit. En réalité, les déficits commerciaux de l’Amérique sont principalement la conséquence d’une épargne insuffisante, notamment au niveau du gouvernement – et non d’un alignement inapproprié des taux d’intérêt, comme les responsables politiques ont été amenés à le penser par les économistes. 
Les déficits budgétaires américains considérables sous la présidence de Ronald Reagan ont abouti aux célèbres déficits jumeaux (déficit public et déficit de la balance courante) ayant marqué les années 1980. C’est bien cela – et non l’existence d’un yen sous-évalué – qui a entraîné le creusement du déficit bilatéral auprès du Japon dans les années 1980 et 1990. 
Les responsables politiques américains continuent pour autant de blâmer la Chine, lui reprochant une sous-évaluation du renminbi ces dix dernières années. L’affirmation selon laquelle l’appréciation du taux de change serait à même de réduire l’excédent commercial d’un pays est erronée, dans la mesure où, dans des économies intégrées mondialement, l’investissement domestique chute lorsque le taux de change s’apprécie. 
Pire encore, elles détournent l’attention politique du déficit budgétaire colossal des États-Unis – 1 200 milliards $ (7,7% du PIB) en 2012 – et empêchent ainsi tout effort sérieux de maîtrise des dépenses à venir en matière de prestations sociales telles qu’assurance santé ou retraite. Certains prétendent que l’ampleur des déficits budgétaires importe peu si les États-Unis sont en mesure d’exploiter leur position centrale grâce à l’étalon dollar – c’est-à-dire si le pays finance ses déficits en vendant des obligations du Trésor américain aux banques centrales étrangères à des taux d’intérêt proches de zéro. 
La réalité c’est que les déficits commerciaux actuels de l’Amérique auprès de pays hautement industrialisés, et notamment auprès de l’Asie, accélèrent la désindustrialisation aux États-Unis, tout en apportant de l’eau au moulin des protectionnistes américains. En effet, le déficit commercial américain dans le domaine des biens manufacturés est à peu près égal au déficit des comptes courants du pays (à savoir le montant à hauteur duquel l’investissement domestique excède l’épargne nationale). 
C’est pourquoi les personnes concernées par les disparitions d’emplois dans le secteur manufacturier américain feraient bien d’unir leurs forces afin de peser en faveur d’un déficit budgétaire bien moindre. Saurait-on justifier les déficits budgétaires écrasants et les taux d’intérêt proches de zéro aux États-Unis en ce sens qu’ils contribueraient à raviver la croissance économique et la création d’emplois dans le pays& ? 
Et, sans même appréhender cette justification, la dernière vague de critiques à l’égard de l’étalon dollar américain semble vouée à s’élever encore davantage – et à encourager la recherche d’une «& nouvelle& » solution. Or, la meilleure entente envisageable – et peut-être la seule possible – consisterait à suivre une vieille recette& : il s’agirait pour les États-Unis, comme dans les années 1950 et 1960, d’instaurer des taux d’intérêt stables et raisonnablement positifs, en parallèle d’une épargne domestique suffisante pour générer un (faible) excédent commercial. 
La coopération de la Chine en ce sens, ce pays représentant le plus grand exportateur et créancier des États-Unis au monde, est essentielle pour faciliter et encourager la transition vers ce nirvana. 


La désagrégation des chiffres du marché du travail américain 
NEWPORT BEACH – Politiciens et économistes se joignent désormais aux investisseurs dans le cadre d’un rituel qui se tient habituellement le premier vendredi de chaque mois, se livrant à un exercice aux conséquences importantes pour les marchés mondiaux : anticipation, internalisation et réaction face au rapport sur l’emploi publié mensuellement par le Bureau américain des statistiques du travail (BLS). 
Le rapport du BLS sur l’emploi consiste en quelque sorte en un examen mensuel complet du marché du travail américain. Entre autres statistiques intéressantes, il nous informe sur le nombre d’emplois créés et les secteurs concernés, nous éclaire sur l’évolution des salaires et des heures travaillées, ainsi que sur le nombre, l’âge et le profil académique des personnes recherchant un emploi. 
Malgré la richesse de ces données, deux indicateurs ont particulièrement tendance à monopoliser l’attention : premièrement, le nombre net mensuel d’emplois créés (qui s’est élevé à 169 000 en août), et deuxièmement le taux de chômage (qui a atteint 7,3% au mois d’août, soit son niveau le plus faible depuis décembre 2008). 
Hier encore, le nombre d’emplois créés était négatif, et le taux de chômage atteignait 10%. Seulement voilà, ces chiffres bruts ne font pas toute la lumière sur ce qui nous attend. 
Les chiffres mensuels relatifs au nombre d’emplois créés s’avèrent par exemple faussés par l’importance croissante de l’emploi à temps partiel, et échouent à restituer cette réalité que constitue la stagnation des salaires. Par ailleurs, le taux de chômage brut fourni par ce rapport ne reflète nullement l’augmentation du nombre d’Américains ayant quitté la population active – un phénomène clairement illustré par le déclin d’un taux de participation au marché du travail atteignant désormais tout juste 63,2%, son pourcentage le plus bas en 35 ans. 
Pour se faire une idée véritable de l’état de santé du marché du travail, il nous faut regarder ailleurs que dans le rapport du BLS. Ce que nous apprennent un certain nombre d’autres chiffres – s’agissant du présent comme de l’avenir – est loin d’être rassurant. 
Prenons par exemple les statistiques relatives à la durée des périodes de chômage. Plus une personne voit cette période se prolonger et plus il est en effet difficile pour elle de décrocher un emploi à plein temps accompagné d’un salaire décent. 
Au mois d’août, le BLS a fait état de 4,3 millions d’Américains en situation de chômage longue durée, soit 37,9% du nombre total de chômeurs – chiffre des plus inquiétants, dans la mesure où la crise financière mondiale remonte tout de même à cinq ans. N’oublions pas non plus que ce chiffre ne prend pas en compte le nombre non négligeable d’Américains qui, découragés, ont tout simplement décidé d’abandonner leur recherche d’emploi. 
Le taux de chômage des jeunes constitue lui aussi un indicateur sous-évalué, s’élevant à un niveau alarmant. En raison d’un manque de continuité d’expérience au début de leur carrière professionnelle, beaucoup trop de jeunes américains (22,7%) risquent de passer du statut de chômeur à celui d’individu inemployable. 
Interviennent ensuite un certain nombre d’indicateurs établissant un lien entre le niveau de scolarité et le statut professionnel d’une personne donnée. L’aspect le plus notable en la matière réside dans le creusement de l’écart entre les titulaires d’un diplôme universitaire (concernés par un taux de chômage de seulement 3,5%) et les individus n’ayant pas obtenu de diplôme d’études secondaires (11,3%). 
Loin de confirmer le paradigme d’une amélioration progressive et régulière de la situation, ces chiffres désagrégés témoignent d’un marché du travail à plusieurs vitesses et présentant une extrême segmentation – caractéristiques qui pourraient bien s’ancrer de plus en plus profondément dans la structure de l’économie. Si la tendance actuelle se prolonge, il est probable que le rapport du BLS continue d’évoluer d’une photographie du passé et du présent vers un outil de prévision de l’avenir. 
Nul ne saurait nier le fait que le caractère inégal de la reprise du marché du travail américain est en grande partie lié aux écarts structurels et politiques mis en évidence par la crise financière internationale de 2008, ainsi que par la récession qui a suivi. L’économie éprouve encore aujourd’hui de grandes difficultés à offrir un nombre suffisant d’emplois à tous ceux qui étaient auparavant employés dans des activités axées sur l’endettement qui ne sont désormais plus viables (sans même évoquer leur caractère souhaitable ou non). 
Par ailleurs, les établissements scolaires américains, notamment aux niveaux primaire et secondaire, continuent de glisser vers le bas de l’échelle mondiale, réduisant la capacité des Américains à tirer parti de la mondialisation. Dans le même temps, les emplois existants et nouvellement créés sont loin d’offrir des salaires en hausse. 
La combinaison de ces facteurs se révèle particulièrement défavorable pour les catégories les plus vulnérables de la population américaine – et notamment pour les individus ne jouissant que d’un niveau académique limité, les nouveaux arrivants sur le marché du travail, ainsi que tous ceux qui n’ont pas travaillé pendant une période prolongée. 
Les mécanismes de solidarité sociale, eux-mêmes déjà surchargés, s’en trouveraient soumis à une pression encore plus considérable. Tout ceci aboutirait par ailleurs à une amplification plutôt qu’à une atténuation de la polarisation politique, menaçant encore davantage un certain nombre d’autres priorités politiques urgentes. 
Si cette interprétation se révèle exacte, il est nécessaire que l’attention accrue accordée aux indicateurs mensuels phares du BLS s’accompagne d’une analyse plus large, et d’un état d’esprit différent. Ce rapport constitue après tout bien plus qu’un simple tableau d’affichage des performances de l’Amérique face à des défis économiques, politiques et sociaux persistants ; il devrait également s’agir d’un appel urgent en faveur d’efforts correctifs ciblés à la fois de la part du gouvernement et des entreprises. 
La mise en place d’une combinaison plus appropriée de politiques budgétaires, monétaires, et autres mesures soutenues destinées à accroître la productivité et la compétitivité, demeure nécessaire pour répondre aux défis du marché du travail américain. Pour autant, ces conditions ne seront pas suffisantes. 
Il est indispensable que le secteur public comme le secteur privé – que ce soit dans leur individualité ou à travers des partenariats adaptables et durables – réfléchissent beaucoup plus sérieusement à la mise en place de programmes de réorientation professionnelle et de réorganisation, à la promotion de la mobilité du travail, ainsi qu’à la mise en œuvre de formations professionnelles et autres programmes de stages. La désignation par le président Barack Obama d’un « tsar de l’emploi » contribuerait également à renforcer la crédibilité, la responsabilité et la coordination nécessaires pour surmonter les défis de plus en plus considérables s’agissant aujourd’hui de l’emploi. 
Alors oui, il est fort probable que les chiffres présentés sous leur forme la plus brute continuent d’indiquer une amélioration générale du marché du travail. La tâche la plus urgente consiste ainsi à faire en sorte que les progrès durables ne soient pas mis à mal par les tendances compositionnelles que souligne mois après mois le rapport du BLS. 

Le dragon et l'ours 
Pourtant, depuis l'effondrement de l'Union soviétique en 1991, la Russie et la Chine ont cherché à renouer les relations étroites qui étaient supposées exister entre l'URSS et la Chine de Mao avant que Khrouchtchev ne dénonce Staline en 1961. Mais ce replâtrage de l'union sino-russe semble être davantage un mariage d'intérêt pour contrebalancer l'hégémonie américaine, qu'un mariage d'amour. 
En 1969, les armées chinoises et russes ont échangé des coups de feu au-dessus d'une zone frontière contestée. Et récemment les deux pays ont signé un accord qui devrait mettre fin à leur long conflit frontalier - ceci à la suite de la visite de Medvedev à Pékin, l'un des premiers voyages officiels du nouveau président russe. 
Pendant la présidence de Poutine, les troupes chinoises et russes ont participé à des manœuvres communes et les deux pays sont devenus les puissances dominantes de l'Organisation de coopération de Shanghai (OCS) qui selon certains observateurs occidentaux est une tentative pour faire contrepoids à l'OTAN. Les années d'échanges culturels du type "La Russie en Chine" et "La Chine en Russie" devaient souligner que les deux pays ne sont pas seulement unis par un pragmatisme géopolitique, mais aussi par d'authentiques liens historiques et culturels. 
Et l'invasion de la Géorgie pourrait inciter maintenant la Chine à réexaminer ses relations avec la Russie. Elle n'est peut-être pas prête à se lancer dans une politique de confinement de la Russie, mais au vu du démembrement de la Géorgie - et de la prétention de la Russie de faire de tous les pays de l'ex-empire soviétique une zone "d'influence privilégiée" - la Chine considère manifestement ce pays comme une menace stratégique émergeante. 
Ainsi, contrairement à la Russie, elle n'a pas reconnu l'indépendance de l'Ossétie du Sud et de l'Abkhazie et a incité les autres membres de l'OCS à s'aligner sur sa position. Il n'est pas difficile de comprendre pourquoi. 
Elle estime que leur indépendance est un facteur essentiel pour sa sécurité. C'est pourquoi, après le démembrement de la Géorgie, elle va sans doute résister à toute tentative supplémentaire de la Russie visant à établir sa suzeraineté même informelle sur les Etats qui ont succédé à l'URSS. 
Par ailleurs, les tentatives russes visant à contrôler à elle toute seule le réseau de pipelines à travers l'Eurasie menace directement la Chine, car un pays en position de monopole tient les clients à sa merci, non seulement en termes de prix, mais aussi parce qu'il peut fermer le robinet à sa guise pour des motifs politiques, ainsi que la Russie l'a fait à de multiples reprises depuis 20 ans. Aussi, l'intérêt national de la Chine en terme de sécurité énergétique consiste à veiller à ce que le réseau de pipelines qui l'approvisionne en gaz à partir des pays d'Asie centrale ne soit pas sous le contrôle du Kremlin. 
Elle est son premier fournisseur d'armes depuis la fin des années 1990, mais étant donné le marasme de la Russie dans le domaine scientifique et technologique, même le matériel russe de meilleure qualité paraît dépassé. Et même si la guerre en Géorgie a montré un nouvel esprit combatif de l'armée russe (au moins si on compare avec l'inefficacité dont elle a fait preuve lors des deux guerres en Tchétchénie durant les années 1990), elle a aussi mis en évidence le délabrement de la technologie militaire russe. 
Il est vrai qu'elle s'intéresse à certaines zones frontières au sol fertile et au climat tempéré, mais elle ne souhaite pas coloniser les vastes étendues gelées de Sibérie, une contrée qui ressemble à ses propres zones frontières montagneuses ou désertiques quasiment inhabitées, où même l'agriculture relève de l'exploit. Et en ce qui concerne la partie extrême-orientale de la Russie, la Chine pense qu'elle va finalement tomber dans son escarcelle et qu'il n'y a pas lieu d'accélérer le processus. 
Elle s'intéresse bien davantage aux USA, son principal partenaire commercial et rival, ainsi qu'à l'Asie du Sud et à l'Iran qui assurent l'essentiel de son approvisionnement en pétrole et qui lui paraissent plus fiables que la Russie. Aussi, la résolution de leur conflit frontalier ne constitue pas tant pour la Chine et la Russie un mariage géopolitique qu'une sécurisation de leurs arrières - ce qui leur laisse la main libre pour appréhender des opportunités en d'autres lieux. 
Ce que veut la Chine et ce qu'elle obtient ne coïncident pas forcément. Du fait de la longueur de ses frontières avec la Russie, elle sait qu'elle aurait beaucoup à regretter si un nouvel empire russe reposant sur le pétrole se dressait à sa porte. 

Le rêve de l’espace 
Voilà plus de 50 ans que des visionnaires comme l’auteur de science-fiction britanniqueArthur C. Clarke et le concepteur de fusées allemand (et américain) Wernher von Braun ont imaginé une série d’étapes pour le voyage dans l’espace. 
Clark présenta sa vision dans un ouvrage publié en 1951, L’exploration de l’espace , et les propositions de von Braun parurent dans une série d’articles du magazine Collier’s publiés entre 1952 et 1954. 
Quelques années plus tard (cela fait tout juste 50 ans cette semaine, en fait), l’Union soviétique lançait le premier satellite en orbite autour de la terre, inaugurant l’ère de l’espace. Après 50 années, de nombreux éléments de la vision d’origine ont vu le jour, certains ont échoué, et les surprises n’ont pas manqué. 
Clarke et von Braun se heurtèrent à un mur de scepticisme lors de la première publication de leurs propositions. Le public considérait le voyage dans l’espace comme de la science-fiction, une forme de divertissement populaire qui n’avait que très peu de chance de se concrétiser. 
Mais Clarke, von Braun et d’autres persévérèrent. Un jour, prédisaient-ils, nous lancerons des satellites, des humains dans des vols orbitaux, assemblerons une grande station spatiale en orbite autour de la terre, construirons des navettes spatiales réutilisables, construirons des télescopes spatiaux et enverrons des humains sur la lune, Vénus et Mars. 
Clarke expliqua comment les humains pouvaient construire des satellites de communication. Von Braun prédit que des militaires utiliseraient des plateformes orbitales pour observer les mouvements de troupes et anticiper les attaques surprise. 
En 1959, les responsables de la National Aeronautics and Space Administration (NASA) américaine adoptèrent la plupart de ces mesures dans le cadre d’un programme à long terme. L’Union soviétique s’engagea dans une course à la lune contre les États-Unis. 
Le soutien gouvernemental dont bénéficia cette vision inspira le réalisateur britannique Stanley Kubrick qui en présenta les diverses étapes dans son film de 1968 devenu classique 2001 : l’odyssée de l’espace . 
Conformément à ce programme, les humains construisirent des satellites scientifiques, des satellites de communication, des satellites de reconnaissance ou “espions,” des stations spatiales, et des navettes spatiales réutilisables. Ils envoyèrent des engins spatiaux robotisés sur la lune, Vénus, Mars et d’autres planètes, et des humains sur la lune. 
Les premiers architectes voyaient la station spatiale comme un lieu de rassemblement pour des expéditions vers la lune et les planètes. La roue de 300 mètres de large de Kubrick tournait pour produire une perception de la gravité égale à celle ressentie sur la lune, où devaient se rendre beaucoup de ses occupants imaginaires. 
La vraie station spatiale est un laboratoire de recherche en microgravité incapable de lancer des expéditions jusqu’à la lune ou au-delà. À l’origine elle devait être pourvue de davantage de possibilités, lors de son approbation en 1984, mais celles-ci disparurent à mesure que les coûts de l’appareil augmentaient. 
Von Braun avait prédit que les États-Unis devraient lancer 364 navettes spatiales en moins d’une année pour se préparer au premier voyage lunaire. Quand la navette spatiale a été approuvée en 1972, les responsables de la NASA annoncèrent qu’ils en enverraient une toutes les une ou deux semaines. 
Mais la navette spatiale s’est avérée bien plus difficile et coûteuse à gérer que ce que l’on croyait, avec quatre vols par an en moyenne. Elle n’a pas réduit les coûts de l’accès à l’espace, ni rendu les voyages spatiaux sûrs et banals, comme promis. 
Contrairement au vol spatial humain, qui a pris un retard auquel personne ne s’attendait, l’effort spatial robotique a, lui, pris de l’avance. Von Braun imaginait un télescope automatisé dans l’espace, mais il pensait qu’il faudrait des astronautes pour changer la pellicule. 
Aucune de ces prévisions ne s’est avérée nécessaire, grâce à de grandes avancées en robotique, en circuits intégrés, en imagerie, en collecte de données et en communications. Des capteurs convertissant les ondes lumineuses en signaux électroniques ont éliminé le besoin de pellicules sur les télescopes spatiaux, et la technologie des puces informatiques (les circuits intégrés) permettent une utilisation des satellites de communication sans intervention humaine régulière. 
Des engins spatiaux robotisés renvoient actuellement des informations depuis les confins du système solaire et arpentent la surface de Mars. Aucune force militaire n’a encore senti la nécessité de cantonner des troupes sur ses divers satellites de reconnaissance, de communication ou de navigation. 
Dans le monde entier, des scientifiques intelligents, des ingénieurs et des entrepreneurs travaillent pour réaliser ce qui reste du rêve de l’exploration spatiale. Les humains inventeront le tourisme spatial, retourneront sur la lune et tenteront une expédition sur Mars. 
Les progrès de la robotique vont continuer, avec des engins spatiaux capables de creuser et de nager, et des télescopes capables de chercher des planètes semblables à la terre autour des étoiles les plus proches. Si l’on se fie au passé, une grande partie de la science-fiction d’aujourd’hui deviendra une réalité demain. 


Séisme politique en Grande-Bretagne 
LONDRES – Les éruptions volcaniques ont des conséquences – et je ne pense pas uniquement au chaos engendré dans les transports aériens par la dernière éruption du volcan islandais au nom imprononçable (connu au Pentagon sous le sigle E-15). 
En 1783, une éruption volcanique, en Islande toujours, a rejeté tellement de cendres dans l’atmosphère qu’elle a entraîné un refroidissement de tout l’hémisphère nord pendant trois ans, entraînant de fortes perturbations des récoltes et une famine généralisée. Pour certains historiens, cet événement aurait contribué à déclencher la Révolution française. 
Mais l’accord conclu entre les Conservateurs et les Libéraux-démocrates pour former un gouvernement de coalition n’en semble pas moins révolutionnaire aux yeux de nombreux électeurs britanniques. A Londres, ce type d’accord, qui dans d’autres pays va de soi, est perçu comme étant totalement inédit. 
Les dernières élections n’ont pas dégagé de majorité absolue, même si le parti conservateur a obtenu 7 points d’avance sur le parti travailliste, qui s’est placé deuxième. 
La différence de comptabilisation des voix dans les différentes circonscriptions, qui oblige les Conservateurs à réunir un plus grand nombre de voix que les Travaillistes pour envoyer un député au Parlement, a fortement joué contre les gagnants du scrutin. 
Pourtant, la coalition négociée par le conservateur David Cameron avec les Libéraux-démocrates, placés troisièmes, et qui devrait donner au gouvernement une majorité confortable au Parlement, n’est pas aussi novatrice que le pensent certains. Dans les dernières années du XIXe siècle et la première moitié du XXe siècle, les gouvernements de coalition étaient relativement fréquents au Royaume-Uni. 
Ce n’est que depuis la Seconde guerre mondiale que les gouvernements composés de représentants d’un seul parti sont devenus la norme, à l’exception de l’accord informel conclu entre les Travaillistes et les Libéraux dans les années 1970. Benjamin Disraeli, un Premier ministre britannique du XIXe siècle, est connu pour avoir dit que la Grande-Bretagne n’aimait pas les coalitions. 
Bien qu’il soit trop tôt pour en juger, les sondages d’opinion laissent pourtant à penser que les Britanniques sont pour l’heure favorables à la coalition actuelle. 
Mais cet engouement pourra-t-il durer ? Au niveau des circonscriptions, les Conservateurs et Libéraux-Démocrates tendent à être à couteaux tirés, en partie parce que les Libéraux s’octroient des sièges conservateurs quand les gouvernements tories sont impopulaires. 
De leur côté, les Conservateurs perçoivent les Libéraux comme des moralisateurs usant de tactiques électorales agressives. Il existe par ailleurs des différences notables entre les programmes politiques des deux partis. 
Les Libéraux-Démocrates donnent la priorité aux réformes politiques, et notamment à l’adoption d’une réforme du système électoral afin qu’il leur soit plus favorable. 
Ils ont adopté un programme commun qui comprend des concessions importantes de part et d’autre. Les Libéraux ont obtenu cinq postes au Cabinet ministériel, et d’autres dans les différents ministères. 
De leur côté, les Conservateurs ont accepté la tenue d’un référendum sur une réforme du mode électoral – un système uninominal à un tour, à majorité relative – pour envisager une autre forme de scrutin. Pour les deux parties, l’ampleur des problèmes économiques à laquelle est confrontée la Grande-Bretagne est la principale justification de cet acte de courage politique atypique. 
En fait, Liam Byrne, le secrétaire en chef chargé du Trésor a laissé une note à son successeur qui disait « Je crains qu’il n’y ait plus d’argent. Meilleures salutations et bonne chance ». 
Les marchés boursiers exigeront une action rapide et efficace. Le nouveau gouvernement n’a donc pas d’autre choix que d’engager dans la durée les mesures indispensables pour sortir les finances publiques du rouge. 
La leçon à l’attention des autres gouvernements est claire : si vous voulez agir en toute indépendance, évitez de vous endetter. Du point de vue des Conservateurs, les avantages d’un partage des responsabilités sont évidents à la lumière de ce qui doit être accompli. 
Les Libéraux-démocrates ont de leur côté une occasion en or pour démontrer qu’ils sont capables de gouverner et qu’ils ne sont pas seulement les excentriques représentants du parti « aucun des deux autres ». 
Au fil du temps, les deux partis découvriront sans doute que leur principale difficulté politique consistera à gérer les extrêmes dans chacun de leurs camps – ceux qui tendent à droite au sein du parti conservateur et qui n’apprécient pas la modération centriste du gouvernement de coalition, et ceux qui tendent à gauche dans le parti Libéral-démocrate et qui ne veulent pas soutenir un gouvernement largement conservateur. Mais si la coalition tient la route, nous n’assisterons pas tant à une éruption volcanique qu’à un véritable déplacement des plaques tectoniques en Grande-Bretagne. 


Le triangle est-asiatique 
Une fois de plus, la course aux armes nucléaires de la Corée du Nord menace la stabilité de l'Asie. Shinzo Abe, le Premier ministre japonais, a organisé en hâte un sommet en Chine avec le président Hu Jintao la veille de l'essai nucléaire nord-coréen, et lors de cette rencontre les deux hommes se sont accordés à dire qu'une telle démarche était “intolérable.” 
Pourtant, Abe prend ses nouvelles fonctions avec une réputation de nationaliste plus appuyée que celle de son prédécesseur, Junichiro Koizumi, dont l'insistance pour visiter le polémique sanctuaire de Yasukuni (où sont enterrés les pires criminels de guerre de la Seconde Guerre mondiale) a contribué à envenimer les relations avec la Chine. Si l'on veut préserver la stabilité, les relations sino-japonaises doivent s'améliorer. 
Bien que les ambitions nucléaires de la Corée du Nord soient inquiétantes et déstabilisantes, l'importance croissante de la Chine est la principale préoccupation stratégique de l'est de l'Asie. Son économie connaît une augmentation annuelle de 8 % à 10 % depuis trente ans. 
Certains pensent que la Chine ne peut s'élever pacifiquement, qu'elle recherchera l'hégémonie en Asie de l'est, ce qui débouchera sur un conflit avec les États-Unis et le Japon. D'autres soulignent que la Chine s'est engagée dans une politique de “bon voisinage” depuis les années 1990, qu'elle a réglé des querelles frontalières, a joué un plus grand rôle dans les institutions internationales et a reconnu les bénéfices de la force douce. 
Il y a dix ans, j'ai supervisé l'élaboration du East Asian Strategy Report [rapport stratégique sur l'est asiatique] du Pentagone nord-américain, rapport qui a guidé la politique américaine sous les administrations Bush et Clinton. À l'époque, le débat faisait rage entre ceux qui voulaient contenir la force croissante de la Chine et ceux qui étaient partisans de son intégration dans le système international. 
En réaffirmant la relation de sécurité entre les États-unis et le Japon dans la déclaration Clinton-Hashimoto de 1996, les États-Unis ont contribué à structurer un équilibre régional favorable. En encourageant simultanément l'entrée de la Chine dans l'Organisation mondiale du commerce et dans d'autres institutions, nous avons créé les motivations d'un comportement positif. 
La Chine est loin de poser le genre de défi à la prépondérance américaine que ne le faisait l'Allemagne du Kaiser lorsqu'elle surpassait la Grande-Bretagne au début du XXe siècle. La clé de la puissance militaire dans l'ère de l'information que nous vivons dépend de la capacité à intégrer des systèmes complexes de surveillance basée sur l'espace, d'ordinateurs à grande vitesse et d'armes “intelligentes.” 
Naturellement, le fait que la Chine ne soit pas susceptible de rivaliser avec les États-unis au niveau mondial ne signifie pas qu'elle ne puisse les défier dans l'est de l'Asie, ou qu'une guerre au sujet de Taiwan soit inenvisageable. Si Taiwan proclamait son indépendance, il y a fort à parier que la Chine ferait usage de la force, sans se soucier des coûts économiques ou militaires. 
La stabilité dans l'est de l'Asie dépend de bonnes relations entre les trois acteurs du triangle États-Unis-Chine-Japon, mais les liens entre la Chine et le Japon se sont détériorés pendant les années Koizumi. La Chine a autorisé des manifestations, parfois violentes, contre les consulats japonais, en réaction aux changements intervenus dans les manuels scolaires japonais adoucissant les descriptions de l'invasion japonaise des années 1930. 
La Chine a aussi émis des objections à propos des déclarations du Japon sur Taiwan. Sans oublier les disputes territoriales au sujet de petites îles et de réserves de gaz potentielles près de la frontière maritime Chine-Japon. 
L'affaire la plus polémique a été les visites du Premier ministre au sanctuaire Yasukuni, et, jusqu'à la visite d'Abe, la Chine avait rechigné à s'engager dans une rencontre au sommet avec le Japon tant que ces visites continueraient. Bien que la Chine soit devenue le principal partenaire du Japon pour le commerce et l'investissement direct, les nationalistes des deux pays ont chacun alimenté l'extrémisme de l'autre pendant que leurs gouvernements respectifs jouaient avec le feu. 
Les intérêts nord-américains reposent sur la stabilité régionale et sur la croissance continue dans les domaines du commerce et des investissements. Par conséquent, le président George W. Bush a tranquillement pu affirmer à Abe que nous nous félicitons des bonnes relations entre le Japon et la Chine et que les visites du Premier ministre au sanctuaire de Yasukuni sapent l'intérêt même du Japon dans l'est de l'Asie. 
Dans le même temps, les États-unis peuvent faire preuve de prudence quand ils impliquent le Japon dans des questions concernant Taiwan– un point névralgique pour la Chine – tout en encourageant le développement des institutions asiatiques qui augmentent les contacts et désamorcent les conflits. Cela peut comprendre le développement du sommet est-asiatique, la renaissance de la coopération économique Asie-Pacifique (APEC) et l'évolution des actuelles discussions à six au sujet de la Corée du Nord vers un Dialogue sur la sécurité permanente du nord-est asiatique. 
Il existe heureusement des signes qu'à la fois la Chine et le Japon cherchent à sortir de l'impasse de ces dernières années. Alors qu'Abe a maintenu sa position sur le sanctuaire de Yasukuni, sa rencontre avec le président chinois Hu Jintao a été un pas en avant prometteur. 
Les États-Unis devraient s'attacher à encourager tranquillement ces progrès. L'alliance États-Unis-Japon reste cruciale à la stabilité de l'est asiatique, mais il faut être trois pour former un triangle. 

La BCE grandit 
BERKELEY – Le 2 août marque le premier anniversaire du programme de “transactions monétaires fermes” de la Banque Centrale Européenne par lequel elle est prête à racheter des obligations d’état sur le marché secondaire. La BCE a annoncé ce programme de TMF en réponse aux ventes paniques des dettes souveraines sud-européennes menaçant de faire éclater la zone euro l’été dernier. 
Le rendement des obligations espagnoles et italiennes, qui avaient terriblement augmenté suite à des craintes d’éclatement de la zone euro, a brutalement chuté après l’annonce de ce programme. Depuis, elles sont restées à ces niveaux faibles malgré les maigres améliorations visibles de l’économie européenne. 
C’est donc une forme d’aléa moral, car il allège la pression faite sur les politiciens dépensiers afin qu’ils rééquilibrent leurs budgets et progressent en matière de réformes. De plus, on estime qu’il expose les principaux actionnaires de la BCE, notamment l’Allemagne, à des risques de pertes sur leur portefeuille d’obligations de l’Europe du sud. 
Plus tôt cet été, ces questions ont fait l’objet de deux jours d’audiences devant la Cour Constitutionnelle allemande qui devrait rapidement rendre ses conclusions publiques. Si elle considère que le programme des TMF est en contradiction avec la constitution allemande, elle pourrait obliger la Bundesbank à retirer sa participation. 
Aujourd’hui, plus de cent économistes, dont la moitié sont allemands et le reste étrangers, ont signé une lettre de soutien en faveur de ce programme. (Révélation : j’en fais partie). 
Une union monétaire normale, ce à quoi la zone euro aspire à devenir, implique une banque centrale normale qui assume l’ensemble des fonctions d’une banque centrale. Cela commence par assurer la stabilité des prix. 
Les récents évènements nous ont douloureusement rappelé les implications de la négligence de cette responsabilité. Plus précisément, la banque centrale doit être prête à agir comme prêteur de dernier ressort lorsque la panique des investisseurs menace les marchées financiers. 
Les gouverneurs fondateurs du système de la Réserve Fédérale ont interprété leurs mandats étroitement, considérant que la responsabilité de la Fed était de maintenir la convertibilité de l’or et la stabilité du dollar. Adoptant la « doctrine des effets réels, » ils considéraient que leur rôle était de pourvoir autant de monnaie et de crédit que nécessaire pour les transactions au détail et en gros, et rien de plus. 
Avec le Banking Act de 1933, les pouvoirs de la Fed ont été élargis pour inclure l’escompte et l’achat de billets à terme, de traites et de lettres de change, ce qui permettait aux banques de détail de détenir les liquidités requises pour satisfaire les besoins des dépositaires. Le Banking Act – et l’expérience qui en a découlé – a fait la preuve du fait que la Fed avait obligation d’utiliser ces pouvoirs. 
Ce n’est pas une coïncidence si les Etats-Unis n’ont plus connu depuis de crise financière du type de celle de 1933. La crise financière de 2008 n’en était pas loin, mais ce fut justement l’empressement de la Fed à réagir comme un prêteur d’urgence qui a permis d’éviter le pire. 
Le programme des TMF constitue un pas dans cette direction. La BCE a récemment déclaré qu’elle était tout aussi disposée à adopter toutes les autres démarches qui feraient d’elle une banque centrale normale, par exemple en publiant ses rapports d’assemblée pour que le public puisse comprendre ses délibérations et tenir ses membres responsables de leurs actes. 
Les statuts de la BCE ne sont pas gravés dans le marbre et transmis depuis le mont Sinaï. C’est une charte conçue par l’homme, et elle devrait être traitée – tant par la Cour Constitutionnelle que par les autres – comme un document vivant qui doit être interprété à la lumière de la situation du moment. 

La Banque centrale européenne accélère le rythme 
Jusqu’à présent, la dynamique croissance économique des États-unis a offert à la Banque centrale européenne l’environnement nécessaire pour augmenter des taux d’intérêts très bas à un rythme lent et régulier, qui permet de limiter les frictions avec les dirigeants politiques de la zone euro et reste en même temps satisfaisant. 
Selon des observations empiriques faites aux Etats-Unis, l’économie serait sur une pente glissante et cette situation pourrait devenir visible dans les prochains mois. A moins que la BCE n’accélère le rythme de la hausse des taux d’intérêts, l’objectif de leur neutralité n’est pas réalisable politiquement, ce qui compromet les chances de succès de la banque en matière de stabilité des prix. 
La BCE doit presser le pas, non pas parce que les perspectives de croissance sont nombreuses, mais pour la raison opposée : il est à craindre que la croissance européenne ne ralentisse, ce qui limiterait la possibilité d’une prochaine hausse des taux. 
La raison principale est que plusieurs « réformes » récentes annoncées par la Chancelière allemande Angela Merkel – visant à augmenter la TVA, les frais pour les usagers des soins de santé et à imposer les paiements d’intérêts dans le cadre d’une soi-disant réforme sur les impôts des sociétés – laissent envisager une baisse de la croissance économique du pays en 2007, probablement de façon significative. 
Quand l’Allemagne éternue, c’est toute l’Europe qui attrape un rhume. En conséquence, les réformes de Merkel ne font qu’angoisser davantage les banquiers de la BCE, qui voient les possibilités d’éventuelles hausses des taux leur échapper. 
La dernière enquête du Centre pour la recherche économique européenne (ZEW) sur la confiance des chefs d’entreprise de la zone euro étaye ces craintes. Il en ressort que les conditions actuelles sont favorables, mais que celles escomptées pour l’avenir se sont détériorées de manière significative. 
Le Président de la BCE, Jean-Claude Trichet, a déclaré lors de sa conférence de presse de juillet que la Banque augmenterait les taux d’intérêts de 25 points de base le 3 août, et non le 31 août comme prévu, ramenant ainsi à deux mois l’intervalle entre les mouvements de taux, au lieu des trois mois habituels du cycle actuel des taux d’intérêts. La prochaine hausse dans le processus de normalisation est attendue pour octobre, soit deux mois après celle d’août. 
Le Ministre des Finances français, Thierry Breton, a récemment alerté la BCE au sujet de « mauvaises surprises ». Le candidat potentiel aux élections présidentielles, Nicolas Sarkozy, souhaite que la BCE n’encourage pas seulement la stabilité des prix, mais également la croissance économique. 
La réunion de Paris offre à la Banque une occasion de s’affirmer politiquement – de faire sa « Déclaration d’Indépendance », si l’on peut dire – avec l’augmentation des taux sur le territoire français. Jean-Claude Trichet a déjà mis tout en œuvre pour ce faire. 
Pourtant, même pour lui, il est délicat de concilier des demandes contradictoires : d’une part, celle de la BCE d’accélérer le processus de normalisation des taux d’intérêts et, d’autre part, celle des dirigeants politiques français de maintenir le statu quo. 
Cependant, avec le ralentissement précipité des économies de l’Allemagne et des États-Unis, la BCE a une couverture toute trouvée pour changer ses taux d’intérêts. Le cas échéant, elle pourra soutenir de façon convaincante que les réformes d’Angela Merkel et des Etats-Unis, et non ses propres hausses des taux, sont responsables du ralentissement européen. 

Sauver le véritable patron de l’Europe 
MUNICH – En juin dernier, la Commission européenne a annoncé sa volte-face à propos des restructurations bancaires. L’argent nécessaire à la recapitalisation des banques en difficulté viendrait désormais principalement des créanciers, et non des contribuables européens, et un ordre hiérarchique préciserait quels prêteurs doivent être remboursés en premier. 
Le plan à long terme est que cet argent devrait provenir d'un fonds créé par les banques européennes elles-mêmes. Mais l'Eurogroupe (la réunion des ministres des Finances de la zone euro, en présence du commissaire aux affaires économiques et monétaires de l'Union européenne ainsi que le président de la Banque centrale européenne) suggère que, tant que ce fonds n’existe pas, ce soit le Mécanisme européen de stabilité (MES) – et donc les contribuables – qui serve d’appoint. 
Étant donné que les contribuables sont ainsi censés financer les garanties sur les dépôts jusqu'à 100.000 € (133.000 $) – le niveau de richesse médian des ménages néerlandais et deux fois celui allemand – la proposition de l'Eurogroupe équivaut à une redistribution massive de la richesse en Europe, dont les dimensions ne sont pas comprises par le public. 
L'idée de soustraire la dette garantie des banques de la hiérarchie de remboursement est elle aussi extrêmement problématique. Bien que cette proposition puisse sembler inoffensive et allant presque de soi, il n’en est rien; la dette garantie n'a besoin d’aucune protection supplémentaire, puisqu’elle est déjà garantie. 
Ces prêts vont bien au-delà de la fourniture de liquidité dont ces pays ont besoin pour la circulation interne, qui en demandait au maximum 335 milliards – leur stock de monnaie disponible à la banque centrale. Au lieu de cela, en affaiblissant les normes de sécurité, en renflouant les investisseurs étrangers et en finançant les déficits courants, la BCE a sapé et remplacé le marché interbancaire européen privé. 
Après tout, si l'on considère la moyenne des estimations rapportées par des sources fiables, les pertes sèches connues par les banques des six pays en crise s’élèvent à environ 670 milliards d’euros. Une participation à ces pertes mettrait une pression énorme sur l’Eurosystème (la BCE et les banques centrales des États membres de la zone euro), qui ne dispose que d'environ 500 milliards d’euros en capitaux propres. 
Dès lors, il n’y a guère de doute sur la manière dont les pertes subies par la politique budgétaire de facto régionale de la BCE seront évitées : les coûts des pertes seront transférés de la BCE au MES. 
En fin de compte, il s'agit simplement d'un nouveau tour du vieux jeu de cache-cache de ressources financières dans la zone euro, au cours duquel des pertes sont obscurcies grâce à une répartition entre différentes institutions et sur différents horizons temporels. Le jeu a commencé avec le fonds de sauvetage pour la Grèce, qui a été suivi par le Fonds européen de stabilité financière, le Mécanisme européen de stabilité financière et le Fonds monétaire international, qui ont été à leur tour remplacés par le MSE. 
L'ensemble du dispositif est très problématique du point de vue de la démocratie, parce que les décisions initiales au sujet de la sous-cotation des marchés des capitaux au moyen de crédits publics ont été prises par le Conseil des gouverneurs de la BCE, au sein duquel de grands pays comme la France ou l'Allemagne ont le même droit de vote que la Chypre ou Malte. En effet, la répartition des liquidités d'urgence entre les banques centrales nationales devait être approuvée par seulement un tiers des membres du Conseil des gouverneurs, avec pour conséquence que les six pays de la crise détenaient ces votes. 
Bien que les parlements nationaux de l'Union européenne doivent encore se prononcer sur le dispositif, ils n'ont pratiquement pas d'autre choix que de donner leur assentiment, car agir autrement reviendrait à nuire gravement à la BCE. Lorsqu’ils obtiendront finalement un droit de vote sur la question – plusieurs années après les manœuvres de crédit à risque de la BCE – ils n'auront pas d'autre choix que de renflouer la BCE, le véritable patron de la zone euro. 


L’hésitation fatale de la BCE 
BERKELEY – En décembre dernier, le système financier de l’Europe étant sur le point de s’effondrer, la Banque centrale européenne a stupéfié les marchés par une intervention sans précédent, offrant à toutes les banques de la zone euro des liquidités presque illimitées en échange de garanties pour une période exceptionnelle de trois ans. 
Les grands pays d’Europe du Sud, l’Espagne et l’Italie, touchés durement par l’austérité, s’engagent dans une spirale récessionniste. La détérioration des conditions économiques laisse planer un doute sur les calculs budgétaires des gouvernements, sapant les appuis politiques à la réforme structurelle, et ramenant sur scène des questions relatives à la stabilité des systèmes bancaires que l’on pensait réglées. 
À nouveau, la zone euro semble être sur le point de se désintégrer. La BCE se trouvera-t-elle donc encore devant une autre brèche& ? 
Les obstacles à d’autres interventions de politique monétaire sont élevés, mais ils sont en grande partie des obligations volontaires. Dans sa dernière réunion de politique monétaire, la BCE n’a pas modifié son taux directeur, citant un taux d’inflation d’un demi-point de pourcentage au-dessus de la cible officielle de 2& %. 
L’Europe du Sud doit améliorer sa compétitivité et exporter plus, elle a d’ailleurs été critiquée (non sans raison) pour n’avoir rien fait de plus en ce sens. 
C’est pourquoi la perspective d’une hausse des coûts de la main-d'œuvre allemande, après une décennie de stagnation, est en fait l’un des rares développements économiques positifs sur la scène européenne – ce dont la BCE devrait plutôt se réjouir. Et le fait que les hausses des salaires en Allemagne seront compensées par les plus bas salaires dans tout le sud de l’Europe semble indiquer que les pressions inflationnistes à l’échelle du continent resteront modérées. 
En effet, les propres prévisions de la BCE mettent l’inflation en baisse dans le second semestre& 2012 et pour 2013 aussi, ce qui laisse croire qu’elle dispose d’une certaine marge de manœuvre monétaire. Un second argument contre une mesure additionnelle de politique monétaire est qu’elle devrait être envisagée uniquement comme une récompense à l’austérité budgétaire et à la réforme structurelle, des domaines où les politiciens traînent de la patte. 
Là où les compressions budgétaires devraient, en principe, aider à modérer l’inflation, les gouvernements européens, comme celui du premier ministre espagnol Mariano Rajoy, reviennent sur leurs engagements budgétaires. De même, là où les réformes structurelles devraient ralentir la croissance des prix en favorisant la concurrence, des dirigeants comme le premier ministre italien Mario Monti, éprouvant de plus en plus de difficultés à mobiliser les appuis pour des mesures impopulaires, sont en train d’abandonner des propositions déjà modestes d’augmentation de la capacité d’adaptation du marché du travail. 
À son avis, en les gratifiant d’une stimulation monétaire – c.-à-d. en gardant le bateau à flot par des dépenses plus élevées – elle ne fera que réduire la pression sur les responsables nationaux qui autrement devrait prendre les mesures nécessaires. Si c’est ce que pense la BCE, elle joue là un jeu dangereux. 
Aucune croissance économique n’amenant aucune lumière au bout du tunnel, les appuis politiques pour les réformes structurelles continueront à se volatiliser. La BCE est préoccupée par des comportements à risque moral – l’idée qu’un soutien des dépenses diminue la pression des gouvernements à prendre des mesures. 
Mais elle devrait aussi s’inquiéter du risque d’effondrement – et du danger de sa propre inaction, qui pourrait entrainer une profonde récession, et porter atteinte à la capacité des dirigeants politiques de prendre des mesures nécessaires à la remise de leurs économies sur des assises solides. La BCE fera valoir, non sans raison, que la politique monétaire est un instrument mal adapté pour rééquilibrer l’économie européenne. 
Une baisse des taux directeurs ou un «& assouplissement quantitatif& » sous un autre nom ne fera rien pour accroître la compétitivité des économies en difficulté du sud de l’Europe. Fort bien. 
Sans l’aide de la BCE, ces mêmes objectifs – la relance économique et les engagements des dirigeants politiques envers la réforme structurelle – resteront des vœux pieux. L’hésitation fatale de la BCE 

La stratégie secrète de renflouage menée par la BCE 
MÜNICH – Pourquoi la Grèce, l’Irlande et le Portugal ont-ils dû avoir recours à une aide financière de l’UE et pourquoi l’Espagne risque-t-elle d’être le prochain pays sur la liste ? 
Ils ont été financés par la Banque centrale européenne (BCE). Le système de règlement bancaire TARGET, jusqu’à présent ignoré par les médias, montre que la BCE a été beaucoup plus impliquée dans les plans de sauvetage qu’on ne le pense généralement. 
Mais la BCE ne souhaite plus aujourd’hui poursuivre dans cette voie et voudrait que les membres de la zone euro prennent le relais. 
Normalement, le déficit de la balance des comptes courants (déficit de la balance des biens et services moins les transferts d’autres pays) est financé par des capitaux étrangers privés. Mais dans une union monétaire, il est possible que les crédits octroyés par les banques centrales jouent ce rôle si les flux de capitaux privés sont insuffisants. 
Les banques centrales nationales des GIPS ont commencé à prêter de l’argent nouvellement émis à leurs banques privées et cet argent a ensuite été utilisé pour financer les déficits des comptes courants. Ces fonds se sont déplacés vers les pays exportateurs où ils ont circulé dans le cadre de transactions ordinaires. 
La politique monétaire de la BCE n’était pas inflationniste, parce que l’agrégat monétaire des banques centrales de la zone euro n’a pas été affecté. Mais comme les prêts octroyés par les banques centrales des GIPS ont été faits au détriment des prêts des banques centrales de pays exportateurs de la zone euro, cette politique revenait à une exportation forcée de capitaux de ces pays vers les GIPS. 
Le montant des « prêts de remplacement » de la BCE apparaît dans les transferts de la plateforme de dénouement espèces TARGET2, qui permettent d’évaluer le déficit ou l’excédent des transactions financières entre les pays. Comme ce système inclut les paiements internationaux effectués pour les échanges de biens et de produits financiers, un déficit du compte TARGET d’un pays signale un emprunt à l’étranger via la BCE, tandis qu’un excédent montre un prêt à l’étranger via la BCE. 
La balance n’apparaît pas dans le bilan de la BCE, puisque qu’elle revient à zéro au plan de l’agrégat monétaire, mais elle apparaît dans les bilans respectifs des banques centrales nationales sous forme de recouvrement d’intérêts, ou de paiements d’intérêts, auprès du Système européen des banques centrales (SEBC). Jusqu’à la mi 2007, les comptes TARGET étaient proches de zéro, mais depuis lors, ils ont cru de près de 100 milliards d’euro par an. 
La contrepartie de ces recouvrements sont les remboursements de la dette des GIPS qui s’élevaient à près de 340 milliards d’euro à la fin 2010. Il est intéressant de noter que les déficits cumulés des comptes courants des GIPS entre 2008 et 2010 étaient grosso modo du même montant – 365 milliards d’euro pour être précis. 
Si la BCE n’avait pas financé ces déficits, ces pays auraient éprouvé des difficultés à payer pour leurs importations nettes. S’ils y étaient tout de même parvenus, les taux d’intérêt élevés les auraient obligé à se serrer la ceinture et les déficits de leurs comptes courants, qui dans le cas de la Grèce et du Portugal dépassent les 10 pour cent du PIB, auraient diminué. 
Il est pourtant clair qu’il ne s’agissait pas d’une politique monétaire spécifique, mais d’un renflouage. Maintenant que l’économie mondiale s’est dans l’ensemble remise de la crise, il est temps de mettre fin à cette approche – en particulier parce que la BCE commence à manquer de munitions. 
A la fin de l’année dernière, la masse monétaire de la zone euro s’élevait à 1070 milliards d’euro, dont 380 milliards étaient absorbés par les prêts accordés aux GIPS. Continuer à financer les déficits des comptes courants de ces pays, à hauteur de 100 milliards d’euro environ par an, signifie que la totalité de la base monétaire de la zone euro serait consommée dans un délai de 6 à 7 ans. 
Mais cette option ne ferait que prolonger le financement communautaire des déficits de la balance des comptes courants des GIPS, en cours depuis quatre ans, pour deux ans de plus. En finale, soit l’euro s’écroulera, soit une Union de transfert sera établie dans l’Union européenne, par laquelle les déficits des comptes courants seront financés par des donations entre pays membres. 
Il serait préférable que l’UE n’ait recours à la FESF que pour de véritables urgences et que la BCE exige de meilleurs collatéraux pour leurs opérations de crédit de la part de ses institutions membres dans les pays en difficulté. Une limitation nationale stricte imposée aux balances des comptes TARGET pourrait constituer une incitation à se conformer à cette exigence. 
Définir une limite aux comptes TARGET est une politique bien plus appropriée, pour contenir les déficits des comptes courants, que la politique salariale envisagée dans le nouveau Pacte pour l’euro. Les politiques salariales ne sont valables que dans les économies planifiées. 
Alors qu’elle devait rembourser des intérêts pénalisants et accusait également un déficit de la balance des comptes courants, Mario Draghi (président de la banque centrale italienne et favori à la présidence de la BCE, poste renouvelé cet automne) a exercé un contrôle strict sur les opérations de prêts de la banque centrale italienne tout au long de la crise. Bien que les autorités aient sûrement été tentées, l’Italie n’a pas accumulé de déficit de son compte TARGET. 


Les marchés émergents sont-ils en train de plonger ? 
CAMBRIDGE – Alors que la croissance économique ralentit de manière significative dans la plupart des grands pays à revenu intermédiaire et que l’ensemble des prix des actifs enregistrent de fortes baisses, est-ce que l’inévitable « crise écho » dans les marchés émergents est déjà en place ? Après des années de gains de production solides – et parfois élevés – depuis la crise financière de 2008, l'effet combiné du ralentissement de la croissance de long terme en Chine et de la fin potentielle des politiques monétaires ultra-accommodantes dans les pays avancés a mis en évidence des vulnérabilités importantes. 
Le fait que des chocs relativement modérés aient causé un traumatisme aussi profond dans les marchés émergents permet de se demander quels problèmes pourrait bien déclencher un changement plus important. Les pays émergents ont-ils la capacité de réagir, et quel type de politiques une nouvelle série de prêts par le Fonds monétaire international pourrait-elle apporter ? 
Le marché a été particulièrement brutal envers les pays qui ont actuellement besoin de financer d'importants déficits courants, comme le Brésil, l'Inde, l'Afrique du Sud et l’Indonésie. Heureusement, la combinaison des taux de change flexibles, des solides réserves internationales, de meilleurs régimes monétaires et d’une diminution de la part de la dette en devises fournit une certaine protection. 
Néanmoins, des années de paralysie politique et de réformes structurelles reportées ont créé des vulnérabilités. Bien sûr, des pays comme l'Argentine et le Venezuela sont un cas extrême de dépendance à l'égard de prix des matières premières favorables et de conditions financières internationales accommodantes pour générer de la croissance. 
Les marchés boursiers et obligataires des pays en développement restent relativement peu liquides, même après la longue période d'expansion. Ainsi, même des arbitrages de portefeuille modestes peuvent encore conduire à de grandes fluctuations de prix, peut-être encore plus quand les traders prennent leurs vacances d'août. 
Les entreprises ont commencé à voir une classe moyenne en pleine expansion qui pourrait soutenir non seulement la croissance économique, mais aussi la stabilité politique. Même les pays en bas des classements des indices globaux de corruption – par exemple, la Russie et le Nigeria – pouvaient se vanter d’une augmentation rapide de leur population appartenant à la classe moyenne et de la demande de consommation dans leur pays. 
Ce scénario de base n'a pas changé. Mais le rétrécissement des différentiels de croissance a fait que les marchés émergents se présentent désormais un peu moins comme une évidence pour les investisseurs, et ceci est naturellement en train de produire des effets considérables sur les prix des actifs de ces pays. 
En effet, certains marchés émergents – par exemple, la Colombie – avaient alors émis de la dette publique à des spreads de taux d'intérêt historiquement bas par rapport au Trésor américain. Leurs ministres des Finances, aussi euphoriques soient-ils face aux coûts d'emprunt exceptionnellement faibles de leur pays, doivent avoir compris que la situation ne pourrait pas durer. 
Le fait que les pays puissent recourir à des taux d'inflation à deux chiffres et imprimer leur moyen de sortir d'une crise de la dette n'est guère rassurant. Des décennies d'approfondissement des marchés financiers seraient annulées, les banques feraient faillite, les pauvres souffriraient de manière disproportionnée et la croissance s'en ressentirait. 
Alternativement, les pays pourraient imposer des contrôles de capitaux et une régulation des marchés financiers plus stricts afin de retenir les épargnants, comme les pays avancés ont fait après la Seconde Guerre mondiale. Pourtant, la répression financière n'est guère indolore et nuit presque certainement à l'efficacité de l’allocation des marchés du crédit, affectant ainsi la croissance à long terme. 
Au cas où le ralentissement des marchés émergents devait se transformer en quelque chose de pire, maintenant ou dans quelques années, le monde est-il prêt ? Là aussi, il y a de quoi se préoccuper sérieusement. 
Il existe une incertitude considérable sur la façon dont le FMI gèrerait une crise des marchés émergents après son expérience en Europe, où il a eu dû équilibrer politiques visant à promouvoir le changement structurel dont la zone euro avait cruellement besoin et celles visant à préserver les économies à court terme. C'est un sujet qui mériterait un autre article, mais l'expérience européenne a soulevé des questions difficiles sur le fait de savoir si le FMI applique un double standard pour les pays européens (même ceux qui, comme la Grèce, sont en fait des marchés émergents). 
Il est à espérer, bien sûr, que les choses n’en arriveront pas là. Il semble peu probable que les investisseurs internationaux abandonnent les marchés émergents pour l'instant, tant que leurs perspectives à long terme semblent encore bien meilleures que celles des économies avancées. 
Des questions fondamentales, y compris comment faire fonctionner une union bancaire en Europe, restent controversées. L’énorme prime de risque qui était imposée à l'Espagne a presque disparu, mais ses problèmes d'endettement demeurent. 
Pendant ce temps, de l’autre côté de l'Atlantique, la polarisation politique à Washington est anxiogène, rendant probable une nouvelle débâcle sur le plafond de la dette. La fuite d'aujourd'hui vers les marchés d'actifs des pays avancés pourrait rapidement s’inverser en une fuite hors d’eux. 
Le ralentissement des marchés émergents devrait servir d’avertissement que quelque chose de bien pire pourrait arriver. On peut seulement espérer que si ce jour devait jamais arriver, le monde serait mieux préparé qu’il ne l'est actuellement. 

Les dividendes de la défense 
BRUXELLES – Sur une colline surplombant la ville turque de Gaziantep, des lanceurs de missiles Patriot montent la garde sous le commandement et le contrôle de l'OTAN. C'est seulement l'une des 6 batteries de Patriot de 3 pays alliés (l'Allemagne, les Pays-Bas et les USA) qui protègent les millions de personnes qui habitent le long de la frontière avec la Syrie, au sud-est de la Turquie. 
Presque chaque jour confirme l'existence d'un ensemble de menaces - du terrorisme à la prolifération de l'armement en passant par les cyber-attaques et la piraterie - qui se répandent du Moyen-Orient et du Sahel jusqu'en Asie centrale. Ces menaces ne disparaîtront pas tant que les membres de l'OTAN resteront absorbés par leur situation financière. 
En ces temps difficiles sur le plan économique, nous sommes tous très conscients que la sécurité a un prix, mais celui de l'insécurité est bien plus élevé. La défense est notre première assurance dans un monde complexe et imprévisible. 
Ainsi on estime à 150 milliards de dollars le coût des guerres dans les Balkans au cours des années 1990. Aujourd'hui, l'OTAN continue à maintenir la sécurité au profit de toute la population du Kosovo et aide toute la région à avancer sur le chemin de l'intégration euro-atlantique. 
Mais grâce à la coopération internationale, notamment la présence de navires de l'OTAN, les attaques ont fortement régressé. Même si la situation est encore instable, au niveau de la Corne de l'Afrique depuis 8 mois les attaques des pirates contre les navires marchands échouent. 
Tous les éléments sur lesquels repose une démocratie moderne et une économie basée sur la connaissance ont fait l'objet d'une attaque. C'est pourquoi, dans le cadre de notre effort d'amélioration de la sécurité des réseaux de nos membres, l'OTAN a établi dans la capitale estonienne, Talin, un centre d'excellence dédié à la cyberdéfense. 
La diplomatie reste l'outil privilégié pour faire face aux problèmes de sécurité internationale, mais notre puissance militaire donne du poids à nos déclarations et augmente nos chances de succès. Les investissements consacrés à la défense constituent aussi un atout pour nos industries de pointe. 
Les programmes de recherche menés dans le domaine de la défense ont déjà transformé nos vies avec les avions à réaction, internet, le GPS. Dans l'avenir, les technologies militaires développés pour la surveillance aérienne pourraient avoir des retombées importantes dans le civil - par exemple pour le contrôle et l'amélioration du trafic routier, le guidage des équipes de secours et l'assistance humanitaire. 
Comme dans les autres industries de haute technologie, elle est en évolution constante. Si nous faisons des coupes trop importantes durant trop longtemps dans le budget de la défense, nous perdrons une expertise difficilement acquise, qu'il sera difficile de retrouver lorsque nous en aurons véritablement besoin. 
La sécurité de nos 28 alliés est mieux garantie dans le cadre de leur alliance que s'ils l'assuraient chacun de leur coté. Ils peuvent ainsi mieux défendre leur propre intérêt et jouer un rôle plus actif dans la gestion des crises internationales, ainsi qu'on l'a vu en 2011 en Libye lors des opérations de protection de la population civile. 
Les investissements en faveur de la défense bénéficient à la diplomatie et à la coopération comme au progrès technique et à l'innovation. Ils favorisent un avenir sûr et prospère pour nos propres pays comme pour le reste du monde. 
En cette période d'austérité, même si les budgets de défense font l'objet de restriction, il est essentiel que les membres de l'OTAN les maintiennent à un certain niveau et soient prêts à les augmenter une fois la crise passée. Les décisions d'aujourd'hui en matière de défense seront lourdes de conséquences demain pour la sécurité de nos enfants. 


Augmentation des risques liés à l’eau 
Dans le même temps, l’Europe centrale a été confrontée aux pires inondations depuis des décennies après que de lourdes pluies aient fait déborder les principaux cours d’eau comme l’Elbe et le Danube. Aux Etats-Unis, près de la moitié du pays subit la sécheresse, tandis que des pluies record se sont abattues sur le nord-est, des pluies qui ont aussi dévasté les récoltes dans le sud, et inondent maintenant le Colorado. 
Lors du dernier forum économique mondial de Davos, les experts ont classé les risques liés à l’eau comme l’un des quatre principaux risques pour les entreprises au XXIème siècle. De même, 53% des entreprises évaluées par le Carbon Disclosure Project ont déclaré que les risques liés à l’eau comptent déjà leurs victimes si l’on en juge par les dégâts matériels, la hausse de prix, la mauvaise qualité de l’eau, les interruptions de l’activité économique et des chaines d’approvisionnement. 
Vingt pour cent du PIB global est d’ores et déjà produit dans des zones pauvres en eau. Selon l’Institut international de recherche sur les politiques alimentaires (IFPRI), en l’absence d’une gestion plus durable de l’eau, ce chiffre pourrait atteindre 45% en 2050, menaçant ainsi une part substantielle de la production économique globale. 
Les entreprises savent que pour déterminer des stratégies de gestion de risque saines, il faut des données solides. Lorsqu’il est question de risques financiers, les analystes ont accès à de vastes quantités d’informations. 
L’Institut des Ressources Mondiales s’est associé à des sociétés comme Goldman Sachs, General Electric, et Shell pour développer une plateforme en ligne appelée Aqueduct, afin de permettre de mesurer et de cartographier les risques liés à l’eau. Aqueduct utilise les données et les techniques de modélisation les plus récentes pour offrir une cartographie riche et détaillée des risques liés à l’eau dans le monde. 
Le CERES, une organisation à but non lucratif, a par exemple croisé les cartes indiquant les zones frappées par la rareté de l’eau avec des données sur la fracturation hydraulique (FracFocus.org) pour découvrir que près de la moitié des puits d’extraction de gaz et de gisements d’huile de schiste aux Etats-Unis sont localisés dans des zones déjà frappées par des problèmes liés à l’eau. En tout début d’année prochaine, Aqueduct communiquera ses perspectives sur les problèmes liés à l’eau fondées sur les dernières analyses scientifiques, y compris leurs prévisions sur les effets du changement climatique. 
McDonald’s, par exemple, a demandé à plus de 350 de ses principaux sites d’approvisionnement de produire un rapport sur leur exposition aux problèmes liés à l’eau en utilisant les données de l’outil Aqueduct. Incorporer ces risques dans le diagnostic environnemental de McDonald est une étape importante pour faire prendre conscience aux fournisseurs de la nécessité d’une gestion plus rationnelle de l’eau, mais aussi pour répercuter cette prise de conscience à tous les niveaux, y compris dans la coopération avec les intervenants locaux dans chaque bassin. 
La société internationale de mode H&M vise à réduire les risques liés à la qualité de l’eau dans ses chaines d’approvisionnement. Par l’intermédiaire de son Cleaner Production Program (Programme pour une production plus propre), l’entreprise travaille avec des ONG au Bangladesh et en Chine pour mettre en place des procédures d’économie de coûts qui réduisent l’impact local de leurs usines textiles sur la qualité de l’eau. 
De même, la société de boissons SABMiller prévoit une réduction de 25% de l’eau utilisée pour la production de bière entre 2008 et 2015, et améliore déjà sa gestion de l’eau dans l’ensemble de ses opérations globales. Grâce à son Water Futures Partnership, l’entreprise a identifié les usines localisées dans des zones confrontées à des risques liés à la sécurité de l’eau et développé des partenariats dans ces différents bassins pour répondre à ses risques. 
Le message est clair : la gestion des risques liés à l’eau est de mieux en mieux prise en compte dans les pratiques courantes des entreprises. 
De nombreux dirigeants d’entreprise ont traditionnellement sous-estimé les risques induits par le changement climatique et la dégradation des ressources, mais comprendre les risques liés à l’eau – et agir pour les minimiser – est une des démarches que les entreprises commencent à adopter pour incorporer la gestion des ressources naturelles au cœur de leur stratégie et de leurs opérations. Les dirigeants d’entreprises judicieux investissent dans de nouveaux outils capables de fournir des données complètes et à jour, et les entreprises, après avoir progressivement admis l’importance de ces risques naturels, développent maintenant des réponses stratégiques à ces problèmes. 
Plus les entreprises agiront ainsi, plus les trainards se verront confrontés à un désavantage concurrentiel croissant. Ils doivent eux aussi agir, avant que ne s’abatte la prochaine inondation ou la prochaine sécheresse. 



Le prix de la peur 
Le taux d’intérêt réel annuel de la TIPS à 30 ans n’est lui-même que de 0,63% – et vous vous exposez à un risque important que sa valeur décline à un certain moment dans la prochaine génération, impliquant une perte considérable si vous procédez à sa vente avant qu’elle n’ait atteint sa maturité. 
Imaginons maintenant que, sur ce total, les sociétés versent 250 $ en dividendes (que vous réinvestissez pour acheter davantage d’actions) et conservent 450 $ de bénéfices pour les réinvestir dans leurs activités. Si ces sociétés font bien leur travail, ce réinvestissement boostera la valeur de vos actions jusqu’à 10 450 $. 
Ainsi, si vous investissez 10 000 $ dans S&P sur les cinq prochaines années, vous pouvez raisonnablement vous attendre (avec néanmoins d’importants risques de hausse et de baisse) à engendrer environ 7% par an, ce qui vous laissera un bénéfice combiné de 4 191 $ ajusté à l’inflation. Si vous investissez 10 000 $ dans la TIPS à cinq ans, vous pouvez sans aucun doute escompter une perte sur cinq ans de 510 $. 
Ce qui soulève naturellement la question suivante : Pourquoi les principaux intéressés ne retirent pas leur argent des TIPS (ainsi que des obligations du Trésor américain et autre actifs sûrs) en direction d’actions (et d’autres actifs relativement risqués) ? Les individus ont leurs raisons, qui varient. 
Il semble néanmoins y avoir deux principales explications à ce constat. Tout d’abord, beaucoup de gens sont dans l’incertitude sur la question de savoir si les conditions actuelles perdureront. 
De nombreux investisseurs prévoient pourtant un risque substantiel de retour des années 2008 et 2009, provoqué par une envolée de la crise de l’euro ou par l’apparition d’un cygne noir que nous ne voyons pas encore, et craignent qu’à la différence des années 2008 et 2009 les États manquent cette fois-ci de la force et de la volonté suffisantes pour amortir le choc économique. Ces mêmes investisseurs ne prévoient nullement un rendement sur les actions de 7%, qui serait accompagné de risques à la baisse contrebalancés par des opportunités à la hausse. 
Ils considèrent plutôt cette idée, pourtant répandue, comme l’issue d’un scénario très favorable auquel seuls les inconscients ont l’imprudence de croire. Deuxièmement, nombreux sont ceux qui considèrent effectivement raisonnablece rendement sur les actions de 7%, et ne manqueraient pas de sauter sur l’occasion – sans parler des possibilités de bonnes surprises à la hausse – mais estiment qu’ils ne sont pas en mesure de supporter les risques à la baisse. 
En effet, le monde semble bien plus risqué qu’il ne semblait l’être cinq ou dix ans auparavant. Le fardeau des dettes existantes est considérable, et l’objectif principal des investisseurs consiste à éviter les pertes plutôt qu’à rechercher le profit. 
La deuxième explication révèle l’échec du secteur financier à mobiliser de manière adéquate la capacité de la société à supporter les risques en faveur des entreprises. En tant qu’individus, nous semblons considérer un pari, qui comporte près de 50 % de probabilité de doubler notre richesse et près de 50 % de probabilité de la réduire de moitié, pourcentage qui mérite également d’être pris en considération – non comme une certitude, mais pas non plus comme une probabilité à exclure. 
Le bon fonctionnement des marchés financiers permettrait de mobiliser cette capacité à supporter les risques, et de la mettre à profit pour le bénéfice de tous, afin que ceux qui ne pensaient pouvoir supporter les risques liés à la détention d’actions puissent transférer ce risque à d’autres, moyennant un prix raisonnable. En tant qu’économiste, je considère cet état de fait comme frustrant. 
Nous savons, ou du moins devrions savoir, comment bâtir des institutions politiques capables de relever la mission de la stabilisation macroéconomique, et comment bâtir des institutions financières d’une manière qui mobilise la capacité à supporter les risques et répartisse ce risque. Pourtant, de façon notable, nous n’y parvenons pas. 

La révolution et l'avenir économique de l'Egypte 
CAMBRIDGE –L'Egypte va-t-elle parvenir à construire un système politique démocratique et ouvert ou va-t-elle retomber dans une forme d'autocratie ? Derrière cette question s'en pose une autre tout aussi importante, d'abord pour les Egyptiens, mais aussi pour les autres pays en développement (ainsi que pour les experts du développement), celle des conséquences économiques de la révolution. 
Depuis 25 ans, les organisations internationales spécialisées telles que le FMI et la Banque mondiale se sont fixées entre autre comme priorité de favoriser l'expansion des marchés financiers des pays en développement. Des marchés financiers forts attirent l'épargne là où elle est le plus susceptible de stimuler la croissance économique. 
Les historiens de l'économie soulignent que les révolutions financières ont servi de prélude à des périodes de prospérité économique en Angleterre (au 17° et au 18° siècle après la Révolution glorieuse, aux USA (après la mise en place des principales structures financières par Alexandre Hamilton au cours des années 1790 dans un pays qui était avant tout agricole) et au Japon (après la révolution Meiji). 
La Banque mondiale, le FMI, ainsi que des dizaines d'universitaires ont recherché en long et en large quels étaient les facteurs qui favorisent la croissance des marchés financiers. Beaucoup de chercheurs pensent qu'il s'agit de l'organisation de la justice et de la fiscalité. 
Or ce que l'on observe dans les pays en développement est plutôt décevant. Certains ont amélioré le fonctionnement de la justice, rationalisé l'administration fiscale et commencé à prendre des mesures contre la corruption, mais avec des effets très inégaux sur les marchés financiers. 
Pire encore, l'exemple des USA, de la Grande-Bretagne et du Japon va à l'encontre des théories avancées : les marchés financiers ont largement prospéré au 18° siècle en Grande-Bretagne, ainsi qu'au 19° siècle et au début du 20° siècle au Japon et aux USA alors que le code des sociétés était inadapté à la réalité et que la justice et d'autres institutions importantes étaient dysfonctionelles. 
Les tribunaux américains du 19° siècle étaient particulièrement corrompus, parfois incompétents et souvent totalement inadaptés à leur tâche, pourtant la Bourse et le marché obligataire étaient florissants, tandis qu'apparaissaient des firmes qui obtenaient le financement dont elles avaient besoin et prospéraient sur tout le continent, permettant ainsi l'industrialisation de l'économie américaine. Il a fallu attendre les années 1930 pour que se mette en place l'essentiel du système juridique protecteur relatif au financement extérieur et les lois fédérales sur le droit des marchés financiers - ceci des dizaines d'années après que les marchés financiers américains aient atteint une envergure suffisante pour financer la montée en puissance de l'économie américaine. 
Il a fallu attendre la fin du 19° siècle, au moment où des entreprises financières complexes ont commencé à apparaître pour que le Japon se dote d'un code des sociétés. C'est à l'opposé de ce à quoi on aurait pu s'attendre : ce n'est qu'une fois les marchés financiers bien développés que les acteurs concernés ont demandé que la loi protège mieux les investisseurs. 
Il y a bien dû y avoir quelque chose de plus fondamental pour que les marchés financiers commencent à fonctionner en Grande-Bretagne, au Japon et aux USA. Un quelque chose qui fait qu'à moment donné certains pays sont en position de développer un secteur financier important, tandis que d'autres n'y sont pas prêts. 
Dans un environnement politique stable, des mécanismes informels tels qu'une réputation de fiabilité, l'existence d'associations commerciales, d'une Bourse et d'autres mécanismes informels favorisent le développement d'accords commerciaux. Les investisseurs et les entreprises ne craignent pas qu'un nouveau régime prenne le pouvoir et annule tout ou en partie les accords qu'ils ont conclus, entraînant pour eux des pertes financières. 
Dans un article qui va paraître prochainement, j'analyse avec Jordan Siegel de la Harvard Business School les données liant instabilité politique et retard en matière de marchés financiers à l'époque moderne. Il ressort de notre étude que l'instabilité politique constitue un obstacle majeur au développement des marchés financiers. 
Cette conclusion est logique. Même si toutes les règles de la finance sont respectées, il n'y aura pas beaucoup d'investisseurs prêts à risquer leurs capitaux s'ils craignent qu'un changement de régime qui leur soit défavorable intervienne pendant la durée de leur investissement. 
Mais avant tout, la stabilité trompeuse à l'image de celle de l'Egypte sous Moubarak est généralement insuffisante pour permettre un véritable développement des marchés financiers. Les régimes autoritaires, notamment lorsqu'ils s'accompagnent de fortes inégalités des revenus et du patrimoine, génèrent un risque d'arbitraire et d'instabilité et peuvent se montrer imprévisibles. 
Par contre, les régimes démocratiques dans lesquels la propriété foncière est répandue protègent mieux le droit de propriété à long terme, car un nombre suffisant de personnes veulent défendre ce droit. 
Oui, les règles du jeu comptent pour la finance. Mais l'intérêt permanent qu'à un régime à appliquer des règles stables au service du développement économique et financier compte encore davantage. 
Mais si elle débouche sur un régime démocratique plus ouvert, favorable aux classes moyennes, et qui dispose de la stabilité voulue en raison du soutien dont il dispose, les Egyptiens pourraient en retirer d'énormes avantages économiques. Les marchés financiers devraient alors prospérer, suscitant un développement plus rapide et plus équitable du pays. 

La Gouvernance Economique dont l’UE a besoin 
D’abord, lorsque la monnaie unique est sous pression, rien ne peut se substituer à une action coordonnée prise au bon moment. Ensuite, tous les pays de la zone euro sont en réalité dans le même bateau. 
Le Fonds Européen de Stabilité Financière (FESF), mis en place à la hâte en mai 2010 afin de tenter de redresser la situation, sera bientôt en mesure de mobiliser 500 milliards d’euros en cas de graves problèmes de liquidité de tout autre pays de la zone euro. Les états membres de la zone euro se sont aussi mis d’accord pour perpétuer ce mécanisme de stabilité financière au-delà de 2013, et même pour amender le traité de Lisbonne afin d’éviter toute ambigüité légale. 
Le Portugal a eu besoin de l’aide de FESF et du Fonds Monétaire International. Les banques irlandaises ont apparemment besoin de 24 milliards d’euros supplémentaires afin de se maintenir à flot. 
L’ironie est que l’euro a été un projet extrêmement positif, réussissant à apporter une stabilité considérable aux pays participants. En effet, sans la monnaie unique, beaucoup de ces pays auraient succombé à une spirale négative de dévaluation, défaut et recours au FMI. 
La Banque Centrale Européenne a joué un rôle crucial pour empêcher le pire, mais la lacune évidente de l’union économique et monétaire (UEM) de l’Europe demeure : l’UEM n’a établi qu’une union monétaire et a largement omis l’union économique, qui s’est pourtant révélée être fortement liée aux forces et faiblesses de l’euro. 
La vraie crise que connaît l’Europe concerne la gouvernance économique. Les états membres de la zone euro ont de plus en plus joué cavalier seul, allant jusqu’à défendre ouvertement des politiques économiques nationalistes qui nuisent à l’eurozone dans son ensemble. 
Cela ne veut pas dire qu’une politique économique unique doit être imposée à tout le monde ; mais bien que l’Europe a besoin de plus de coordination et de convergence pour assurer que tout le monde emprunte au moins la même direction. Tout comme des voitures sur une autoroute, certaines peuvent conduire plus rapidement que d’autres, mais toutes doivent respecter des vitesses minimum et maximum et se fondre dans le trafic. 
Ceux qui l’ignorent doivent rendre compte et sont potentiellement pénalisés, parce qu’un seul mauvais conducteur est susceptible de causer un énorme carambolage s’il n’est pas arrêté. Il en va de même avec la gouvernance économique : l’anarchie serait dévastatrice. 
Lors des sommets récents, les leaders de l’Union Européenne sont pratiquement parvenus à identifier une série de domaines dans lesquels une plus grande coordination des politiques économiques augmenterait la compétitivité. Parmi ceux-ci, on trouve notamment la soutenabilité des systèmes de pensions, le rapport salaires sur productivité, la taxation des entreprises, les investissements en recherche et développement et le financement de grands projets d’infrastructure. 
Pourtant, les mêmes membres de l’UE ne sont pas parvenus à doter la Commission Européenne de la responsabilité générale de faire respecter aux gouvernements leurs engagements et, le cas échéant, d’imposer des pénalités en cas d’infraction. Cette approche intergouvernementale se trouve à la base de l’échec de l’Agenda de Lisbonne à fournir les résultats qui étaient nécessaires à rendre l’Europe plus compétitive et dynamique en 2010. 
Et son successeur, la nouvelle stratégie « Europe 2020 », pâtira de ces mêmes défauts. En effet, c’est bien un échec de gouvernance qui a caractérisé le Pacte de Croissance et de Stabilité, conçu (en grande partie par l’Allemagne) afin d’assurer des politiques macroéconomiques saines en limitant les ratios d’endettement et de dette nationale. 
Des changements adoptés récemment ont créé un système plus raisonnable et graduel pour sanctionner les pays récalcitrants, mais maintiennent la décision d’initier une procédure pour endettement excessif dans les mains des états membres, au lieu d’établir le mécanisme plus automatique désiré par la Commission Européenne. En attendant, la Commission police déjà le marché intérieur – un des plus grand succès politique de l’Europe – en contrôlant le respect des règles du marché unique par les états membres. 
De même, la politique de concurrence de l’UE s’est montrée ferme durant de nombreuses années à l’encontre des monopoles et abus de positions dominantes. Ici encore, la Commission joue le rôle de juge neutre. 
Le défi actuel pour les leaders européens n’est pas de reformater de vieilles politiques, mais plutôt d’exprimer une vision et un désir collectifs d’agir ensemble. Je me suis exprimé en faveur d’un Community Act qui rassemblerait tous les éléments de gouvernance économique dans un cadre unique, avec en son centre la Commission Européenne. 
Comme pour le programme du marché unique des années 1980, la Commission pourrait être responsable du contrôle de la convergence des politiques nationales, dans une certaine marge, à travers l’UE. S’éloigner de cette marge mènerait à des menaces et sanctions, mais les états membres seraient sinon libres de poursuivre les objectifs collectifs de l’UE au rythme adapté à leurs circonstances nationales. 
Un groupe de commissaires européens responsables de portefeuilles économiques pourrait même être désigné pour guider le processus, en déterminant les direction et timing stratégiques. Si les pays européens veulent émerger plus forts de la crise actuelle, ils doivent penser plus grand et croire plus, pas moins, en l’entreprise collective qu’est l’UE. 

La douzaine perturbatrice 
Cela peut devenir agaçant pour les consommateurs lorsqu’ils réalisent que, disons, la chaine stéréo quadriphonique qu’ils viennent d’acquérir est un gaspillage d’argent. Mais lorsque les entreprises font le pari de mauvaises technologies, les conséquences peuvent être terribles pour elles. 
Vers la fin des années 90, par exemple, on pensait que les échanges B2B allaient devenir « l’appli massue » pour le commerce, et près de 1500 d’entre elles ont été crées. La plupart ont depuis disparu, engloutissant des milliards de dollars d’investissements. 
Pour contribuer à contrer le battage médiatique qui entoure l’arrivée de presque toutes les technologies, le McKinsey Global Institute (MGI) a étudié plus d’une centaine de technologies à évolution rapide et en a identifié douze qui devraient certainement perturber le statu quo dans les années à venir. Le MGI estime que l’impact annuel combiné de cette « douzaine perturbatrice » – dans des domaines tels que les technologies de l’information, les machines et les véhicules, l’énergie, les biosciences, et les matériaux – devrait représenter 1400 à 3300 milliards de dollars en 2025. 
Les consommateurs des pays avancés continuent d’amasser les bénéfices d’un accès permanent à un nombre croissant d’informations, d’applis, et de services en ligne, mais plus de deux milliards de citoyens des pays en développement pourraient avoir accès aux mêmes avantages résultant du progrès technologique dans le reste du monde. La valeur de ces bénéfices éclipserait celle susceptible d’être récoltée par les fournisseurs d’appareils mobiles et de services internet. 
Des évolutions de valeur axées sur les utilisateurs comparables sont à l’œuvre dans l’ensemble des domaines technologiques liées à l’internet, y compris dans celles qui ne font pas partie de la dizaine perturbatrice. Par exemple, seule une petite fraction des mille milliards de dollars annuels estimés générés par les recherches sur internet sont susceptibles de revenir aux fournisseurs d’accès. 
Mais pour les travailleurs, les nouvelles ne sont pas toutes bonnes, avec le remplacement de l’homme par la machine dans un nombre croissant de domaines – bien au-delà de l’activité physique ou des tâches de bureau habituelles. Avec l’expansion de l’informatisation et les avancées dans le domaine des logiciels d’intelligence artificielle, les machines sont progressivement mieux capables d’effectuer des taches complexes nécessitant une réflexion abstraite, comme d’inférer un sens et de formuler des jugements. 
En conséquence, les entreprises commencent à automatiser plus de postes hautement qualifiés et fondés sur la connaissance dans des domaines tels que le droit et la médecine. Ce processus génèrera des sommes substantielles – plus de 500 milliards de dollars en 2025, selon les estimations du MGI – mais qui ne seront pas répartis de manière égale entre les travailleurs, ce qui implique que certains devront se former à de nouveaux métiers. 
Les entrepreneurs, les dirigeants comme les actionnaires, sont confrontés à une incertitude comparable avec le changement des règles du jeu imposé par ces technologies perturbatrices qui réduisent les barrières et abaissent l’échelle d’exploitation minimale (le minimum de production requis pour le fonctionnement d’une entreprise tout en préservant l’intégralité des avantages d’économies d’échelle). L’impression en 3D permet par exemple aux startups et aux petites entreprises « d’imprimer » des prototypes, des moules, et des produits extrêmement complexes dans divers matériaux, sans outillage ni coût de réglage. 
C’est un développement inopportun pour les fournisseurs de logiciels dont le modèle économique est fondé sur un principe de licences et des frais annuels de maintenance, et non sur l’usage de l’électricité. En effet, de nombreuses sociétés dans presque tous les domaines sont vulnérables, dans la mesure où les startups sont mieux équipées, plus compétitives et capables, comme leurs aînées, d’atteindre les clients et les utilisateurs partout dans le monde. 
De plus, les technologies perturbatrices entraineront un basculement de valeur entre les secteurs économiques, comme ce fut le cas lorsque la télévision prit le pas sur la radio ou plus récemment, lorsque les médias en ligne ont pris le dessus sur la presse écrite. Les entreprises dans tous les secteurs doivent désormais investir dans la compréhension de ces nouvelles technologies de manière à être préparées à saisir les opportunités ou à pouvoir rapidement être en mesure de se défendre efficacement. 
Mais en réfléchissant aux stratégies pertinentes, les dirigeants d’entreprise doivent prendre conscience que le potentiel économique de cette douzaine perturbatrice n’est que cela – un potentiel. Plutôt que de partir du principe que la valeur générée leur revient, les patrons doivent développer des modèles économiques qui monétisent le potentiel de ces technologies et faire en sorte d’éviter que cette valeur ne leur échappe au profit des concurrents ou d’acteurs dans d’autres secteurs qui seront à leur tour de mieux en mieux capables de participer – souvent plus efficacement et avec moins de contraintes à terme –, tous secteurs confondus. 
Google, par exemple, continue de proposer son moteur de recherche et d’autres services en ligne gratuitement, tout en utilisant ces fils de recherche et d’autres données comportementales pour vendre de la publicité ciblée – un modèle qui s’est avéré extrêmement profitable. Le genre de modèles économiques « multi-facettes » fait aussi son apparition dans d’autres secteurs, et les entreprises utilisent des modèles d’analyse de méta-données pour développer des moyens de monétiser l’information qu’ils collecteraient de toute manière. 
Les consommateurs devraient récolter les fruits de ces technologies perturbatrices, mais les employés et les sociétés ne peuvent rien prendre pour argent comptant. Les employés doivent accepter l’idée de la formation continue dans la mesure où leurs compétences de milieu de carrière s’amenuisent, tandis que les sociétés doivent anticiper et s’adapter aux évolutions rapides. 
Les gouvernements doivent aussi se préparer à gérer les répercussions de ces technologies perturbatrices. Les politiques devront répondre à de nouvelles demandes dans les domaines de l’éducation et de la formation, et mettre en place des mécanismes efficaces pour règlementer, par exemple, les voitures automatiques ou l’utilisation des données génomiques pour développer des traitements personnalisés. 


La bête impossible à affamer 
CAMBRIDGE – Alors que le monde regarde les Etats-Unis aux prises avec son avenir fiscal, les contours de la bataille reflètent de plus larges divisions sociales et philosophiques, qui sont susceptibles de jouer un rôle sous des formes diverses à travers le monde au cours des prochaines décennies. Il y a eu beaucoup de discussions sur la façon de réduire les dépenses publiques, mais trop peu d'attention a été consacrée à la façon de rendre les dépenses publiques plus efficaces. 
Dans les années 1960, les économistes William Baumol et William Bowen ont écrit à propos de la « maladie des coûts » qui sévit dans ces industries. L'exemple célèbre qu'ils ont utilisé était celui d'un quatuor à cordes de Mozart, qui nécessite autant de musiciens et d'instruments dans les temps modernes qu’au XIXe siècle. 
Le problème est que les industries de services, en fin de compte, sont en concurrence pour les mêmes travailleurs issus du bassin d'emploi national que les secteurs à croissance de la productivité rapide, comme la finance, le secteur manufacturier et les technologies de l'information. Même si les bassins de travailleurs peuvent être un peu segmentés, il existe assez de recoupement pour obliger les industries intensives en services à payer des salaires plus élevés, au moins à long terme. 
Le gouvernement, bien sûr, est le secteur intensif en services par excellence. Les employés du gouvernement sont les enseignants, les policiers, les éboueurs et le personnel militaire. 
Et, bien que l'innovation militaire ait été spectaculaire, le secteur reste très intensif en main d’œuvre. Si les gens veulent un rapport constant de services gouvernementaux par rapport aux autres choses qu'ils consomment, les dépenses du gouvernement prendront une part de plus en plus importante de la production nationale au cours du temps. 
En effet, non seulement les dépenses du gouvernement ont augmenté en pourcentage du revenu ; mais ceci est également le cas pour dans de nombreux autres secteurs de services. Aujourd'hui, le secteur des services, y compris le gouvernement, représente plus de 70% du revenu national dans la plupart des économies avancées. 
L'agriculture, qui au XIXe représentait plus de la moitié du revenu national, a été réduite à quelques pourcents. L'emploi manufacturier, qui représentait peut-être un tiers des emplois ou plus avant la deuxième guerre mondiale, a diminué de manière spectaculaire. 
Il faut reconnaître que le problème est encore pire dans le secteur public, où la croissance de la productivité est beaucoup plus lente que dans les autres industries de services. Bien que cette situation puisse refléter en partie la combinaison particulière de services que les gouvernements sont appelés à fournir, cela ne peut pas tout expliquer. 
Certes, une partie du problème tient au fait que les gouvernements utilisent l’emploi non seulement pour fournir des services, mais aussi pour effectuer des transferts implicites. En outre, les agences gouvernementales opèrent dans de nombreux domaines où il existe peu de concurrence – et donc peu d’incitation à innover. 
L'éducation, où la puissance des technologies perturbatrices modernes s’est fait à peine sentir, serait un bon endroit pour commencer. Des programmes informatiques sophistiqués sont en train de devenir plutôt performants pour évaluer les travaux d’élèves à l’école secondaire, même s’ils ne sont pas encore tout à fait à la hauteur des meilleurs enseignants. 
Il fut un temps, par exemple, où il était largement admis que les conducteurs sur les routes exploitées de manière privée seraient bloqués constamment dans des files de péage. Pourtant, les transpondeurs modernes et les systèmes de paiement automatique ont effacé la question. 
De même, il sera toujours nécessaire de décider comment équilibrer efficacité et équité dans la prestation de services. L'éducation est clairement un domaine dans lequel un pays a un fort intérêt national à fournir une situation équitable pour tout le monde. 
Néanmoins, les dépenses publiques ont continué de croître, parce que les électeurs continuent à demander les services du gouvernement. Aujourd'hui, il est clair que, si l’on veut contrôler les dépenses du gouvernement, il faut aussi trouver des moyens de façonner des incitants pour que l'innovation dans le gouvernement se déroule au même rythme que dans les autres secteurs de services. 
Sans plus d'idées novatrices dans la prestation des services gouvernementaux, des batailles comme celle se déroulant aux Etats-Unis aujourd'hui ne pourront que s'aggraver, car on exige des électeurs de payer de plus en plus pour recevoir de moins en moins. Les hommes politiques peuvent promettre et promettront certainement de faire un meilleur travail, mais ils ne peuvent réussir que si nous identifions des moyens de renforcer l'efficacité et la productivité des services publics. 

Une économie de paix pour l'Afghanistan ! 
KABOUL – Attentats-suicide, assassinats de responsables afghans de haut rang, attentats extrêmement violents à Charikar et dans d'autres lieux proches de Kaboul et rapide augmentation du nombre de victimes civiles dues à des attaques de drones menacent le retrait des Américains et de l'OTAN. La violence est devenue tellement prégnante, qu'Ahmed Rachid, l'expert renommé en ce qui concerne les talibans, estime que la seule solution est d'accélérer le processus de paix en dialoguant avec les insurgés. 
Toute négociation devrait accorder une importance cruciale à l'économie d'un Afghanistan en paix. Mais que suppose une économie de paix et pourquoi est-ce une question aussi importante ? 
L'un des objectifs principaux devrait être de transformer le vaste secteur de l'économie souterraine qui a prospéré malgré l'importance des forces de l'OTAN en ouvrant des possibilités d'insertion aux talibans et aux autres groupes participant aux combats. Leur intégration dans une économie productive exige un changement de politique, notamment par la réactivation rapide des plans de développement ruraux et le soutien à la création et au développement d'entreprises locales, aux travaux publics et aux autres activités légales. 
Les USA en particulier, de même que les autres donateurs et les pays de l'OTAN impliqués dans le pays, doivent prendre en compte les "Dix commandements" que voici pendant et après les négociations : 
Autrement dit, il faut laisser les négociateurs afghans, les communautés et les dirigeants locaux déterminer leurs besoins économiques et leurs priorités, et laisser les insurgés choisir le lieu opportun de leur insertion. Si ce ne sont pas les participants eux-mêmes qui décident, les programmes échoueront à long terme, les ressources seront gaspillées et la paix ne durera pas. 
2) Veiller à l'intégration (plutôt qu'à la simple coordination) des facteurs économiques au sein du projet politique et sécuritaire pour favoriser la paix et la sécurité à long terme. Cela suppose d'utiliser les programmes d'insertion des combattants et les programmes économiques comme une carotte pour pousser aux négociations. 
Cela suppose de prévoir les revenus fiscaux à venir et l'aide à apporter, de même que le complément d'expertise étrangère nécessaire au processus. Il faut éviter de faire des prévisions trop optimistes qui conduisent à des plans inapplicables et à des attentes déraisonnables auxquels le gouvernement ne pourra pas répondre, ainsi qu'on l'a vu au Guatémala par exemple, à la fin de la guerre civile. 
4) Apporter l'aide par l'intermédiaire du budget du gouvernement central ou celui des autorités locales, de manières à ce que les dirigeants assoient leur légitimité en fournissant les services et les infrastructures et distribuent les subventions et développent les programmes de soutien aux produits agricoles destinés à remplacer la culture de l'opium (le coton par exemple qui était produit dans le passé). 
5) Veiller à ce que l'aide passe aussi rapidement que possible d'un objectif humanitaire (sauver des vies et donner à manger à ceux qui abandonnent les armes) à un objectif de reconstruction, de manière à générer des investissements, à accroître la productivité et l'emploi à long terme qui permettra à la population de mener une vie digne. Il faut surtout éviter de rester embourbé dans la première étape, ainsi qu'on l'a vu à Haïti après le tremblement de terre. 
Les accords ne doivent être ni trop vagues, ni trop détaillés. Au Salvador, trop de flou sur certains points et trop de détails sur d'autres a obligé à renégocier les accords d'échange d'armes contre la terre, de manière à les rendre applicables. 
7) Concevoir des programmes spécifiques pour les commandants de rang élevé en leur fournissant davantage de moyens, de formation, de crédit et d'assistance technique. Au Salvador, l'ONU a constaté que le Plan 600 destiné aux gradés a donné de meilleurs résultats que ceux moins élaborés destinés aux combattants de rangs inférieurs. 
8) Accroître l'aide aux ONG ayant l'expérience de la création d'entreprises dans le domaine du développement rural, du tissage de tapis, de la conception de bijoux ou de toute autre activité voulue par les Afghans. Il est impératif d'avoir une politique volontaire pour susciter la création de start-up et l'expansion des entreprises locales existantes par l'intermédiaire du crédit, de la formation et de l'assistance technique. 
9) Etablir des zones de reconstruction économique pour relancer une activité pérenne, créer des emplois, exporter, améliorer l'efficacité de l'aide et son contrôle et éviter d'en rendre le pays dépendant. Ces zones pourraient combiner le développement rural intégré destiné à la consommation intérieure, l'agroalimentaire destiné à l'exportation et des activités de production nécessitant une main d'ouvre abondante. 
Cela passe souvent par la reconnaissance de l'impossibilité qu'il y a à appliquer la meilleure politique économique et les meilleures pratiques et le fait que ce n'est peut-être même pas souhaitable. L'indépendance de la banque centrale et le refus d'un découvert budgétaire pourraient freiner le développement d'activités cruciales favorisant la paix. 
Pour mettre un point final à la guerre en Afghanistan, le gouvernement et les pays donateurs doivent éviter de tomber dans le travers des promesses non tenues qui a fait obstacle à la reconstruction du pays dans le passé. C'est alors seulement que l'Afghanistan pourra échapper à la violence, à l'insécurité, à la corruption, au chômage, au trafic de drogue et à la dépendance vis à vis de l'aide internationale – un cercle vicieux dont le pays est prisonnier depuis des décennies. 

L'économie et la présidence 
CAMBRIDGE - Il ne reste plus que six mois avant l'élection présidentielle des États-Unis. Si l'on se fie à l'Histoire, les résultats dépendront de manière significative du rendement économique d'ici le 6 novembre et de la perception par les Américains de leur avenir économique sous les deux candidats. 
Les ventes finales aux ménages, aux entreprises et aux acheteurs étrangers ont augmenté seulement à un taux annuel de 1,1%, encore plus lentement qu'au début de l'année. Et l'évaluation préliminaire de croissance annuelle du PIB au premier trimestre 2012 était décevante à 2,2%, avec seulement une augmentation de 1,6% des ventes finales. 
Le taux de chômage de mars de 8,2% était presque trois points au-dessus de ce que la plupart des économistes considèrent comme un taux de longue durée souhaitable et durable. Bien que le taux ait été en baisse de 9% il y a un an, environ la moitié du changement a reflété une augmentation du nombre de personnes qui ont cessé de rechercher du travail, plutôt qu'une augmentation de création d'emplois et du taux d'emploi. 
Environ 6% de tous les employés travaillent moins d'heures par semaine qu'ils le voudraient et environ 2% d'employés potentiels ne sont pas décomptés comme chômeurs parce qu'ils n'ont pas recherché de travail lors des dernières semaines, même s'ils désirent travailler. L’ajout de ces individus à ceux officiellement décomptés comme chômeurs implique qu'environ 15% de la main d’œuvre potentielle travaille moins qu'elle le veut. 
De fortes augmentations de l'emploi au début de l'année ont contribué à un sentiment de confiance globale. Mais le taux d'augmentation de l'emploi est tombé en mars à moins de la moitié du taux enregistré les mois précédents et le nombre d'employés réclamant des allocations chômage a fait récemment un bond de quatre mois. 
Le gain réel hebdomadaire moyen a chuté ces derniers mois et est maintenant inférieur à ce qu'il était il y a 18 mois. La plus large mesure du revenu réel individuel par habitant après imposition a également chuté et est de retour aux niveaux constatés il y a un an. 
Malgré leurs revenus en baisse, les ménages ont augmenté leurs dépenses au début de 2012 à un rythme rapide en réduisant leur taux d'épargne à seulement 3,7%. Sans d'autres déclins dans le taux d'épargne par rapport à ce niveau très bas, les dépenses du consommateur ne continueront pas à se développer d’une manière aussi ferme. 
L'index le plus fiable des prix comparés du logement a continué à diminuer mois après mois et les prix sont maintenant environ 7% plus bas en valeur réelle qu'il y a une année, impliquant 1 trillion de dollars de perte de richesse des ménages. Avec approximativement 25% de tous les propriétaires immobiliers ayant des hypothèques supérieures à la valeur de leur maison, le déclin dans les prix du logement reflète des taux élevés de forclusions et aux défauts de paiement. 
La production industrielle est restée inchangée pendant les deux derniers mois, et l'utilisation de la capacité industrielle a diminué. Et les aperçus des achats mensuels publiés par l'Institute for Supply Management indiquent de même à présent une activité plus faible parmi les sociétés de service. 
La faiblesse en Europe et Asie mettra à mal les exportations de l'Amérique ; l’État et les gouvernements locaux réduisent leurs dépenses. Et les soucis à propos des augmentations d'impôts en 2013 amortiront à la fois l'investissement des entreprises et les grosses dépenses des consommateurs. 
L'économie s'annonce donc comme une sérieuse responsabilité pour le président Barack Obama, qui est susceptible de rejeter cette responsabilité sur les conditions héritées du président George W. Bush et sur la majorité républicaine à la Chambre des Représentants. Mais l'opinion publique va probablement attribuer cette responsabilité au président et les sondages indiquent qu'un nombre de plus en plus important d'Américains croient que Mitt Romney, le candidat républicain presque assuré, ferait un meilleur travail qu'Obama quant à la gestion de l'économie. 
Dans le cas contraire, Obama essaiera de déplacer l'attention accordée à l'économie mondiale, en mettant en avant son plan d'augmentation des impôts sur les particuliers à revenus élevés. Et plusieurs autres questions, comme l'immigration et le rôle des femmes, pourraient influencer les électeurs. 
Mais la situation économique est habituellement la cause déterminante la plus importante pour le gagnant des élections nationales aux États-Unis. Et la situation économique des États-Unis favorise à présent Romney. 

L'Économie de la peur 
Serait-ce parce que, comme voudraient nous le faire croire les leaders du G8, les investisseurs sont optimistes, confiants dans la direction donnée à l'économie mondiale par leurs leaders? Ou bien sommes-nous gouvernés par une pathologie de la peur, nourrie par certains événements, tels les récentes attaques terroristes de Londres, qui maintient les taux d'intérêts à long terme à un bas niveau, masquant ainsi tout un ensemble de problèmes latents ? 
Le rôle des taux d'intérêt à long terme, extrêmement bas (après ajustement de l'inflation), qui masque une multitude de faiblesses dans l'économie mondiale, n'est que trop apparent. La montée des prix de l'immobilier partout dans le monde soutient la demande dans de nombreux pays, et, selon une étude récente du Fonds Monétaire International, les taux d'intérêt en baisse continue expliquent les deux-tiers ou plus de la montée internationale des prix. 
De même, l’Amérique latine connaît un certain boom depuis ces dernières années, malgré le poids de la dette et une réforme politique mitigée. Les faibles taux d’intérêt à long terme ont permis à la région de gérer sa dette, tandis que la demande a aidé à faire monter les prix des exportations de produits de base de la région. 
Habituellement, une flambée soudaine des prix du pétrole se traduit rapidement en attente de forte inflation, suivie par la montée des taux d’intérêt à toutes les dates d’échéance. Cette fois-ci pourtant la Réserve fédérale américaine ne cesse de faire monter son taux de prêt à court terme pour contrôler l’inflation et les taux d’intérêt à long terme, qui sont bien plus important, ont décliné, comme par magie. 
En effet, l’Amérique est l’unique et plus important bénéficiaire de cette conjoncture de faibles taux d’intérêt, où tout le monde emprunte de l’argent comme si bientôt il n’y en aurait plus nul part. Les propriétaires immobiliers, soutenus par la montée des prix de l’immobilier, accumulent les dettes. 
La situation est peut-être bien plus fragile que de nombreux hommes politiques voudraient nous le faire croire. Les gens se sentent peut-être moins , et non pas plus, en sécurité quant à leur avenir à long terme, soit parce qu’ils craignent le terrorisme, une pandémie globale ou un ensemble de crises financières sévères. 
Je ne dis pas que les investisseurs sont hystériques, mais simplement qu’ils sont devenus un peu plus inquiets des perspectives à long terme. Par conséquent, ils se jettent sur les actions et titres d’emprunt qu’ils perçoivent, à tort ou à raison, comme sûrs. 
Il est certain que les marchés émergeants se sont lancés dans une épargne inhabituelle, reformant leurs réserves et améliorant leurs équilibres budgétaires, mais personne ne s’attend à ce que cela se poursuive indéfiniment. Même le directeur de la Réserve fédérale Américaine, Alan Greenspan, l’oracle de Delphes en matière de taux d’intérêt, déclare à propos de la situation actuelle qu’il s’agit d’une « énigme ». 
L’histoire suggère que le boom technologique n’a pas complètement fini de jouer son rôle, et avec les gains de productivité américains prêts à irradier le monde entier, en faisant monter les taux de croissance partout. Habituellement, une croissance mondiale rapide se traduit en taux d’intérêt à la hausse pour le long terme, à moins, bien sûr, qu’au fin fond d’eux-mêmes, les gens soient devenus inquiets. 
Supposons que les investisseurs pensent que la croissance continuera probablement à rester forte, mais que peut-être – tout simplement peut-être – la situation se délitera. Dans ce cas, il SetPoint tout à fait possible de faire coexister de faibles taux d’intérêt avec une forte croissance. 
Il est vrai que certains économistes soulignent les jours heureux des années 1950 et du début des années 1960, quand l’Europe, les États-Unis et le Japon prospéraient, mais les taux d’intérêt restèrent généralement bien inférieurs au taux de croissance économique. Cette époque représentant l’âge d’or de la croissance mondiale, pourquoi s’inquiéter si nous vivons le même phénomène aujourd’hui ? 
Ce que les optimistes oublient est que ces années paradisiaques représentèrent également une période de grande insécurité. Nombreux étaient ceux qui craignaient en réalité le déclenchement de la Troisième guerre mondiale, et à juste titre selon de nombreux historiens. 
Mais si l’insécurité est une des principales raisons pour laquelle les taux d’intérêt sont faibles, alors les leaders du G8 devraient être moins prompts à se féliciter. La fragilité de la psychologie collective des investisseurs est de notoriété. 

Folie cannabis ? 
Cette question a provoqué de nombreux débats au fil des années, suscitant souvent plus de passion que de raison. Conclusion : le consensus au sein de la communauté scientifique est que la plupart des individus qui font usage du cannabis ne développeront pas de problèmes mentaux. 
Certains psychiatres avaient conclu qu’un usage excessif pouvait entrainer un état psychotique, avec hallucinations, délires et pensées perturbantes. Mais la première preuve significative d’un lien entre l’usage de cannabis et la maladie psychotique date de 1987, établie dans le cadre d’une importante étude Suédoise réalisée sur plus de 50 000 sujets suivis pendant 15 ans. 
En 2007, une compilation des meilleures études avait conclu qu’un usage fréquent (quotidien) de cannabis doublait le risque de désordre psychotique. Dans la mesure où la prévalence au cours de la vie d’une maladie psychotique concerne 1% de la population, avec un usage quotidien du cannabis, ce chiffre passerait à 2%. 
Bien sûr, l’existence d’une corrélation positive entre usage de cannabis et psychose ne permet pas d’établir de lien causal direct entre les deux. La psychose peut engendrer l’usage de cannabis, plutôt que l’inverse, ou un facteur médiateur inconnu peut entrainer à la fois l’usage de cannabis et une psychose. 
Les personnes qui en consomment avant l’âge de 16 ans ont un risque plus élevé de développer une psychose que ceux qui commencent après 18 ans. Cela est conforme avec certaines preuves biologiques qui suggèrent que le cerveau en période de croissance est plus sensible à l’impact négatif du cannabis. 
Pour les porteurs de la variante C/C (concernant 20% de la population), le risque de trouble psychotique est multiplié par 7 – mais uniquement pour les personnes qui consomment quotidiennement du cannabis. La consommation ponctuelle (une fois par semaine ou moins) du cannabis ne pose pas de risque accru, ni pour les porteurs des variantes C/T et T/T de l’AKT1 dont la consommation est quotidienne ou ponctuelle. 
En outre, différentes souches de cannabis présentent un risque plus ou moins grand de développer des troubles psychotiques. Une comparaison des deux types de cannabis les plus communs en Grande Bretagne, le hasch et la sinsemilla (« skunk »), a permis de déterminer que l’usage du skunk augmentait sensiblement le risque de trouble psychotique, ce qui n’est pas le cas du hasch. 
Ceci a pu être vérifié dans notre laboratoire après avoir donné à des volontaires sains soit du THC pur, soit du THC et du CBD purs. Ceux qui ont reçu uniquement du THC ont constaté plus de pensées paranoïaques, de symptômes psychotiques et de problèmes de mémoire, tandis que ceux qui ont reçu la combinaison n’ont constaté aucune paranoïa, moins de symptômes psychotiques et leur fonction mémorielle est restée intacte. 
Environ 10% des personnes qui fument du cannabis finissent par développer une dépendance, ce qui produit des symptômes de sevrage à l’arrêt de la consommation comme un sentiment de manque, une irritabilité, des troubles du sommeil, des douleurs abdominales et une nervosité. Encore une fois, le CBD semble compenser les effets addicitfs du cannabis, et semble soulager les symptômes de sevrage. 
Il est généralement admis qu’un usage fréquent et prolongé du cannabis entraine une dégradation du fonctionnement cognitif, mais que ces effets sont réversibles après une abstinence de 3 à 12 mois. Cependant, une récente étude qui a suivi des individus de la naissance à 38 ans a déterminé que ceux qui ont très tôt commencé l’usage du cannabis, à un rythme quotidien et pendant un certain nombre d’années subissent une baisse définitive de 8 points de leur QI. 
Un casier judiciaire peut avoir des conséquences négatives sur un futur emploi, les études, et la capacité à voyager. Et de telles conséquences peuvent impliquer des risques autres que sur la santé mentale ; le chômage, par exemple, peut entrainer de manière substantielle le risque de suicide, d’anxiété, de dépression, et de troubles psychotiques. 
Oui et non. Tout dépend de l’âge auquel vous avez commencé à consommer, de vos gênes, et du type de substance et de la fréquence de consommation – et bien sûr, de s’y vous vous faites prendre. 

Le piège de l’instabilité au Moyen-Orient 
MADRID – L’instabilité continue à gagner du terrain au Moyen-Orient, le coup d’État militaire en Égypte étant le dernier épisode à l’origine de répercussions politiques dans l’ensemble de la région. L’Égypte, qui compte 85 millions d’habitants et occupe une position cruciale au plan stratégique, est le pays le plus important de la rive sud de la Méditerranée. 
Le gouvernement islamiste des Frères musulmans, dirigé par Mohamed Morsi, a démontré sans équivoque son incompétence et son incapacité à garantir une transition démocratique inclusive. Mais la solution que propose l’armée égyptienne est loin d’être idéale. 
La première conséquence de ce coup d’État est que la société égyptienne est plus que jamais divisée sur la question de la légitimité politique. Les partisans de Morsi avancent la légitimité de sa victoire dans le cadre d’une élection démocratique il y a un an – et dénoncent l’illégitimité du coup d’État militaire et de la détention du président déchu – tandis que ses opposants défendent la légitimité de la contestation populaire qui s’est étendue à tout le pays. 
Leur programme islamiste a entraîné une défiance des institutions centrales de l’État, à savoir l’armée et le pouvoir judiciaire, et est entré en conflit avec les demandes progressistes de modernisation de ses opposants. La campagne Tamarod (rébellion), qui a organisé les manifestations conduisant à la destitution de Morsi, a accueilli avec enthousiasme l’intervention de l’armée. 
Ce précédent est indéniablement dangereux pour cette jeune démocratie. Les islamistes doivent être représentés pour s’assurer qu’ils ne renoncent pas aux urnes comme moyen pour faire valoir leurs objectifs. 
Ni les islamistes, ni les militaires ne peuvent mettre en place un nouveau régime contre la volonté d’une grande partie de la population. Malgré les piètres résultats de la présidence de Morsi – une année durant laquelle la situation économique s’est nettement dégradée – une solution favorable à la stabilité nationale et régionale aurait été préférable. 
Le coup d’État, qui est intervenu un an à peine après la formation d’un gouvernement élu – et quelques mois après la rencontre entre l’ancienne secrétaire d’État américaine Hillary Clinton et le président Morsi pour marquer la fin des hostilités entre Israël et le Hamas dans la bande de Gaza – pourrait au contraire donner lieu à une frustration accrue au sein des islamistes de la région. En fait, la situation géostratégique régionale a de nouveau évolué depuis la rencontre entre Clinton et Morsi, et la réaction tant des Etats-Unis que de l’Union européenne (pour laquelle la Méditerranée est vitale) a été tardive et inconsistante. 
Ce projet va de l’avant malgré les vives protestations de l’Égypte – une intervention militaire a été évoquée. Si ce barrage voit le jour, le volume d’eau du Nil pourrait baisser de 20 pour cent, mettant en péril l’agriculture égyptienne et les moyens de subsistance de millions de personnes. 
La Syrie reste engluée dans une guerre civile qui a déjà fait plus de 100.000 morts. Le régime du président syrien Bachar el-Assad s’est félicité de la chute du gouvernement des Frères musulmans et cherche à utiliser les échecs et la destitution de Morsi comme justification de la répression qu’il exerce en Syrie, compliquant d’autant la possibilité de trouver une solution politique permettant de mettre fin à la guerre. 
L’opposition syrienne, qui regroupe un large éventail de groupes et de courants politiques – dont al Qaïda – se radicalisera sans doute en réaction à la destitution de Morsi. Pour le Hamas, étroitement lié aux Frères musulmans, le coup d’État signifie qu’il perd le soutien de l’Égypte et implique également qu’Israël est l’un des pays qui en bénéficiera le plus. 
Le Qatar, qui était le principal soutien de Morsi (en lui octroyant une généreuse ligne de crédit), est aux prises avec sa propre transition politique et s’est distancé des troubles en Égypte. Le clivage entre les monarchies du Golfe devient de plus en plus apparent, manifesté par l’empressement de l’Arabie saoudite et des Émirats unis à financer le gouvernement de transition égyptien. 
La Turquie, qui a souvent présenté son système de démocratie islamiste comme un modèle pour d’autres pays à majorité musulmane cherchant à effectuer une transition démocratique, est également un grand perdant du coup d’État en Égypte. La politique étrangère turque a cherché à créer un ordre régional englobant d’autres régimes sunnites, conformément aux intérêts du pays. 
Elle reste en suspens jusqu’à ce que le nouveau président, Hassan Rohani, entre en fonction. Que ni les Etats-Unis, ni l’UE n’ait fait un geste en direction de l’Iran depuis la victoire électorale de Rohani en juin n’est guère encourageant. 
En bref, le Moyen-Orient s’enfonce tous les jours davantage dans la tourmente et les perspectives de trouver une solution en Syrie, en Égypte et à d’autres sources d’instabilité régionale s’éloignent d’autant. Les lamentations vont bon train, aux dépens d’une réflexion approfondie sur la manière de renforcer la sécurité, l’économie et le modèle social de la région. 

Le creuset égyptien 
MADRID – Pendant que les Égyptiens attendaient dans l’inquiétude les résultats des élections présidentielles de leur pays, un soupçon de pessimisme transpirait dans le discours des jeunes gens et des libéraux laïcs qui ont réussi à abattre le régime d’Hosni Moubarak en janvier 2011. Le sentiment du « tout est possible » de la rébellion de la place Tahrir s’est estompé devant deux candidats auxquels les protestataires étaient carrément opposés : le candidat des Frères musulmans Mohamed Morsi et Ahmed Shafiq, un pilier de l’ancien régime (et du gouvernement militaire actuel), alors qu’ils se préparaient à s’affronter au second tour. 
Le triumvirat des forces fondamentales qui animent l’Égypte depuis le début du Printemps arabe – l’armée, la mosquée et la foule de la place Tahrir chacune dotée de différents types de pouvoirs et d’intérêts – s’est donc effondré. La voix des personnes qui ont envahi la place Tahrir il y a 16 mois a dû se taire tandis que s’amincissaient les chances d’une passation du pouvoir du régime militaire à un gouvernement civil et démocratique. 
Une semaine avant l’élection présidentielle, la Cour constitutionnelle alliée aux forces militaires a dissout le parlement nouvellement élu, sous prétexte d’irrégularités dans le processus électoral. Aussi, en prévision d’une victoire de Morsi, le CSFA s’est octroyé tous les pouvoirs législatifs ; empiétant sérieusement sur le pouvoir présidentiel ; saisissant les pouvoirs de nommer le comité mandaté pour écrire la nouvelle Constitution et prenant le contrôle des finances du pays tout en se gardant la prérogative de la sécurité intérieure et extérieure. 
Après une existence clandestine (quoique tolérée) de plusieurs décennies au sein de la société égyptienne, les forces islamistes ont su tirer avantage des protestations de Tahrir, même si elles n’y ont pas vraiment pris part. La fragmentation politique des mouvements libéraux laïques et leur manque de structure leur ont coûté cher dans l’élection parlementaire qui s’est déroulée il y a six mois ; ce qui fait en sorte qu’au second tour de l’élection présidentielle, une majorité d’Égyptiens ont préféré voter pour Morsi plutôt que de remettre l’ancienne garde au pouvoir. 
Malgré tout, la victoire de Morsi par une faible marge (3,5 points de pourcentage) sur Shafiq, et une participation électorale plus faible – 46,4 % au premier tour et 51,8 % au second – reflète une société polarisée et exsangue qui a peu confiance dans le processus électoral et envers les candidats. Qui plus est, le résultat n’a fait que rajouter de l’huile sur le feu quant à l’incertitude de l’orientation que prendra l’Égypte. 
Avec la victoire de Morsi, certains craignent maintenant que les Frères musulmans cherchent à instaurer des mesures radicales visant à islamiser davantage un pays musulman déjà très religieux, mais néanmoins dirigé par un gouvernement laïc pendant des décennies. D’autres estiment que les Frères musulmans n’iront pas aussi loin, mais émettent cependant de sérieux doutes sur la volonté des Frères de défendre un régime vraiment démocratique et laïc dans les négociations avec le CSFA pour la transition au régime civil. 
Dans les deux cas, Morsi a très peu de marge de manœuvre dans un pays qui, pour le moment, est en incertitude politique complète – sans constitution ni parlement – et dont la population désire des résultats concrets sur le plan de la gouvernance, du renforcement des institutions et des améliorations d’une économie chancelante. 
Car en réalité, les conditions de vie ont été sérieusement atteintes depuis la destitution de Moubarak. En 2011 seulement, les entrées nettes en capitaux ont presque chuté de 90 % par rapport à l’année dernière, le tourisme était 30 % moins élevé, le déficit commercial a grimpé à 28 milliards de $ et la croissance du PIB est passée de 3,8 % à 1 %. 
Pour les Frères musulmans, ce scénario constitue un obstacle considérable, l’un de ceux que l’on ne peut pas surmonter uniquement en trouvant un juste équilibre entre le CSFA doté de son pouvoir démesuré et les forces politiques libérales de l’Égypte – qui ont obtenu un appui électoral de 11 millions de votes, cinq millions de plus que le parti de Morsi, au premier tour de l’élection présidentielle. Ce compromis est la seule manière pour l’Administration Morsi d’obtenir la légitimité et la capacité nécessaires pour réaliser une transition en coopération avec les militaires pour un véritable changement de régime. 
Mais ce sont leurs interventions en premier lieu qui ont rendu possible l’élection présidentielle. Bon nombre d’entre eux estiment maintenant qu’une étroite collaboration avec les Frères est la seule voie possible pour réinsuffler un peu de l’esprit d’une révolution en péril dans laquelle ils étaient les principaux protagonistes. 
Ceci présuppose que les Frères parviennent à remodeler leurs structures internes et trouvent des moyens de se distancer de factions plus radicales tout en faisant la promotion de politiques rassembleuses envers les groupes vulnérables et les minorités sociales. Comme premier geste en ce sens, les Frères ont annoncé qu’ils nommeraient un chrétien et une femme à des postes de vice-président. 

Fin de partie pour l’Égypte 
Je le pense. Les manifestations rassemblant des millions de personnes, et qui demandent aujourd’hui la démission du président Hosni Moubarak et la suppression du parti national démocratique (PND), ne sont pas un phénomène nouveau dans ce pays. 
Les dirigeants puissants et célèbres ont marqué l’histoire de l’Égypte, en commençant par Ramsès II des temps pharaoniques, suivi de Saladin, Méhémet Ali, Napoléon Bonaparte, Lord Cromer, jusqu’au triumvirat d’officiers égyptiens devenus présidents, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak. Cette liste laisse à penser que les Égyptiens, même s’ils ne préfèrent pas nécessairement un homme fort au pouvoir, s’en accommodent et le considèrent peut-être comme un mal nécessaire. 
Les foules se sont soulevées contre les troupes bonapartistes en 1798, contre la monarchie en 1881-1882, contre l’occupant britannique en 1919 et 1952, et contre Moubarak en 1986. Ces soulèvements ont été réprimés, souvent brutalement, d’abord par les troupes étrangères (l’armée française en 1798 et les soldats britanniques en 1882 et 1919) et plus récemment par l’armée égyptienne. 
Malheureusement, si les manifestants en colère sont parfois parvenus à chasser les tyrans, ils n’ont pas été capables de les remplacer par des gouvernements qui respectent la volonté populaire. Cette longue histoire de régimes autoritaires arrive-t-elle aujourd’hui à son terme ? 
Les foules étaient énormes et pacifiques, non seulement au Caire, le centre traditionnel des protestations, mais également dans les autres villes égyptiennes. En outre, l’armée, ostensiblement déployée pour rétablir l’ordre, a choisi de ne pas intervenir, contrairement aux soulèvements passés. 
Bien que les Britanniques disposaient de 100.000 hommes stationnés près du Canal de Suez, ils choisirent de ne pas intervenir. Ce fut l’armée égyptienne, petite mais bien entraînée, qui écrasa la révolte populaire, au grand désarroi d’un groupe de jeunes officiers dont les projets visant à s’emparer du pouvoir étaient déjà bien avancés. 
Les années de combats au cours des conflits israélo-arabes ont toutefois transformé l’armée égyptienne, qui est aujourd’hui forte de près de 400.000 conscrits. Les échelons inférieurs de l’armée sont composés de jeunes issus de tous les segments de la société, et dont les milieux ne sont pas différents des protestataires qu’ils pourraient être appelés à réprimer. 
De plus, les manifestations actuelles sont radicalement différentes des insurrections précédentes réprimées par l’armée. En 1977, il s’agissait d’émeutes urbaines provoquées par l’augmentation des prix des produits de première nécessité ; en 1986, l’armée matait une révolte des cadets de police, sous-payés. 
L’annonce faite par Moubarak qu’il ne se représenterait pas aux élections en septembre, une déclaration qui aurait pu calmer les manifestants il y a quinze jours, n’a plus suffi. Lorsque cette concession n’a pas eu l’effet escompté, Moubarak et le PND au pouvoir ont commencé à ouvrer dans l’ombre, encourageant leurs partisans à attaquer violemment les manifestants. 
Des généraux occupent aujourd’hui les fonctions de vice-président, de Premier ministre, de Premier ministre adjoint, de ministre de la Défense et de ministre de l’Intérieur. Il est également peu probable que le mouvement d’opposition bénéficie du soutien des Etats-Unis, malgré les déclarations réitérées du président Barack Obama et de la secrétaire d’État Hillary Clinton en faveur de la liberté et de la démocratie. 
Mais le pivot de la politique américaine au Proche-Orient est le traité de paix entre l’Égypte et Israël, signé par Sadate en 1979, reconduit par Moubarak et apprécié de l’état-major de l’armée égyptienne, qui est par ailleurs la plus puissante des pays arabes, formée par des instructeurs américains et dotée d’armements américains perfectionnés. Un gouvernement de coalition auquel participerait les Frères musulmans, et qui pourrait remettre ce traité en question, est une perspective qui inquiète tout autant les Américains que l’armée égyptienne parce qu’elle risquerait de compromettre les relations entre les Etats-Unis et l’Égypte. 
Si l’escalade de la violence se poursuit, les conscrits pourraient se sentir obligés d’intervenir pour rétablir l’ordre et empêcher un nouveau bain de sang. Si la situation se stabilise, il est possible de voir émerger un gouvernement de transition formé de hauts gradés de l’armée et de membres modérés de l’élite politique et des milieux d’affaires. 

Consolider un avenir durable 
LONDRES – À l’époque où Karl Marx et Friedrich Engels écrivent « Tout ce qui était solide, bien établi, se volatilise, » ils utilisent cette métaphore pour décrire les transformations perturbatrices engendrées par la révolution industrielle sur les normes sociales admises. Or, cette expression vient littéralement illustrer la situation actuelle : les émissions de dioxyde de carbone et autres polluants industriels libérés dans l’atmosphère modifient aujourd’hui l’état de notre planète – avec d’importantes conséquences pour l’environnement, la santé, les mouvements de populations, ou encore la justice sociale. 
En 2007, Nelson Mandela a créé le groupe des Aînés afin de répondre précisément à ces risques, chargeant ce groupe indépendant, composé d’anciens dirigeants, d’ « exprimer la vérité jusqu’aux plus hautes sphères du pouvoir ». C���est ce que nous ferons ce mois-ci lors du lancement des nouveaux Objectifs de développement durable, devant l’Assemblée générale des Nations Unies. 
Ces OMD ont aidé plusieurs millions de personnes à s’extraire de l’illettrisme, de la maladie, de la faim, et placé le développement au cœur de l’agenda politique mondial. Leur impact global s’est toutefois bien souvent révélé inadéquat, notamment au sein d’États fragiles et en proie aux conflits – ces objectifs ayant par ailleurs échoué à inscrire en leur sein la question de la durabilité. 
Les ODD constituent un immense bond en avant, en ce qu’ils reconnaissent la nature profondément connexe des différents défis – parmi lesquels la pauvreté sous toutes ses formes, l’inégalité des sexes, les changements climatiques, et la fragilité de la gouvernance – qu’il leur incombe de résoudre en tandem. Bien que la fixation de dix-sept objectifs distincts puisse sembler encombrante, l’effet cumulatif de ces objectifs vise à ce qu’aucune problématique ni aucun individu ne soit laissé de côté. 
En tant qu’anciens dirigeants, respectivement du Nord et du Sud, nous sommes particulièrement satisfaits que les ODD aient vocation à s’appliquer à tous les États membres de l’ONU, et pas seulement aux pays membres en voie de développement. Nous espérons ainsi voir ces objectifs devenir tout aussi « universels » que la Déclaration universelle des droits de l’Homme – élément vital de l’arsenal civique dans le cadre du combat pour l’équité. 
Les nobles déclarations ne suffisent plus ; il incombe aux dirigeants de s’engager à les traduire en actes, et à la société civile de demeurer vigilante dans le suivi des progrès accomplis, afin de pouvoir tirer la sonnette d’alarme en cas d’insuffisance. Les déclarations au sommet se dissipent en effet trop souvent, une fois les délégations de retour au pays et les calculs politiques à court terme replacés en haut des priorités. 
La stabilité du climat est une condition indispensable à la prospérité, à la réduction de la pauvreté, et à la primauté du droit. Si les dirigeants mondiaux réunis à Paris ne s’entendent pas sur des mesures crédibles visant à maintenir le réchauffement en dessous des 2°C, les ODD ne pourront être atteints. 
Il ne s’agit nullement de faire un choix entre réduction de la pauvreté et lutte contre les changements climatiques, comme le soutiennent les entreprises opérant dans le domaine des combustibles fossiles. En effet, les graves conséquences du changement climatique menacent d’anéantir les avancées qu’ont permis d’atteindre les OMD en matière de développement. 
Émerge dans le même temps un consensus – au sein des organisations locales comme chez les banquiers centraux – selon lequel les inégalités soulèvent une menace sérieuse pour le niveau de vie des individus et la prospérité à travers le monde. La mondialisation a conduit à une fragilisation du contrat social au sein des États-nations, de même qu’entre les blocs régionaux, voire entre les différents continents. 
Une prospérité durable exige que toutes les catégories d’une société partagent équitablement les bienfaits de la croissance économique – et d’autant plus à l’heure où nos sociétés deviennent de plus en plus interdépendantes. C’est pourquoi nous sommes particulièrement inspirés par l’Objectif 10 des ODD, qui vise à réduire les inégalités au sein des États et entre les différents pays, ainsi que par l’accent que placent systématiquement ces objectifs sur l’égalité des sexes. 
Les sommets internationaux fonctionnent trop souvent d’une manière distante, aliénant les individus extérieurs aux salles de conférence. Dans les années 1980, l’ONU a commandé ce qui allait devenir le rapport Brundtland, destiné à résoudre un certain nombre de problématiques mondiales croissantes, autour des dommages engendrés par certaines tendances environnementales, sociales et économiques. 
Les politiques de viabilité de la croissance et de développement durable ne peuvent être imposées par un diktat ; il est indispensable de les concevoir et de les appliquer d’une manière qui tienne compte du point de vue et de l’expérience des citoyens lambda. Des changements considérables seront nécessaires afin de mettre en œuvre les ODD et de minimiser les changements climatiques, afin que s’opère une distanciation à l’écart de notre modèle économique dépendant des combustibles fossiles. 
Les dirigeants mondiaux doivent trouver le courage de prendre des décisions audacieuses, d’en expliquer la nécessité, et de les mettre en œuvre d’une manière juste et efficace. Nul n’a le droit de priver nos petits-enfants d’un avenir décent. 


L’Eléphant n’est pas sans Défenses 
New Delhi – Le scrutin des gigantesques élections générales de l’Inde sera prononcé le 16 mai, un mois après l’arrivée des premières files devant les bureaux de vote. Ces élections, qui s’échelonnent sur cinq phases et comportent, non une grande date, mais cinq jours de vote répartis sur quatre semaines, diront entre quelles mains sera déposée la plus grande démocratie du monde. 
Les deux derniers gouvernements ont mené leur mandat jusqu’à leur terme et, tout en étant respectivement composés de 23 et de 20 partis, ils auront présidé à une incontestable croissance économique. La coalition est un mode qui permet la représentation des myriades d’intérêts dont cette société de diversité et de complexité est faite, et qui garantit que le pays dans son ensemble accepte les mesures proposées à l’adoption. 
Mais la coalition veut souvent que l’on gouverne sur les bases du plus petit dénominateur commun, car la moindre résistance à une mesure de la part de l’un des membre du gouvernement, quelle que soit son importance, suffit à freiner, et même à empêcher la mesure. Dans le système parlementaire de l’Inde, la mise en minorité d’une coalition fait tomber le gouvernement, et la conservation des alliances peut parfois prendre le pas sur le fait de faire les choses. 
Les élections nationales indiennes ne sont à vrai dire que l’addition d’élections distinctes de trente Etats, et les réalités locales propres, les courants politiques régionaux, et les modes particuliers d’exercice du pouvoir jouent dans chacune de ces élections. 
Le plus vraisemblable est que le parti du Congrès national indien du Premier ministre indien sortant, Manmohan Singh, actuellement au pouvoir, se retrouve de nouveau en tête du scrutin comme parti majoritaire et qu’il ait à former le nouveau gouvernement de coalition. La deuxième possibilité serait une alliance de majorité, organisée par le Bharatiya Janata Party (BJP), de Lal Krishna Advani, 82 ans. 
Mais il y en a une troisième: il se peut qu’un ensemble hétéroclite de partis régionaux recueille assez de sièges avec les communistes pour empêcher l’un ou l’autre des deux grands partis de former un gouvernement. 
Les grands partis souhaitent en général poursuivre la politique économique de libéralisation et d’expansion, mais pour le BJP, il s’agit de favoriser le bien-être du milieu des affaires, alors que pour le parti du Congrès, il s’agit de redistribuer les bénéfices des revenus de l’Etat aux pauvres, par le biais de grands programmes sociaux. Les partis de gauche, qui pèseraient fortement sur un gouvernement de “Troisième Front”, sont fermement opposés à toute libéralisation économique et souhaitent que l’immense secteur public indien se renforce, plutôt qu’il ne se déconcentre. 
En politique étrangère, le rapprochement grandissant de l’Inde avec les Etats-Unis, sous le BJP comme sous le parti du Congrès, n’a soulevé que controverses sur le front intérieur, les partis de gauche brandissant la menace, s’ils accèdent au pouvoir, de faire annuler l'accord indo-américain de coopération nucléaire civile et casser le contrat de défense avec Israël. 
Si le gouvernement devait se trouver sous la coupe de partis régionaux, la politique intérieure aurait un gros impact sur la politique étrangère de l’Inde: le gouvernement se ferait l’écho de la colère suscitée chez les électeurs tamouls par les événements du Sri Lanka, ou chez les musulmans par Gaza, et ne serait par conséquent pas très libre de ses mouvements. 
Le parti du Congrès, attaché à sauvegarder le pluralisme de l’Inde et conscient de la multiplicité d’identités et d’intérêts des nombreux peuples de l’Inde, reste un parti qui ratisse large. Le BJP, qui accuse le parti du Congrès de “capitulation” devant les minorités, incarne la ligne dure du nationalisme hindou, et enregistre l’adhésion des fractions les plus sectaires et intolérantes de la société indienne. 
Le “Troisième Front” regroupe des tendances particularistes disparates – formations représentant les intérêts étroits de certaines castes, sous-régions, ou groupes linguistiques. Ces groupes risqueraient d’accentuer les divisions au sein d’une société indisciplinée, au lieu de mettre tout le monde d’accord dans l’intérêt du pays. 
Les élections avait été gagnées en 2004 par le parti du Congrès, mené par une femme de confession catholique romaine et d’origine italienne (Sonia Gandhi), qui a décliné le poste au profit de Manmohan Singh, lui-même intronisé Premier ministre par un président musulman (Abdoul Kalam) dans un pays à 81% hindou. Ce moment traduit bien à lui seul ce que les élections signifient pour cette démocratie composite. 
Mais ce que l’on retiendra, c’est l’effort fourni par un gouvernement de coalition pour avancer dans un espace politique de dissensions. En Inde, les changements politiques requièrent un consensus politique au sein de la coalition en place, la législation du travail est bien défendue par les syndicats et les partis politiques, et les décisions sujettes à controverse peuvent être soulevées dans les rues, devant les tribunaux et pour finir, dans les urnes. 
Mais il finir par venir, et une fois qu’un consensus s’établit, il a tendance à durer. On a souvent comparé la démocratie indienne à l’imposante avancée de l’éléphant – mesuré dans l’allure et réfractaire au changement d’itinéraire, mais quand il s’y résout, rien ne peut le détourner de son nouveau chemin. 
La réponse à cette question scellera le sort et les perspectives d’un sixième de l’humanité. Cela suffit à justifier que l’attention du monde se braque sur le résultat de ces élections le 16 mai. 

Un élixir d’éducation ? 
Ils pensent qu’il est possible de transformer la société en injectant de l’argent pour accroître le niveau de l’enseignement. Toutefois, s’il n’y a rien à redire sur le pouvoir de l’éducation (beaucoup de spécialistes sont convaincus qu’elle forme des individus plus heureux et prospères), cet enthousiasme ne nous dit pas comment faire en sorte que plus d’enfants restent à l’école plus longtemps, ni comment s’assurer qu’ils y apprennent des choses qui leur seront utiles plus tard. 
De nos jours, la quasi-totalité des enfants d’Amérique latine et des Caraïbes vont à l’école primaire et la plupart suivent ensuite plusieurs années d’enseignement secondaire (un progrès remarquable comparé à il y a cinquante ans). Pourtant, les enfants d’Amérique latine et des Caraïbes apprennent moins chaque année que les enfants des pays développés – ou que ceux de certains pays en développement. 
En dépit de l’enthousiasme généralisé pour l’amélioration de l’éducation en Amérique latine et aux Caraïbes, peu d’efforts ont été faits pour comprendre comment rentabiliser au mieux les investissements réalisés en la matière. Quelles politiques donnent les meilleurs résultats ? 
Cependant, aucune étude fiable n’a prouvé l’efficacité de cette stratégie. L’enseignement bilingue est une autre suggestion sur laquelle il serait nécessaire de faire des recherches pour en mesurer les avantages. 
Les recherches menées en Afrique suggèrent que la distribution de vermifuges aux élèves du primaire permet de réduire les problèmes de santé qui gênent la concentration des enfants et favorisent l’absentéisme. Un programme de primes et de formation des professeurs a récemment été mis en place au Mexique, mais les recherches menées n’ont, à ce jour, montré aucun impact significatif sur les résultats scolaires. 
Il y a clairement un manque d’information et de recherche scientifique sérieuse en la matière. Toutefois, trois options restent à promouvoir. 
Tout d’abord, des preuves fiables montrent que les enfants qui sont bien nourris durant les premières années de leur vie restent à l’école plus longtemps et apprennent plus de choses lors de leur scolarisation. Cela a été démontré pour la première fois dans les années 1960 par des chercheurs guatémaltèques qui distribuèrent quotidiennement une bouillie nourrissante aux enfants de deux villages choisis au hasard et une boisson fruitée beaucoup moins nourrissante aux enfants de deux autres villages. 
Cette politique peut s’avérer très bon marché : la distribution de bouillie au Guatemala ne coûte que 23,25 $US par enfant et par an, alors qu’elle permet à l’enfant de gagner deux à quatre fois plus une fois adulte. 
Les programmes de transferts conditionnels d’argent, qui rémunèrent les familles pauvres dont les enfants vont à l’école régulièrement, sont une autre solution car il a été constaté qu’ils augmentent la scolarisation et diminuent l’absentéisme. Dans certaines communautés rurales du Honduras, du Nicaragua et du Mexique, les familles reçoivent un versement mensuel si le taux de présence de leur enfant à l’école est d’au moins 85%. 
Toutefois, ces incitations ne règlent pas le problème de la qualité de l’éducation et les études montrent que les bénéfices ne sont pas toujours à la hauteur des investissements. 
Les responsables politiques pourraient être tentés de suivre l’exemple du Chili ou de la Colombie, dont les gouvernements accordent aux élèves des subventions pour aller dans l’enseignement privé. Au début des années 1990, la Colombie accorda quelque 125 000 bourses à des élèves venant de communautés urbaines pauvres. 
Chacune de ces primes coûtait au gouvernement colombien 24 $US de plus qu’auparavant par an et par élève, mais elles augmentaient le taux de fréquentation et amélioraient les résultats aux examens. On estime que les enfants qui prirent part au programme augmentèrent leurs futurs revenus de 300 $US par an. 
Toutefois, l’analyse du programme de primes mené au Chili n’a fait ressortir aucun effet positif sur les résultats aux examens ou la fréquentation des écoles. Au contraire, le principal résultat du programme semble être d’avoir encouragé les meilleurs élèves des écoles publiques à aller vers le privé. 
Investir dans l’éducation est un enjeu vital pour l’Amérique latine et les Caraïbes, mais il reste beaucoup d’incertitudes. Nombre de politiques s’avèrent décevantes si on les examine de près. 
Il ne suffit pas de chanter les louanges de l’éducation pour aider les pays de l’Amérique latine et des Caraïbes à se remettre au niveau des pays développés. Les gouvernements et les organisations internationales devraient plutôt appuyer les politiques éducatives ayant prouvé leur efficacité, encourager la recherche et l’évaluation d’autres politiques éducatives, et soutenir les politiques et programmes non éducationnels qui améliorent la qualité de la vie dans les pays en voie de développement. 


Un règlement financier mondial : une quête illusoire ? 
BRUXELLES – Si la crise financière est généralisée, la solution doit, paraît-il, être globale : un meilleur système financier international. 
La première est d’élargir la portée de la coopération internationale. Ce à quoi le Comité de stabilité financière, dont les pays du G20 entre autres font partie des membres, s’affaire en ce moment. 
Une seconde ligne d’action est de renforcer le pouvoir doux des institutions internationales afin d’obtenir des politiques économiques plus cohérentes, surtout pour les économies importantes sur le plan systémique. C’est là que les institutions de Bretton Woods peuvent intervenir directement, notamment le FMI. 
Certaines économies émergentes n’ont pas laissé leur devise flotter. Au contraire, elles ont continué de s'accrocher à des taux de change sous-évalués, afin de promouvoir leurs exportations et d’accumuler des réserves sous forme d’assurance en cas de crise. 
L’accumulation de gros excédents, notamment chez les économies asiatiques émergentes et les pays exportateurs de pétrole, a permis de financer le déficit du compte courant des Etats-Unis. Cela a aussi eu pour effet d’abaisser les taux d’intérêt à long terme aux Etats-Unis tout en rendant les conditions monétaires plus expansionnistes. 
Les économies émergentes, suivant l’exemple des pays avancés, ont aussi attaché moins d’importance à la surveillance du Fonds, surtout lorsque l’accumulation d’actifs externe les a rendues moins dépendantes des services de conseil et de financement du FMI. Le Fonds est par exemple depuis trois ans incapable d’appliquer son programme de surveillance en Chine. 
Ces derniers temps, le Fonds a joué un rôle clé dans la résolution de la crise, notamment en évaluant la gravité de la situation et en apportant des fonds externes aux pays. Or, si nous souhaitons créer un système monétaire international où les crises font exception, le Fonds doit jouer un meilleur rôle préventif. 
Mais en fin de compte, ces déséquilibres reflètent l’excès de liquidité à l’international accumulé par des pays comme les Etats-Unis, dû à un excès d'épargne dans les pays comme la Chine. Ceci a provoqué une explosion non viable de la consommation, ainsi qu’une prise de risque non garantie auprès des consommateurs et des institutions financières, générant des bulles et autres grandes aberrations sur les marchés financiers, préalables la crise actuelle. 
Moins de forces pèsent en faveur d’ajustements des déséquilibres précoces et efficients, ce qui est risqué. En effet, moins de pays ont désormais recours au FMI pour éviter d’accumuler des déséquilibres externes excessifs et adopter des politiques intérieures plus strictes. 
La Décision sur la surveillance bilatérale des politiques des états membres – qui visait à identifier l’alignement fondamental des taux de change en est un bon exemple. Elle a été modifiée pour permettre une surveillance plus discrète, notamment au niveau des taux de change. 
Les pays émergents et en développement exigent un FMI plus fort, mais semblent aussi souhaiter moins d’intrusion et de conditionnalité – tout en bénéficiant d’un financement facile et bon marché. Cela pourrait être approprié de temps à autre, mais ce n'est pas viable en temps normal. 
Renforcer le rôle de ses Droits de triage spéciaux (DTS), ou compléter le dollar par une devise de réserve mondiale, contribuerait à faciliter les besoins de financement des pays à la fois en déficit et en excédent. Pour les pays en déficit, il serait plus aisé d’emprunter auprès des institutions internationales en dehors des marchés, et l'émetteur d’une telle devise serait doté d’un rôle de prêteur en dernier recours. 
Les ajustements auraient lieu encore plus tard qu’auparavant, ce qui est très dangereux, et les déséquilibres s’accumuleraient sur une période encore plus longue. Dans ces circonstances, les crises seraient encore plus sordides, et les ajustements plus terribles – à l'instar de ce qu'il s'est produit pour la dernière devise mondiale, l'étalon-or. 
Un système financier international viable doit inclure un mécanisme permettant d’endiguer les déséquilibres. Pour y parvenir, il est primordial que le FMI incarne le premier rôle dans deux domaines : une surveillance forte et efficace afin de prévenir les crises et des prêts sensés aux pays dans le besoin, des prêts aux limites et à une conditionnalité appropriées. 
Nous n’avons pas besoin de réinventer la roue ; nous devons juste poursuivre ce à quoi nous nous sommes engagés il y a dix ans. Régler les défis à court terme de la crise actuelle ne devrait pas nous éloigner des objectifs permettant d’éviter de futurs écroulements. 

L’ascension du monde émergeant 
LONDRES – Maintenant que les questions de leadership aux Etats-Unis et en Chine sont réglées, et sachant désormais qui tiendra les reines de l’action politique dans les deux plus importantes économies du monde, nous pouvons enfin nous pencher sur les perspectives économiques pour 2013. Donc, que feront-elles – et peut-être plus important, quel sera sur elles l’effet des forces économiques ? 
Pour commencer, les Etats-Unis vont être confrontés aux défis récurrents de la « falaise budgétaire » jusqu’à ce que les marchés financiers imposent des pressions sur les dirigeants afin qu’ils réduisent plus radicalement les déficits. Mais malgré cela, et les déceptions associées liées à la croissance, 2013 sera une meilleure année pour l’économie globale que beaucoup ne le prévoient. 
En 2011, la China a rapporté 1,3 billions de dollars en PIB supplémentaire au monde, l’équivalent de la création d’une autre Grèce toutes les 12 semaines et demi, ou près d’une nouvelle Espagne chaque année. Les quatre pays des BRIC (Brésil, Russie, Inde, et Chine) ont ensemble contribué environ 2,2 billions de dollars en 2012, l’équivalant d’une autre Italie chaque année. 
La taille combinée de ces économies est aujourd’hui approximativement celle de l’économie américaine, avec une production totale annuelle atteignant 15 à 16 billions de dollars, ou environ 25% du PIB global. A moins que leurs taux de croissance ne ralentissent de manière brutale, leur contribution à la production mondiale augmentera considérablement, et la croissance globale sera plus forte que ce qu’évaluent les analystes occidentaux. 
Pour la décennie entamée en 2011, nous avons supposé à la gestion d’actifs de Goldman Sachs que la Chine, qui représente environ la moitié de la production des huit économies de croissance (probablement 8,3 billions de dollars d’ici la fin de 2012), connaitra un taux de croissance annuelle de 7 à 8% en termes réels, avec une inflation aux alentours de 3%. A moins d’une chute de la valeur du renminbi, cela se traduit par une augmentation nominale moyenne en dollars d’au moins 10 à 11%. 
Fin 2009, moins d’un an après leur politique de relance massive en réponse à la crise globale du crédit, les dirigeants chinois, je le crois, ont décidé que la croissance réelle annuelle de 10 % n’était plus utile. L’inégalité des revenus a augmenté de manière dramatique, les dommages environnementaux se sont rapidement aggravés, et l’inflation impliquait des salaires réels plus faibles pour les foyers pauvres. 
En effet, l’une des principales raisons pour le ralentissement de la Chine en 2011-2012 est que les dirigeants l’ont voulu. Le taux de croissance du PIB réel inscrit dans le 12ème plan quinquennal ne devrait pas être considéré comme un fait accompli, mais le fait que ce taux ait été rabaissé à 7% est un signe puissant des intentions des dirigeants chinois. 
En ce concerne l’avenir, même si le changement de direction en Chine est important, il ne faut pas croire que les dirigeants du pays peuvent prendre des décisions en toute liberté. Devenir dirigeant implique en partie un engagement au plan convenu. 
L’objectif de croissance de la Chine de 7%, même s’il est sujet à nombre de défis, est fondé sur le maintien de la croissance de la consommation des ménages à 8% (tout en reconnaissant que l’évolution des exportations et de l’investissement ne sera pas aussi forte que précédement), permettant ainsi l’augmentation de la part de la consommation dans le PIB. Une plus grande attention portée à l’innovation et à la créativité s’accompagnera d’une croissance forte des salaires réels, de plus de droits pour les migrants urbains, et d’une croissance des soins de santé et des pensions. 
Au delà de la Chine, les autres BRIC – Brésil, Russie, et Inde – sont tous confrontés à des défis que leurs dirigeants vont devoir surmonter pour encourager plus de croissance. Mais il y a foison de passionnants développements ailleurs, y compris en Indonésie, aux Philippines, au Bangladesh, au Nigéria, et au Mexique – des pays que j’appelle les « 11 Prochains. » 
Les 15 pays qui composent les BRIC et le groupe des 11 Prochains comptent plus de quatre milliards d’individus, soit près des deux tiers de la population mondiale. Au fur et à mesure de leur croissance, leur part dans l’économie mondiale continuera de croitre, dynamisant la croissance globale au-delà de ce qu’elle aurait pu être. 
Mais l’économie globale pourrait être plus ralentie en 2013 qu’en 2012 si le pire continue de prévaloir en Europe et aux Etats-Unis, particulièrement si le nouveau Congrès américain ne parvient pas à travailler avec le président réélu Barack Obama pour parvenir à un accord sur le budget susceptible d’améliorer la crédibilité à moyen terme de la position budgétaire des Etats-Unis tout en évitant des coupes budgétaires trop excessives. Cet équilibre est difficile à atteindre, et sans pressions de la part des marchés, je ne suis pas certain de l’évolution à venir. 
Je devrais rajouter cependant que si le gouvernement américain ne crée pas de problèmes, deux évolutions dans le secteur privé devraient probablement être utiles. L’une concerne une reprise évidente du marché de l’immobilier ; la seconde est la perspective d’une baisse constante des coûts d’importation de l’énergie au gré de l’augmentation de la production nationale, particulièrement du gaz naturel. 
En ce qui concerne l’Europe, de nombreux investisseurs estiment encore que tôt ou tard, il faudra conclure soit à la fin de l’Union monétaire européenne, soit à son sauvetage. Malheureusement, il est plus probable que des décisions essentielles seront reportées ou contournées, au moins jusqu’aux élections allemandes programmées à l’automne 2013. 
Mais une fois encore, la croissance des BRIC revient à créer l’équivalent d’une autre Italie tous les 12 mois. A moins d’une profonde détérioration du contexte européen, les problèmes de l’Europe ne seront pas le thème central de l’économie globale en 2013. 

Les pays émergents sont les nouveaux moteurs de la croissance 
NEW DELHI – Le rôle clé joué par les pays émergents et en développement – dont l’Inde, la Chine et le Brésil – pour soutenir la croissance économique mondiale a été mis en lumière lors de la récente crise mondiale et abondamment commenté. Cette tendance devrait se poursuivre en 2011 et au-delà. 
Le FMI prévoit que la croissance des économies émergentes et en développement se situera autour de 6 pour cent en 2010 et de 6,3 pour cent en 2011. Ces économies n’ont pas seulement amorti l’impact mondial de la crise financière, mais également aidé les pays industrialisés à inverser la tendance récessioniste de 2008-2009. 
Mais même si les économies émergentes se sont révélées être les leaders de la demande mondiale, une juste combinaison d’initiatives et de politiques gouvernementales restent nécessaires pour qu’elles continuent à donner l’élan indispensable à une reprise rapide au court terme et à être les moteurs d’une croissance durable aux moyen et long termes. Il est également impératif de soutenir dans la durée les flux de capitaux vers les économies émergentes pour stimuler les investissements, en particulier dans leurs infrastructures, amplifiant ainsi la demande au sein de l’économie mondiale. 
Il est utile à cet égard de noter une autre évolution importante, à savoir le nombre croissant de consommateurs de la classe moyenne, leur pouvoir d’achat toujours plus important et donc leur impact potentiel sur la demande globale. Selon une estimation, ces consommateurs, d’une douzaine d’économies émergentes, détiennent un pouvoir d’achat annuel s’élevant à 6900 milliards de dollars environ. 
En fait, selon les prévisions du consultant international McKinsey, le pouvoir d’achat de cette classe moyenne des marchés émergents devrait atteindre 20.000 milliards de dollars au cours de la prochaine décennie – soit deux fois le niveau de consommation actuel des Etats-Unis. Les quatre principales économies émergentes – le Brésil, la Russie, l’Inde et la Chine (les BRIC) – sont des producteurs et des consommateurs importants de biens et de services et occuperont une place prépondérante pour définir le rythme, la direction et la viabilité de la croissance économique mondiale. 
Dans les cinq années précédant la crise de 2008-2009, l’économie indienne a enregistré une croissance moyenne de près de 9 pour cent par an. Pendant la crise, la croissance annuelle a ralenti, pour se maintenir pourtant à 6,7 pour cent, preuve de la résistance intrinsèque de son économie. 
Deux autres facteurs ont contribué à amortir les retombées de la crise : un système financier et bancaire solide et relativement peu exposé aux marchés mondiaux, et une consommation intérieure soutenant la demande. 
Pour cette raison, l’Inde continuera à dépendre d’une forte demande intérieure pour maintenir un taux de croissance élevé. Pour encourager cette demande, le gouvernement envisage des investissements importants dans les infrastructures, en particulier dans les télécommunications, le secteur énergétique, les routes, les ports et les aéroports. 
Bien que le secteur public continuera à jouer un rôle important, compte tenu de l’importance des investissements nécessaires, des investissements privés substantiels – dont les investissements directs étrangers – seront indispensables pour financer le manque criant d’infrastructures en Inde. Une stratégie de financement public-privé a été adoptée pour répondre à ce défi. 
Le Premier ministre indien Manmohan Singh, en soulignant l’importance des investissements dans les infrastructures, a avancé la proposition suivante, adoptée par plusieurs chefs d’État : « Recycler l’épargne excédentaire dans des investissements dans les pays en développement ne permettra pas seulement de rectifier le déséquilibre immédiat de la demande, mais également de répondre aux déséquilibres du développement. 
Alors que nous entamons la seconde décennie de ce siècle, des idées novatrices comme l’utilisation de l’épargne ou des excédents commerciaux pour financer les infrastructures des pays émergents et en développement doivent être envisagées avec le plus grand sérieux. Cela permettrait non seulement de soutenir l’élan de croissance de ces économies, mais aussi de contribuer à la reprise mondiale en générant une demande additionnelle particulièrement nécessaire dans les pays développés. 
Alors que le rôle des économies émergentes ira inévitablement croissant dans les années à venir, il devra s’inscrire dans un partenariat de coopération avec les pays développés. Pour ce qui est de l’Inde, des valeurs démocratiques solidement ancrées, sa capacité à gérer la diversité et des fondamentaux économiques solides consolident sa position actuelle sur la scène internationale. 

Emergence d'un nouveau Moyen-Orient ? 
Indéniablement la politique du président Bush au Moyen-Orient a réussi une chose : déstabiliser complètement la région. 
Mais même si les choses ne se passent pas comme les néo-conservateurs américains l'avaient espérées, la situation a évolué. L'échec monumental qui s'appelle la "Guerre en Irak", la fin du nationalisme laïque arabe et la hausse du prix du pétrole et du gaz ont entraîné de profonds changements dans la région. 
Il était mû par un nationalisme laïque d'inspiration européenne qui visait à une modernisation politique et sociale initiée par l'action gouvernementale. Ce type de nationalisme, le "socialisme arabe" a atteint son apogée durant la Guerre froide, quand il pouvait compter sur l'aide militaire, politique et économique de l'Union soviétique. 
Tout cela s'est terminé avec l'écroulement de l'Union soviétique, la région restant comme pétrifiée sous des dictatures militaires corrompues et inefficaces. La fin de l'Union soviétique a aussi déclenché de graves crises militaires dans beaucoup de pays arabes ; sans le soutien militaire de l'URSS, les régimes nationalistes ne pouvaient plus moderniser leur armée. 
Peu à peu les régimes nationalistes ont perdu leur légitimité aux yeux de leurs populations, créant un vide que sont fréquemment venus combler des acteurs non étatiques. Les rapports de force idéologiques et la répartition du pouvoir ont aussi changé, l'islam politique remplaçant la laïcité et intégrant habilement les questions sociales et un nationalisme révolutionnaire anti-occidental. 
Aujourd'hui la Syrie, l'Egypte, le Yemen, la Tunisie, l'Algérie et les territoires palestiniens contrôlés par le Fatah incarnent encore l'ancien Moyen-Orient. Dubaï, les Emirats arabes et Israël, de même que le Hezbollah, le Hamas et le terrorisme des jihadistes - auxquels on peut ajouter au moins en partie, l'Iran et l'Arabie saoudite - forment le nouveau Moyen-Orient. 
Certes, ainsi que ces exemples le montrent, "nouveau" ne signifie pas nécessairement "meilleur", mais différent et plus moderne. Quant à la modernisation, elle n'implique en rien une solution aux conflits qui sévissent la région, des conflits eux-mêmes "modernes", ce qui les rend d'autant plus dangereux que dans le passé. 
On a d'ailleurs vu un aspect de cette modernisation en 2006 avec la guerre du Liban entre Israël et le Hezbollah, au cours de laquelle les tanks étaient impuissants face aux missiles et aux lance-roquettes Katioucha. Parallèlement, des acteurs non étatiques comme le Hezbollah, le Hamas et Al Quaïda ont remplacé les armées traditionnelles, les attentats-suicides (à la voiture piégée ou avec une ceinture bourrée d'explosifs) ont remplacé les guérilleros et leur Kalashnikov. 
Si Israël, la Palestine et le Liban sont les principaux points chauds de l'ancien Moyen-Orient, la lutte pour le pouvoir dans le sillage de la guerre en Irak se déroule maintenant dans le Golfe persique, théâtre de nouveaux enjeux politiques. Le principal facteur de crise n'est plus le conflit israélo-palestinien, mais le risque d'une confrontation entre l'Iran et l'Arabie saoudite pour la suprématie sub-régionale et entre l'Iran et les USA pour l'hégémonie régionale. 
En un sens, la guerre en Irak constitue un pont stratégique et militaire entre l'ancien et le nouveau Moyen-Orient. L'intervention américaine s'est traduite dans la région par quatre changements d'importance : 
- L'Iran est parvenu à une position stratégique qu'il n'aurait jamais pu atteindre par lui-même et il donne maintenant libre cours à ses ambitions hégémoniques. 
- La démocratisation de l'Irak a amené au pouvoir la majorité chiite, ce qui a grandement renforcé l'influence iranienne. La guerre en Irak a transformé le vieux conflit entre chiites et sunnites en y ajoutant une signification géopolitique moderne et en l'étendant à toute la région. 
- La montée de l'Iran constitue une menace existentielle pour l'Arabie saoudite, car son voisin pétrolier du nord-est est à majorité chiite. Téléguidé par l'Iran, un gouvernement chiite à Bagdad menacerait à moyen terme l'intégrité territoriale de l'Arabie saoudite - un scénario que les Saoudiens ne peuvent et ne veulent accepter. 
- Si l'Iran parvenait à devenir une puissance nucléaire, les craintes des Saoudiens quant à leur existence s'amplifieraient de manière spectaculaire, tandis que l'armement conventionnel des pays du Moyen-Orient perdrait beaucoup de sa valeur, ce qui lancerait une course à l'arme nucléaire dans la région. 
Cette nouvelle situation menace de désintégration tout le système étatique du Moyen-Orient qui a été élaboré par les Anglais et les Français. Le premier candidat est évidemment l'Irak. 
L'une des questions essentielles du nouveau Moyen-Orient est de savoir si l'intégrité de l'Irak pourra survivre aux confrontations religieuses et ethniques entre Kurdes et Arabes et entre chiites et sunnites. Car la désintégration de l'Irak pourrait faire tache d'huile et produire une balkanisation de toute la région. 
Autre point important : l'islam politique va-t-il évoluer vers la démocratie et la modernité ou rester prisonnier du radicalisme et de l'invocation du passé ? 
L'émergence d'un nouveau Moyen-Orient est l'occasion d'établir un ordre régional qui refléterait les intérêts légitimes de tous les acteurs, qui offrirait des frontières sûres et remplacerait les aspirations hégémoniques par la transparence et la coopération. Si les choses ne se passent pas ainsi, le nouveau Moyen-Orient sera bien plus dangereux que l'ancien. 

Le choc émotionnel des civilisations 
Pendant toute la soi-disant “guerre contre le terrorisme,” la notion de “choc de civilisation” entre l'Islam et l'Occident a généralement été exclue car politiquement incorrecte et intellectuellement obtuse. L'interprétation la plus courante à la place est que le monde est entré dans une nouvelle ère caractérisée par un conflit “à l'intérieur” d'une civilisation particulière, c'est-à-dire l'Islam, avec des musulmans fondamentalistes autant en guerre contre les modérés que contre l'Occident. 
La conclusion stratégique dérivant d'une telle analyse était claire, ambitieuse et facilement résumée : la démocratisation. 
L'Iran, gouverné par un président nouveau et plus radical, se dirige irrésistiblement vers l'obtention d'une capacité nucléaire. Une procédure électorale libre a porté le Hamas au pouvoir en Palestine, et le malheureux épisode des dessins humoristiques des journaux danois a illustré la nature quasiment combustible des relations entre l'Islam et l'Occident. 
Tous ces développements ouvrent la voie à de nouvelles interprétations. Plutôt qu'à un “choc de civilisations,” nous pourrions être confrontés à de nombreux niveaux de conflits, qui interagissent entre eux de sorte qu'ils augmentent l'instabilité mondiale. 
Il existe une fracture à l'intérieur de l'Islam, qui, si la violence en Irak s'étend aux pays voisins, risque de provoquer une déstabilisation régionale. Il existe aussi un choc qui ne devrait pas être considéré comme entre l'Islam et l'Occident, mais entre le monde séculier et un monde religieux grandissant. 
Ce serait une simplification grossière que d'évoquer, comme le font certains, un choc entre civilisation et barbarie. En réalité, nous sommes confrontés à un fossé qui ne fait que s'élargir sur le rôle de la religion, et qui s'étend entre l'Occident (avec les États-Unis dans le rôle de l'exception complexe) et la plupart du reste du monde (l'exception la plus notable étant la Chine), plus particulièrement le monde islamique. 
Le fossé reflète la façon dont la religion définit l'identité d'un individu à l'intérieur d'une société. À une époque où la religion devient de plus en plus importante ailleurs, nous les Européens avons largement oublié notre passé religieux (violent et intolérant), et avons du mal à comprendre le rôle que la religion peut jouer dans les vies quotidiennes d'autres personnes. 
Sous certains aspects, “ils” représentent notre propre passé enfoui et, dans une association d'ignorance, de préjugé et par dessus-tout, de peur, “nous” avons peur qu“ils” puissent définir notre avenir. Nous vivons dans un monde séculier, où la liberté d'expression peut facilement se transformer en moquerie insensible et irresponsable, alors que d'autres considèrent la religion comme leur but suprême, si ce n'est leur dernier espoir. 
À notre époque mondialisée, nous avons perdu le privilège, et paradoxalement, la vertu, de l'ignorance. Nous voyons tous comment les autres ressentent et réagissent, mais sans les instruments historiques et culturels de base nécessaires pour déchiffrer ces réactions. 
Dans le monde arabe, en particulier, l'Islam est dominé par une culture de l'humiliation ressentie par les peuples et les nations qui se considèrent comme les principaux perdants, les pires victimes, d'un système international nouveau et injuste. De ce point de vue, le conflit israélo-palestinien est exemplaire. 
Au contraire, le monde islamique a laissé les Palestinien sans réel soutien pendant des décennies. En réalité, pour eux le conflit en est venu à symboliser la perpétuation anachronique d'un ordre colonial injuste, à représenter leur malaise politique, et à incarner l'impossibilité qu'ils perçoivent de se rendre maîtres de leurs destin. 
La majorité des Arabes peut ne pas soutenir al-Qaida, mais ils n'y sont pas non plus opposés de tout leur cœur. À la place, la tentation existe de considérer Oussama ben Laden comme une sorte de Robin des bois violent, dont les actes, officiellement impardonnables, les ont aidés à recouvrer un sens de la fierté et de la dignité arabes. 
C'est là, peut-être, qu'est le vrai choc des civilisations : dans le conflit émotionnel entre la culture de la peur européenne et la culture de l'humiliation musulmane, et plus particulièrement arabe. 

L’empire des droits de l’homme 
NEW YORK – Pourquoi les navires de guerre ancrés au large des côtes birmanes et chargés de nourriture et d’autres produits de première nécessité pour les victimes du cyclone Nargis sont-ils français, britanniques et américains, et pas chinois ou malais ? Pourquoi l’Association des nations de l’Asie du Sud-Est (ASEAN) a-t-elle été si longue à réagir, et si faiblement, à un désastre naturel qui frappait l’un de ses pays membres ? 
La secrétaire d’État française aux droits de l’homme, Rama Yade, a déclaré que le principe de la « responsabilité de protéger » des Nations unies devait s’appliquer à la Birmanie, par la force si nécessaire. Et le dirigeant de l’opposition malaisienne, Lim Kit Siang, a indiqué que l’inaction des pays asiatiques « renvoie une image déplorable des dirigeants et des gouvernements de l’ASEAN. 
La question est donc : les Européens et les Américains éprouvent-ils simplement plus de compassion que les Asiatiques ? 
Compte tenu de l’historique de guerres sanglantes et de l’impérialisme souvent brutal des pays occidentaux, cette hypothèse est peu probable. Par ailleurs, la manière dont les Chinois ordinaires sont venus en aide aux victimes du tremblement de terre dans le Sichuan a été tout à fait remarquable, de même que les efforts spontanés des Birmans pour assister leurs concitoyens, alors que l’armée était pour ainsi dire invisible. 
On peut noter qu’aucun des pays membres asiatiques n’a formulé d’opposition lorsque l’Assemblée générale de Nations unies a adopté la Déclaration universelle des droits de l’homme en 1948. La déclaration précise notamment que « la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde ». 
Les idéaux d’égalité et de droits universels sont en partie redevable à l’histoire de la civilisation occidentale, de la « justice naturelle » de Socrate et la déclaration française de Droits de l’homme. Les peuples occidentaux n’ont pas toujours vécu à la hauteur de leurs idéaux universalistes, mais ils ont dans les temps modernes mis en place des institutions chargés de les faire appliquer, en Europe et ailleurs. 
En fait, les Chinois et d’autres Asiatiques accusent souvent les Occidentaux de se servir du prétexte des droits de l’homme pour imposer des « valeurs occidentales » à leurs anciens sujets coloniaux. Ces accusations sont bien sûr plus souvent proférées par des autocraties dont les dirigeants, et leurs avocats, appréhendent l’idée des droits de l’homme universels comme une menace pour leur monopole sur le pouvoir. 
Le devoir vous oblige à prendre soin de votre famille, de vos amis et même de vos concitoyens. Mais l’idée de charité universelle est trop abstraite et comporte des relents de l’interférence non souhaitée que les impérialistes occidentaux – et les missionnaires dans leur sillage – ont trop longtemps imposée en Asie. 
La notion de « valeurs asiatiques », principalement promue par les autorités de Singapour, est en partie une critique des revendications universalistes de l’Occident. Les Asiatiques, selon cette théorie, ont leurs valeurs propres, qui sont l’épargne, le respect de l’autorité, le sacrifice de l’individu aux intérêts collectifs et la ferme croyance dans l’idée que les pays n’ont pas à se préoccuper des affaires de leurs voisins. 
Ce serait donc la raison de la réponse hésitante des gouvernements de l’Asie du Sud-Est – et de leur opinion publique – au désastre birman. L’une des critiques possibles de cette théorie pourrait être de simplement revendiquer une supériorité des valeurs occidentales. 
Mais une autre approche, plus compréhensive, serait de démontrer que les notions de droits individuels et de liberté ne sont en rien confinées aux civilisations occidentales. Amartya Sen, l’économiste indien lauréat du prix Nobel, a souligné que des grands dirigeants indiens, comme Ashoka (IIIème siècle avant J.C) et Akbar (XVIème siècle) ont défendu les notions de pluralisme, de tolérance et de raison bien avant le siècle des Lumières européen. 
Sen est, sans surprise, un critique incisif de l’école des « valeurs asiatiques ». Elle s’est néanmoins imposée comme une opinion communément admise selon laquelle la démocratie, comme les droits humains universels, était une idée typiquement occidentale et que l’autocratie asiatique, telle qu’appliquée en Chine par exemple, n’était pas seulement plus adaptée aux Asiatiques, mais également plus efficace. 
Les gouvernements démocratiques sont entravés par les groupes de pression, les intérêts spéciaux, l’opinion publique, les partis politiques, etc., tandis que les autocrates asiatiques peuvent prendre des décisions impopulaires mais nécessaires. Les récentes catastrophes naturelles en Birmanie et en Chine ont sérieusement mis cette idée à l’épreuve. 
L’on ne peut qu’espérer que cette petite faille de liberté aille en s’élargissant avec le temps. Le régime birman a par contre lamentablement failli à ses responsabilités, et malgré les efforts de dernière minute, l’ASEAN aussi. 

Les institutions globales après la crise 
OXFORD – Lorsque Lehman Brothers s’est effondrée et que la crise financière globale a éclaté il y a cinq ans, beaucoup y ont vu une opportunité : la promesse d’une gouvernance économique globale plus efficace. 
Le Fonds Monétaire International attend toujours le doublement de son capital (un autre vœu des premiers temps), alors que ses ressources existantes sont fortement rattachées à l’Europe et que ses réformes de gouvernance sont à l’arrêt. La Banque Mondiale a reçu une modeste augmentation de ressources, mais elle doit encore se donner la capacité de prêter rapidement et globalement, au-delà des emprunteurs et des dispositifs de prêts déjà existants, et la courbe de ses revenus est en baisse. 
Les banques et les autres firmes financières fonctionnent de manière internationale, grandement aidées en cela par des règlementations d’ouverture des marchés ancrées dans les traités commerciaux et d’investissements, mais sans une obligation juridique contraignante de provisionner leurs propres pertes de manière adéquate lorsque les choses tournent mal. Les risques massifs ont plutôt été supposément tenus à distance par des standards volontaires promulgués par un patchwork d’organisations publiques et privées de « normalisation ». 
Les titans de Wall Street et de la City de Londres se sont retrouvés massivement sur-endettés. Grâce à leurs extraordinaires profits lorsque leurs paris s’avéraient gagnants, ils ont pu assoir leurs pouvoirs financiers et politiques – dont ils jouissent encore –, laissant aux contribuables le soin de les renflouer lorsque leurs paris étaient perdants. 
Il reste un « normalisateur, » dans un monde qui incite à contourner les normes, et dans lequel les sanctions sont négligeables lorsque c’est le cas. En outre, bien que les normes du CSF soient ostensiblement « universelles », il ne représente pas l’ensemble des pays et ne possède pas de mécanismes formels pour les informer et les consulter. 
Les régulateurs sont confrontés à un véritable travail de Sisyphe, compte tenu de l’absence de soutien politique constant et fort pour contrer les titans de la finance. Le secteur financier, dont les ressources sont importantes, pratique un lobbying intense auprès des gouvernements les plus influents en matière de finance globale. 
Ils sont devenus d’importants contributeurs du fonds commun de prêts d’urgence (les nouveaux accords d’emprunt, NAE) immédiatement après la crise et fournissent désormais 15,5% des ressources de ce nouvel outils. Mais ils n’ont toujours pas bénéficié d’une voix plus lourde et du pouvoir de vote – proportionnel à leur statut en tant que quatre des dix plus importants actionnaires du FMI. 
Plus sérieusement, il est étonnant que 89,2% des ressources générales du FMI reviennent à des pays européens, dont 68% se concentrent sur trois d’entre eux (la Grèce, le Portugal, et l’Irlande). Les ressources du FMI ne sont ni adéquates ni disponibles pour répondre à une crise ailleurs dans le monde. 
La Banque Mondiale est au cœur de ces efforts, parce qu’elle peut mutualiser les risques et compenser la versatilité des flux des aides officielles et du secteur privé, ce qui crée, du point de vue des donateurs, des profils de « favoris » (comme le Rwanda) ou « d’orphelins ». Mais alors que la Banque a plus que doublé ses prêts par rapport aux quatre années qui ont précédé la crise de 2008, ce résultat s’est appliqué aux emprunteurs de premier rang déjà existants. 
Le fait que la banque ne soit pas parvenue à prêter à de nouveaux clients reflète sa lenteur. Même à la suite de l’accélération de son cycle de prêt, la Banque a pris près de 13,5 mois en moyenne pour approuver les crédits – un temps très long pour un pays qui attend une aide « d’urgence ». 
Dans le même temps, la Banque Mondiale a reçu une augmentation de 30%, tandis que son organe de prêt pour les pays les plus pauvres, l’Association Internationale de Développement, n’a vu son capital augmenter que de 18%. Mais surtout, il n’est pas évident que la Banque parvienne à obtenir l’engagement des économies émergentes, dans la mesure où le Brésil, la Russie, l’Inde, et la Chine, qui ont engagés de substantielles ressources dans le FMI, ne participent qu’à hauteur d’environ 1% au financement de l’AID. 
Plus aggravant pour les problèmes financiers de la Banque, ses créanciers puissants ont préféré se retirer de ses dispositifs de prêts de manière à protéger ses ressources. En conséquence, comparé aux banques régionales de développement, la Banque prêtera moins à ses clients payant une participation, et qui rapportent des revenus, et s’engagera plus dans les « prêts concessionnels » qui n’en rapportent pas. 
Pourtant, les ressources et les instruments globaux nécessaires à la gestion de la prochaine crise (ou même pour l’éviter) n’ont pas encore été assurés. Les régions et les pays trouvent donc discrètement par eux-mêmes les moyens de gérer leurs finances, créer des fonds communs d’aide d’urgence et renforcer le financement du développement – une issue qui annonce un ensemble de régimes réglementaires plus fragmenté et décentralisé et une modeste dé-globalisation de la finance et de l’aide. 

Le paradoxe de la crise iranienne 
De leur coté, les USA s'opposent à tout programme nucléaire iranien, même civil, car il contribue à la stabilité du régime de Téhéran. Aussi, les tensions autour du nucléaire iranien vont sans doute perturber les relations irano-américaine durant encore quelques années. 
Mais dans le contexte d'une économie fragile et des pressions politiques dont il est l'objet, le gouvernement iranien doit fournir davantage d'électricité à une population qui augmente. Les quantités croissantes de pétrole et de gaz naturel destinées à produire de l'électricité à son propre usage menacent les exportations de ces produits, première source de revenue de l'Etat. 
L'énergie nucléaire permettrait de mettre fin à la baisse des revenus de l'Etat, car le pétrole et le gaz ainsi économisés pourraient être exportés. Les réserves iraniennes en gaz naturel ne sont pas un substitut à l'énergie nucléaire bon marché, car son utilisation est plus rentable dans d'autres secteurs que celui de la production d'électricité. 
Le gouvernement iranien craint qu'une pénurie d'électricité, une croissance économique insuffisante et un taux de chômage élevé n'entraînent le mécontentement de la population. Si les tensions sociales augmentent, il y aura des conséquences politiques. 
L'énergie nucléaire permet d'obtenir de l'électricité bon marché et en abondance, ce qui favorise la stabilité sociale et politique. Les experts iraniens estiment que le gouvernement iranien doit choisir entre des troubles intérieurs et des sanctions internationales, entre la sécurité intérieure et la sécurité internationale. 
La Révolution islamique a survécu à une guerre brutale avec l'Irak, à des sanctions économiques et à des décennies de pressions internationales et d'isolation de la part des USA. Et les dirigeants iraniens se souviennent que malgré le fort soutien international dont il disposait, le Shah a été contraint à l'exil en 1979. 
S'il y a des raisons pour que dans l'avenir le gouvernement américain - quel qu'il soit - s'oppose à un programme nucléaire iranien, même civil, les décideurs américains reconnaissent aussi que l'énergie nucléaire contribuerait à stabiliser le régime iranien. Depuis 1979, les USA et l'Iran s'affrontent par alliés interposés et le conflit qui se prolonge entre eux signifie que les combats vont continuer au Liban, en Afghanistan et dans la région de la mer Caspienne, de même que la guerre commerciale et financière. 
Quel que soit le scénario, il n'est pas dans son intérêt de diminuer les exportations de pétrole, et encore moins de les arrêter. Néanmoins, la pression intérieure, un certain sens du nationalisme et la nécessité de se placer en meilleure position pour négocier avec les pays occidentaux pourraient contraindre le gouvernement iranien à réagir face à des sanctions un peu trop brutales de l'ONU ou à une frappe aérienne sur ses installations nucléaires. 
Le gouvernement iranien dispose de moyens plus efficaces pour répondre à une attaque des USA et de ses alliés. Ses sympathisants en Irak pourraient s'en prendre aux exportations de pétrole de Bassora - ce qui porterait un coup aux plans américains pour l'Irak tout en dopant les revenus pétroliers de l'Iran - ou restreindre l'approvisionnement en carburant des forces américaines en attaquant les routes et les ponts, notamment l'axe Koweït City-Bagdad. 
La communauté internationale continuera à payer le prix fort pour cette crise qui va peser sur le marché pétrolier dans les années à venir. Selon certains experts, elle a déjà entraîné une hausse de quelques 15 dollars du prix du baril. 
Paradoxalement, le programme nucléaire civil iranien contribuerait à renforcer la sécurité énergétique des USA et du reste du monde en accroissant la quantité de pétrole et de gaz disponible sur le marché mondial. Mais la volonté américaine de déstabiliser l'Iran et la détermination du gouvernement iranien à conserver le pouvoir rendent ce scénario improbable. 

Finances: la fin d’une époque 
CAMBRIDGE – Les révolutions, dans le monde de l’économie et des finances, sont rares, et on n’en prend souvent conscience que rétrospectivement. Mais ce qui s’est passé le 19 février marque à coup sûr, dans la finance globale, la fin d’une époque. 
Le bulletin émanant ce jour-là du Fonds monétaire international allait à l’encontre de la position que ses économistes avaient longtemps tenue en matière de contrôles de capitaux. Les taxes et autres contrôles sur les flux de capitaux, écrivaient-ils, ont leur utilité et constituent une “part légitime” de l’arsenal des dirigeants politiques. 
Avec un bon sens dont le Fonds avait bizarrement manqué durant deux décennies, le bulletin faisait observer: “Des raisons logiques portent à penser que, bien conçus, les contrôles sur les flux des capitaux pourraient avoir toute leur place” aux côtés d’autres mesures. 
Ce bulletin de février est donc un revirement phénoménal – un peu plus, et c’était le désaveu qui amène une institution à dire, “Désolés, on s’est planté” – mais il fait écho au retournement d’opinion auquel on a assisté chez les économistes, et qui explique, par exemple, que Simon Johnson, l’économiste en chef du FMI en 2007-2008, soit devenu l’un des plus ardents défenseurs de la sévérité des contrôles financiers à l’intérieur et par-delà les frontières. 
Le bulletin du FMI affirme que le contrôle des flux financiers aux frontières est, non seulement souhaitable, mais avantageux. Il faut le souligner, parce qu’en dernier recours, l’argument habituellement brandi contre les contrôles de capitaux était la difficulté à les aligner: les marchés financiers seraient toujours là pour déjouer les décisions politiques. 
Quand il en serait ainsi, échapper aux contrôles expose aux coûts additionnels qu’engendrent les mouvements de fonds – ce que les contrôles cherchent précisément à mettre en place. Sinon, pourquoi les investisseurs et les spéculateurs crieraient-ils au scandale, à l’évocation de la mise en place de ces contrôles? 
Une autre de ces raisons est qu’ils réduisent la vulnérabilité face aux caprices du sentiment du marché, susceptibles de ravager la croissance et l’emploi. Le FMI a le mérite non seulement de l’admettre, mais également de témoigner que les pays en développement, qui exercent des contrôles de capitaux, sont ceux qui ont été les moins durement touchés par la crise des subprimes. 
Le tabou dont ils ont été l’objet a dissuadé de tout travail pratique, et les gouvernements sont dépourvus des mesures politiques qui leur permettraient de s’occuper directement des flux de capitaux. Quelques recherches empiriques ont été menées sur l’impact des contrôles de capitaux dans des pays comme le Chili, la Colombie et la Malaisie, mais on manque de recherches systématiques sur les programmes d’options qui conviendraient. 
Pour limiter les emprunts de leur secteur privé à l’étranger, les marchés émergents ont recouru à une variété d’instruments : taxes, réserves obligatoires non rémunérées, restrictions quantitatives et exhortation verbale. 
Par exemple, les mesures administratives en vigueur à Taiwan, qui reposent en grande partie sur un contrôle strict des flux, pourront s’avérer inadéquates dans un environnement où le rôle de la bureaucratie est plus limité. De la même façon, dans des pays qui ont un grand marché de produits dérivés sophistiqués, il sera facile de contourner les réserves obligatoires non rémunérées adoptées au Chili. 
Quand les contrôles des capitaux seront sauvés de la déchéance, le FMI devra s’atteler à formuler des recommandations sur le choix des contrôles les plus performants et dans quelles circonstances les appliquer. Le FMI dispense de l’assistance technique dans un grand nombre de domaines: politique monétaire, régulation bancaire et consolidation fiscale. 
Une fois cette bataille gagnée, l’objectif majeur suivant sera une taxe mondiale sur les opérations financières. Fixée à un niveau très bas – le taux évoqué communément s’élève à 0,05% – cette taxe permettra de recueillir des centaines de milliards de dollars pour les biens publics mondiaux, et dissuadera de toute spéculation à court terme sur les marchés financiers. 
Un groupe d’ONG l’a rebaptisée la taxe “Robin des Bois,” et il lance, pour la populariser, une campagne mondiale, comportant un spot assez caustique, mettant en scène l’acteur britannique Bill Nighy ( www.robinhoodtax.org ). Cette taxe a gagné notamment l’appui de l’Union européenne, qui presse le FMI de s’engager en sa faveur. 
Bonne nouvelle: le climat de l’opinion leur est résolument défavorable. 


Le blues du marché obligataire américain 
PÉKIN – Le marché des bons du Trésor américain constitue l’un des marchés de la dette les plus actifs de la planète, fournissant aux investisseurs un stock de valeur sécurisé, de même qu’un flux de revenus fiable, tout en permettant de réduire les coûts de service de la dette pour le gouvernement américain. Or, selon le Département du Trésor américain, les investisseurs étrangers ont vendu pour un montant record de 54,5 milliards $ de dette américaine à long terme au cours du mois d’avril, la Chine ayant taillé dans ses avoirs pour 5,4 milliards $. 
À l’heure actuelle, le gouvernement américain détient environ 40% de sa dette à travers la Réserve fédérale et autres agences gouvernementales telles que le Fonds d’affectation spéciale de la sécurité sociale, les investisseurs américains et étrangers en possédant chacun de leur côté 30%. Les économies émergentes – dont la plupart recourent à d’importants excédents commerciaux pour stimuler la croissance du PIB et compléter leurs réserves de change grâce aux entrées de capitaux en résultant – constituent les principaux acheteurs de dette américaine. 
Au cours des dix dernières années, les réserves de change de ces États ont explosé en passant de 750 milliards $ à 6 300 milliards $ – soit plus de 50% du total mondial – fournissant ainsi une source de financement colossale, qui a effectivement supprimé les coûts de l’emprunt américain à long terme. Le rendement sur les obligations américaines à dix ans ayant en moyenne chaque année chuté de 45% entre 2000 et 2012, l’Amérique a pu financer sa dette selon des conditions exceptionnellement favorables. 
La dépréciation continue du dollar américain – qui a quasiment baissé de moitié depuis l’effondrement du système de Bretton Woods en 1971– combinée à l’accroissement du volume de la dette publique des États-Unis, met cependant à mal le pouvoir d’achat des investisseurs à l’égard des titres du gouvernement américain. Ceci diminue la valeur des réserves de change de ces États, compromet leurs politiques budgétaires et politiques de taux de change, et menace leur sécurité financière. 
C’est en Chine que cette problématique se fait le plus sentir, le pays demeurant de loin, et cela malgré sa récente liquidation, le premier créancier étranger de l’Amérique, captant plus de 22% de la dette américaine détenue à l’étranger. La demande chinoise en bons du Trésor a permis aux États-Unis d’accroître de près de trois fois leur dette publique ces dix dernières années, celle-ci passant d’environ 6 000 milliards $ à 16 700 milliards $. 
Ceci a en retour favorisé une expansion annuelle des réserves de change chinoises d’environ 28%. Les achats de dette américaine par la Chine ont effectivement retransféré vers le marché américain les réserves publiques accumulées grâce à l’excédent commercial de la Chine. 
Les réserves chinoises en ont cependant souffert, ne bénéficiant que d’un rendement de 2% sur les obligations américaines à dix ans, là où ce rendement devrait s’élever autour de 3 à 5%. Dans le même temps, les investissements directs étrangers sortants génèrent en moyenne chaque année un rendement de 20%. 
Ainsi, même si les 3 000 milliards $ de réserves de change de la Chine ne génèrent qu’un rendement annuel d’environ 100 milliards $, ces 1 530 milliards $ d’investissements directs étrangers pourraient engendrer un retour annuel d’environ 300 milliards $. Malgré la faiblesse de ces rendements, la Chine continue d’investir ses réserves aux États-Unis, principalement en raison de l’incapacité de son propre marché financier, sous développé, à générer une quantité suffisante d’actifs sûrs. 
Compte tenu du risque croissant associé aux bons du Trésor américain, il serait néanmoins judicieux pour la Chine de revoir à la baisse sa détention de dette américaine. L’annonce en mai dernier par la Réserve fédérale américaine d’une possible décision de ralentissement de son programme d’assouplissement quantitatif (QE) d’ici la fin de cette année – à savoir l’achat massif d’actifs financiers à long terme – a suscité la crainte d’un effondrement du marché obligataire du type de celui observé en 1994. 
La peur de voir l’augmentation brutale des taux d’intérêt faire chuter la valeur des portefeuilles d’obligations a contribué à la récente vague d’abandon de la dette américaine par les investisseurs étrangers – une tendance vouée à perdurer compte tenu de l’intention de la Fed de poursuivre sa sortie du QE. Le rendement sur les obligations américaines à dix ans s’élève actuellement à 2,94%, soit une augmentation de 58% depuis le premier trimestre de cette année, entraînant un creusement de 248 points de base de l’écart de taux d’intérêt entre les obligations à deux ans et les obligations à dix ans. 
Bien qu’il soit peu probable que ceci aboutisse à un désastre semblable à celui de 1994, et notamment dans la mesure où le taux de rendement actuel reste très faible par rapport à l’expérience historique, une déstabilisation du marché américain de la dette semble inéluctable. Pour la Chine, les avantages associés au fait de détenir de grandes quantités de dollars américains n’en justifie plus aujourd’hui les risques, et c’est pourquoi il appartient au pays de réduire la proportion de titres américains au sein de ses réserves de change. 


La fin de l’histoire (économique) ? 
PARIS – Certains travaux académiques, pour des raisons qui restent en partie obscures, laissent une trace durable dans l’histoire intellectuelle. C’est le cas de celui de John Maynard Keynes, “Perspectives économiques pour nos petits-enfants”. 
L’importance de cet article de Keynes reposait non pas tant sur la manière dont il répondait aux questions qu’il posait, mais sur la nature même de ces questions. Le fonctionnement même du système capitaliste pourrait-il aboutir à la résolution du problème de la rareté économique – et, de là, à la fin du capitalisme lui-même ? 
Keynes a commencé à examiner ces questions par le calcul des intérêts composés et de son résultat spectaculaire lorsqu’on l’applique à une longue période. Avec un taux de croissance de 2%, n’importe quel chiffre, y compris le PIB, sera multiplié par 7,5 en un siècle. 
Assurément, Keynes est bien conscient que les besoins relatifs – faire aussi bien que les autres – ne seront jamais satisfaits, mais il pense qu’ils deviendraient secondaires, si éloignés de la quête d’une “bonne vie” que chercher à les satisfaire serait perçu comme une forme de névrose. Au lieu de cela, selon Keynes, nous apprendrions progressivement comment “consacrer nos énergies à des buts autres que des buts économiques”. 
C’est ici que l’arithmétique cède la place à la complexité de la nature humaine. Comment pouvons-nous définir les “besoins absolus” ? 
Dès que l’on abandonne la fiction économique de Robinson Crusoé, les besoins absolus s’avèrent indifférenciables des besoins relatifs, parce que les biens nécessaires à la satisfaction de nos besoins changent. Par exemple, l’espérance de vie a augmenté avec le temps grâce au progrès de la médecine et de l’hygiène, et du fait de la plus grande qualité et diversité des biens (une alimentation plus sûre, par exemple). 
Il suffirait pour cela d’une augmentation du niveau de vie et de la cohésion sociale – le refus de la mise en danger de la vie des plus pauvres du fait d’un défaut de redistribution. Cela ne résoudrait toutefois pas pour autant le problème économique, car il n’existe pas “d’état stationnaire” dans lequel, tous les besoins étant satisfaits, l’humanité cesse d’espérer un avenir meilleur. 
Le capitalisme est un moyen efficace, mais le communisme pur est la seule fin morale de tout système économique. À partir de là, “On verra dans l’amour de l’argent…un penchant plutôt morbide, une de ces inclinations plus ou moins criminelles, plus ou moins pathologiques, que l’on remet avec un frisson au spécialiste des maladies mentales”. 
Pour Keynes, seuls ceux qui pourront sublimer leurs besoins relatifs non satisfaits en un idéal plus élevé trouveront le chemin du nouveau paradis. “Nous honorerons ceux qui sauront nous enseigner à cueillir chaque heure et chaque jour de façon vertueuse et bonne, ces gens merveilleux qui savent jouir immédiatement des choses, les lys des champs qui ne peinent ni ne filent”. 
Bien entendu, dans un monde d’abondance, on peut espérer que la classe des élites s’élargisse toujours plus. Toutefois, si tous les économistes devraient s’efforcer de répondre à la question des finalités du système économique et de sa fin possible, la thèse keynésienne sur les besoins humains reflète un mélange très singulier d’arrogance et de naïveté. 

La fin du triomphalisme financier ? 
CAMBRIDGE –L'extension de la crise financière mondiale marque-t-elle la fin du triomphalisme financier ? Demandez à l'homme de la rue de citer les 10 plus grandes innovations du monde actuel, vous n'entendrez sans doute pas souvent mentionner la formule de Black-Scholes qui permet d'évaluer le prix d'une option. 
Mais pour la communauté financière, les formules innovantes qui ont ouvert la voie aux stratégies modernes de couverture des risques ont autant de valeur pour la période de rapide croissance que nous venons de connaître, que les téléphones portables, les ordinateurs ou Internet. 
Les macroéconomistes célébraient la "grande modération" du cycle mondial des affaires, les récessions paraissant moins brutales et moins fréquentes. Et la communauté financière faisait tant et plus d'argent, créant des régiments de millionnaires et même de milliardaires à travers le monde. 
Dans les pays anglophones, les présidents et les Premiers ministres, pour ne pas mentionner certains dirigeants importants de banques centrales, se félicitaient de la supériorité d'un système financier qui suscitait l'envie du reste du monde. Quand les dirigeants français et allemands se sont plaints des pieuvres de la nouvelle finance qui peuvent étendre librement leurs tentacules en faisant courir des risques énormes à l'économie mondiale, ils ont été raillés comme mauvais perdants. 
Aujourd'hui, les banques islandaises ayant empruntés des sommes qui représentent plusieurs fois le PIB de l'Islande, sont dans une situation quasi désespérée, avec des dettes bien supérieures à ce qui peut être absorbé par les contribuables de ce petit pays. Même les conservateurs suisses ont succombé aux sirènes de la haute technologie financière et aux richesses qu'elles laissaient entrevoir. 
Certes, le plus catastrophique de tous les sauvetages d'entreprise est l'absurde chèque en blanc donné par le gouvernement américain aux deux géants du refinancement sur le marché immobilier que sont Fannie Mae et Freddie Mac qui détiennent ou garantissent 5000 milliards de créances qui apparaissent de plus en plus douteuses. Il est paradoxal de voir le secrétaire du Trésor américain, Hank Paulson - un ancien responsable de Goldman Sachs, une firme qui incarne le triomphalisme financier - en pointe des efforts déployés pour sauver ces monstres subventionnés par le gouvernement, alors qu'ils ne sont plus d'aucune utilité. 
Lorsque les prix de l'immobilier étaient à la hausse, les génies derrière la finance des crédits immobiliers semblaient infaillibles. Maintenant que les prix chutent, leur stratégie ne paraît plus aussi brillante. 
Ils ont alors fait des montagnes d'argent. Malheureusement, quand les marchés mondiaux se sont écroulés en octobre 1987, leur assurance s'est révélée illusoire, car les marchés de couverture se sont écroulés aussi. 
Pendant un certain temps, il a réalisé des profits hors norme, supposés dus à leur expertise financière sous-tendue par des prix Nobel. En 1998, quand LTCM a fait faillite, il n'est devenu que trop évident que fondamentalement cette firme traitait une très grande quantité d'opérations sur les obligations avec un énorme effet de levier et un énorme risque. 
Pour les gouvernements, la clé du succès pour parvenir à réguler les marchés financiers consiste à maintenir un niveau de contrainte raisonnable durant les périodes de boom de manière à ne pas faire courir un risque excessif à l'argent des contribuables. Malheureusement ce n'est pas facile à réaliser, car durant les périodes fastes, ceux qui avertissent des risques font figure d'oiseau de mauvais augure. 
La période dorée de triomphalisme financier que nous connaissons touche-t-elle à sa fin ? Dans beaucoup de pays, même aux USA, on dit que le moment est venu de veiller à ce que le système financier dans son ensemble, y compris les hedge funds et les banques d'investissement, soient davantage réglementés. 
Les firmes financières crient au meurtre, mais il n'est pas sûr qu'une réglementation financière plus étendue et mieux faite soit une mauvaise chose. Dans la recherche sur l'histoire des crises financières internationales que j'ends avec le professeur Carmen Reinhart, nous découvrons que les périodes de f 
Autrement, nous serons enfermés pour toujours dans un système où le contribuable doit venir au secours des banques en difficulté, alors que les riches actionnaires récoltent des bénéfices somptueux durant les périodes fastes. Il est temps d'assaisonner le triomphalisme financier d'un peu d'humilité et de bon sens. 

La fin de la souveraineté budgétaire en Europe 
MILAN – Milton Friedman estimait qu’une monnaie commune – c’est à dire une union monétaire – ne peut fonctionner sans une profonde forme d’union économique et politique, soit une économie ouverte qui garantit la libre circulation des biens, du travail et des capitaux, avec une autorité fiscale centrale disciplinée et une banque centrale forte. Ces deux derniers sont les piliers d’une monnaie forte. 
La zone euro, qui se débat aujourd’hui entre déséquilibre budgétaire et risque de dette souveraine, a une banque centrale forte et autonome, mais est physiquement fragmentée et n’est politiquement qu’en partie unifiée. 
Puis vint le Traité de Maastricht, qui impose théoriquement une discipline budgétaire en limitant les déficits publics et les niveaux de dette – à l’évidence une structure conçue pour empêcher que la discipline budgétaire des autres soit parasitée. Maastricht a donc été conçu pour empêcher une situation comme celle que la Grèce traverse aujourd’hui. 
Cela n’a pas fonctionné. La dette souveraine de la zone euro ne s’est pas avérée homogène par rapport au risque. 
Mais dans un monde sujet aux chocs, c’est un système fragile car il exclut tout sauf de modestes politiques contre cycliques. Il n’y a donc rien d’étonnant à ce que les limites strictes de ce traité aient été rapidement atteintes dans la première décennie de l’existence de l’euro par les principaux pays mais aussi par certains autres. 
Il est vrai que lorsque l’onde de choc est importante, l’infraction est automatique, compte tenu de la baisse des revenus fiscaux et de l’explosion des versements des aides sociales. Les récentes analyses du Fonds Monétaire International suggèrent que près de 80% du plan de relance des pays développés mis en place au cours de la crise actuelle sont non discrétionnaires. 
Mais s’il génère un risque d’instabilité budgétaire et de dette souveraine excessive après une forte secousse, alors cela signifie que les données de départ n’étaient pas assez conservatrices ; en d’autres termes, les seuils de déficits et de niveaux de dette (ou les deux) étaient trop élevés. Le caractère contre cyclique ne veut pas dire que l’on peut avoir des déficits modérés en périodes calmes et des déficits plus lourds en périodes fortement récessives. 
Si les règles budgétaires actuelles de l’UE sont trop rigides et sont ignorées en périodes d’instabilité, cela ouvre la voie à des comportements budgétaires imprudents. En théorie, une vigilance approfondie et stricte permettrait de différencier clairement les réponses contre-cycliques prudentes et le gaspillage. 
Le défi immédiat auquel est confronté la zone euro est l’instabilité budgétaire dans un sous-groupe de pays dont les notations s’écroulent et les coûts induits par la dette augmentent. La dette souveraine de la Grèce ne peut pas être évitée en l’absence d’assistance extérieure et de programme crédible pour rééquilibrer le budget, l’obligeant à faire défaut, probablement sous la forme d’une restructuration de la dette grecque. 
L’adhésion à la zone euro exclue le recours à l’inflation et la dévaluation comme mécanismes d’ajustement. Une alternative serait une déflation intérieure combinée avec une extrême contraction budgétaire – c’est à dire une période de croissance lente, ou même négative, des salaires, des revenus et des prix de certains biens non commerciaux. 
De plus, des règles et des conventions (similaires à celles de Maastricht) interdisent et découragent les états américains à entretenir des déficits à long terme. Cela signifie que l’attitude d’un état en matière budgétaire tend à être pro-cyclique lorsque confronté à des chocs importants tels que les évènements récents. 
Il existe deux soupapes de sécurité essentielles. L’une est la capacité du gouvernement central à entretenir des déficits et à agir résolument. 
L’UE ne possède pas de structure budgétaire centralisée solide avec un mandat contre cyclique. Et la mobilité professionnelle, un des objectifs de l’UE sur le long terme, est limitée par la langue, les lois et divers régimes de régulations. 
Si l’UE veut une union monétaire dans laquelle la dette souveraine reste relativement homogène par rapport au risque, la discipline budgétaire doit être tout aussi homogène. Mais cela signifie aussi qu’il sera nécessaire de mettre en place un mécanisme solide de réponses contre cycliques aux chocs. 
Les dirigeants de l’UE ont récemment déclaré leur intention de réviser la structure de Maastricht, ce qui, sur le principe, est une bonne idée. Ils choisiront peut être d’adapter les règles de Maastricht pour permettre plus de flexibilité inter-temporelle au niveau national. 
Une meilleure solution à long terme serait une structure fiscale européenne qui accumulerait les ressources pour répondre aux chocs lors des périodes de croissance. On pourrait la considérer comme une taxe pour la stabilité qui deviendrait négative en période de récession. 
Mais aller dans ce sens implique une forme de centralisation budgétaire ; et nécessiterait probablement que l’UE soit capable d’émettre une dette souveraine. Il n’est pas certain que cette idée draine suffisamment de volonté politique. 
Mais une centralisation budgétaire partielle avec un mandat contre cyclique restreint pourrait être un premier pas dans la bonne direction. Cela permettrait de renforcer la discipline budgétaire au niveau national et donnerait à l’euro la discipline budgétaire dont il a besoin pour survivre. 
Le défi est désormais de parvenir à un savant dosage de discipline et de flexibilité pour protéger l’intérêt collectif. Cela impliquera une certaine perte de souveraineté budgétaire ; mais cette réalité est nécessaire pour maintenir l’union monétaire. 


La fin du néolibéralisme ? 
NEW YORK – Le monde n'est pas tendre envers le néolibéralisme, ce fourre-tout d'idées basées sur la notion fondamentaliste que les marchés serraient auto-correcteurs, qu'ils distribuent efficacement les ressources et servent l'intérêt général. C'est le fondamentalisme de marché qui a soutenu le thatchérisme, la ampquot;réganomiqueampquot; et le ampquot;Consensus de Washingtonampquot; favorables aux privatisations, à la libéralisation économique et à des banques centrales indépendantes préoccupées uniquement par l'inflation. 
Depuis un quart de siècle, il y a une compétition entre les pays en développement et les perdants apparaissent clairement : non seulement les pays qui ont adopté une politique néolibérale ont perdu la course à la croissance, mais quand il y a eu croissance, elle a bénéficié de manière disproportionnée aux plus riches. 
Personne ne prétend que les marchés financiers ont distribué efficacement les richesses à la fin des années 1990, avec 97% des investissements consacrés à la fibre optique qui prennent des années à voir le jour. Cette erreur a eu au moins un avantage inattendu : le coût des communications a baissé et l'Inde et la Chine se sont intégrés plus avant dans l'économie mondiale. 
Même les citoyens modèles, ceux qui empruntaient avec prudence et entretenaient leur maison, constatent que les marchés ont fait chuter la valeur de leur maison au-dessous de l'imaginable. Certes, l'investissement excessif dans l'immobilier a été porteur de bénéfices à court terme : quelques Américains sont devenus propriétaires de maisons bien plus grandes que cela n'aurait été possible autrement (mais peut-être pour seulement quelques mois). 
De même, les marchés ne nous ont pas préparé à la hausse du prix du pétrole et de l'alimentation. Il est vrai que ces secteurs n'appartiennent pas en totalité à l'économie de marché, mais ce n'est pas là l'important : la rhétorique de marché est brandie de manière sélective : revendiquée quand elle sert des intérêts particuliers et rejetée quand ce n'est pas le cas. 
L'un des rares éléments que l'on peut mettre au crédit de Bush est d'avoir réduit le fossé entre la rhétorique et la réalité, ceci comparé à Reagan. Car malgré tous ses discours en faveur de la liberté des marchés, il avait imposé en toute liberté des restrictions commerciales, notamment la fameuse limitation ampquot;volontaireampquot; à l'exportation des voitures japonaises. 
L'administration Bush a pris une seule fois une mesure en faveur de l'environnement ; c'était avec les subventions en faveur de l'ethanol dont l'intérêt écologique est douteux. La concurrence reste faussée sur le marché de l'énergie (en particulier en raison de la fiscalité) et si Bush avait eu les mains entièrement libres, les choses auraient été pires. 
On leur a dit de ne plus intervenir dans l'agriculture, ce qui revenait à mettre en danger leurs paysans face à la concurrence irrésistible des USA et de l'Europe. Leurs agriculteurs auraient peut-être pu concurrencer ceux des USA ou de l'Europe, mais ils ne pouvaient concurrencer les subventions des USA ou de l’Union européenne. 
Quant aux donneurs de mauvais conseils, ils n'ont nul besoin de souscrire une assurance pour faute professionnelle. Ce sont les habitants des pays en développement, notamment les plus pauvres d'entre eux, qui payeront la note. 
Autrement dit, dans un monde d'abondance, des millions de gens dans les pays en développement ne peuvent toujours pas bénéficier du minimum nutritionnel. Dans beaucoup de ces pays, l'augmentation du coût de l'alimentation et de l'énergie aura des effets désastreux pour les plus démunis, car ces deux postes représentent une grande partie de leur dépense. 
Ils rétorquent qu'ils ne sont pas la cause du problème : ampquot;nous sommes simplement à la recherche du juste prixampquot;. 
S'ils n'agissent pas ainsi, ils ne pourront pas se rattraper l'année prochaine si la récolte est moins abondante. Quelques grains retirés du marché par des centaines de millions d'agriculteurs un peu partout sur la planète finissent par représenter une quantité appréciable. 
Un haut responsable chinois aurait déclaré que le problème tenait à ce que face à la crise de l'immobilier, le gouvernement américain n'a pas fait assez pour venir en aide aux Américains les moins fortunés. Je suis d'accord avec lui, mais cela ne change pas la réalité : les banques américaines ont mal géré les risques, et ceci à une échelle colossale, avec des conséquences mondiales, tandis que les dirigeants de ces institutions sont partis avec des milliards de dollars d'indemnité. 
Il y a aujourd'hui découplage total entre les bénéfices sociaux et les intérêts privés. S'ils ne sont pas soigneusement couplés, l'économie de marché ne peut fonctionner de manière satisfaisante. 
Le fondamentalisme néolibéral est une doctrine politique au service d'intérêts privés, il ne repose pas sur une théorie économique. Il est maintenant évident qu'il ne repose non plus sur une expérience historique. 

La crise mondiale de la fin de la politique d’assouplissement monétaire 
NEW HAVEN – L’économie mondiale est peut-être en train d’amorcer une nouvelle étape de la crise. Encore une fois, la Réserve fédérale américaine est au cœur de la tempête. 
À mesure que la Fed tente dudit assouplissement monétaire (l’assouplissement monétaire) – sa politique inédite d’achats massifs de titres à long terme, bon nombre d’économies émergentes en plein essor se retrouvent subitement dans un étau. Les marchés des devises et les bourses en Inde et en Indonésie piquent du nez, avec les dommages collatéraux évidents au Brésil, en Afrique du Sud et en Turquie. 
Elle reste campée dans son déni. Nonobstant la suppression des taux d’intérêt que l’assouplissement monétaire a imposés aux pays développés depuis 2009, les économies émergentes n’auraient pas été inondées par les capitaux à court terme « volatiles » en quête de rendement. 
La Fed n’est certes pas la seule à adopter des techniques d’assouplissement monétaire. Qui plus est, les économies en développement mentionnées ci-dessus ont toutes une chose en commun : d’importants déficits extérieurs courants. 
Selon le Fonds monétaire international, le déficit extérieur de l’Inde, par exemple, devrait se situer en moyenne à 5 % du PIB de 2012 à 2013, comparé à 2,8 % de 2008 à 2011. De même, la balance extérieure déficitaire de l’Indonésie était de 3 % du PIB de 2012 à 2013, ce qui représente une détérioration encore plus marquée, car les surplus se situaient en moyenne à 0,7 % du PIB de 2008 à 2011. 
Un important déficit de la balance extérieure est un symptôme classique d’une économie proche d’une crise qui vit au-dessus de ses moyens, où l’investissement dépasse l’épargne. La seule manière de soutenir la croissance économique devant un tel déséquilibre est d’emprunter des excédents d’épargne de l’étranger. 
Cette mesure assurerait un surplus de capital provenant d’investisseurs à la chasse au rendement dans des pays développés, permettant ainsi aux économies émergentes de rester sur des trajectoires à croissance élevée. L’étude du FMI estime que les entrées de capitaux cumulés dans les marchés émergents sont proches de 4 billions $ depuis le début de l’assouplissement monétaire en 2009. 
C’est une caractéristique intrinsèque de l’économie mondiale moderne. Plutôt que de reconnaître le ralentissement économique que signalent les déficits extérieurs, en acceptant un peu moins de croissance immédiate pour obtenir une croissance plus soutenue à long terme – les politiciens et les décideurs s’engagent dans des stratagèmes de croissance risquée qui ont des effets contre-productifs. 
C’est ce qui s’est passé dans l’Asie en développement, et non seulement dans l’Inde et l’Indonésie d’aujourd’hui, mais aussi dans les années 1990, alors que des déficits extérieurs en forte hausse amenaient des signes avant-coureurs de la crise financière douloureuse de 1997 à 1998. Mais ce fut également le cas dans le monde développé. 
L’énorme déficit extérieur courant des États-Unis du milieu des années 2000 était, en réalité, un avertissement criant des distorsions créées par un déplacement vers l’épargne dépendante de titres dans une période où des bulles spéculatives dangereuses étaient en train de se former dans les marchés des titres et du crédit. La crise de la dette souveraine de l’Europe est une conséquence des disparités marquées entre les économies périphériques grevées par des déficits extérieurs démesurés – particulièrement la Grèce, le Portugal et l’Espagne – et des pays centraux comme l’Allemagne, dotés d’importants surplus. 
Sous la gouverne de Ben Bernanke et de son prédécesseur, Alan Greenspan, la Fed voyait d’un bon œil les bulles des marchés des actifs et du crédit, les traitant comme de nouvelles sources de croissance économique. Bernanke est même allé jusqu’à avancer que les retombées de croissance de l’assouplissement monétaire seraient plus suffisantes pour compenser les fluctuations déstabilisantes causées par l’entrée et l’exode de capitaux spéculatifs des économies émergentes. 
La stratégie de sortie de l’assouplissement monétaire, si la Fed finit par trouver le courage d’arrêter les machines, ne ferait rien d’autre que de rapatrier les surplus de liquidités des marchés en développement présentant de meilleurs rendements vers les marchés développés. À l’heure actuelle, la Fed laisse entendre que la première phase de la sortie, à savoir la modération de l’assouplissement monétaire, a déjà été escomptée par les marchés financiers qui s’attendaient déjà à une réduction de création monétaire et à des hausses éventuelles des taux d’intérêt dans le monde développé. 
Peu importe les promesses de la Fed voulant que de tels changements se feront au compte-gouttes, il est peu probable qu’elle décide de déclencher des hausses substantielles des taux directeurs avant 2014 ou 2015. Comme l’indique la hausse de 1,1 point de pourcentage des rendements de bons du Trésor à 10 ans de la dernière année, les marchés ont la curieuse manie d’actualiser très rapidement des évènements qui se déroulent à un rythme glacial. 
Il n’est donc pas étonnant que les économies qui connaissent un déficit extérieur courant soient les premières à subir la pression. Subitement, leurs déséquilibres entre l’épargne et l’investissement deviennent plus difficiles à financer dans un régime monétaire sans assouplissement, un résultat qui a déjà commencé à laminer les monnaies de l’Inde, de l’Indonésie, du Brésil et de la Turquie. 
En conséquence, ces pays se sont empêtrés dans les rets de mesures à prendre : les stratégies orthodoxes de défense contre la chute des devises entraînent généralement des hausses des taux d’intérêt – une option peu alléchante pour les économies émergentes qui connaissent un fléchissement de leur croissance économique. 
C’était le cas dans l’Asie de la fin des années 1990, comme ce l’était aux États-Unis en 2009. Mais, avec plus de douze crises majeures ayant frappé l’économie mondiale depuis le début des années 1980, le message est clair : les déséquilibres ne peuvent durer éternellement, en dépit de tous les efforts des banques centrales pour en éviter les conséquences. 
Elles ont commis la faute de ne pas régler leurs propres déséquilibres pendant la période d’effervescence de l’assouplissement monétaire. Et la Fed est tout aussi coupable, sinon plus, pour avoir concocté en premier lieu cette expérience ratée de politique monétaire. 

Les sociétés laïques en péril ? 
Alors qu’était annoncée la fin des idéologies, d’abord dans les années 50, puis avec plus d’insistance dans les années 90, personne n’avait prévu que la religion, hantise de la pensée politique dans la première moitié du 20e siècle, ferait un tel retour sur le devant de la scène. Daniel Bell et Raymond Aron ont écrit sur la fin du fascisme et de l’idéologie communiste dans l’espoir de voir l’avènement d’une époque de pragmatisme, où la politique ferait l’objet de discussions et de débats et ne dépendrait plus d’une croyance religieuse ou de vues totalitaires du monde. 
Mais l’histoire ne prend pas fin et réserve sans cesse de nouvelles surprises. Dix ans à peine après la publication des livres de Francis Fukuyama, la Fin de l’Histoire et le dernier homme (1992), et de Samuel Huntington, le Choc des Civilisations (1993) , le retour de la question religieuse dans la politique est flagrant – et notamment pour ceux qui en souffrent. 
À Westminster, chaque séance parlementaire, qu’elle soit présidée par un Chrétien, un Juif, ou un athée, débute par des prières chrétiennes. Les démocraties n’ont pas toutes adopté une laïcité formelle aussi stricte que la France, mais toutes étaient laïques : la loi était faite par le peuple souverain et non par une quelconque entité divine ou un intermédiaire supra humain. 
En Europe, le Vatican a fait pression pour que la reconnaissance de Dieu soit inscrite dans le préambule du projet de traité de constitution européenne. De son côté, Israël repousse depuis longtemps la rédaction d’une constitution de crainte que les juifs orthodoxes imposent leur point du vue aux citoyens non-croyants. 
De même, la charia , la loi islamique, a infiltré sous sa forme la plus rétrograde de jeunes démocraties comme le Nigeria, pour ne pas mentionner l’Iran. L’intégrisme islamique s’est répandu dans tous les pays peuplés d’une forte proportion de musulmans. 
Comment expliquer un tel retour de la religion dans la politique séculière et démocratique ? 
Si en fin de compte, ces publications ou représentation voient le jour, elles deviennent une épreuve de force qui semble avoir pour seul but d’offenser. L’on peut comprendre que les croyants éclairés de l’Islam (qui sont légion) sont attristés de découvrir que le monde dans lequel ils souhaitent s’intégrer est en fait fragile et vulnérable. 
Il est donc essentiel que les collectivités humanistes réagissent. Le débat sur les symboles religieux est peut-être justifié, bien que le port du foulard et même du voile me paraisse faire autant partie de la liberté individuelle que le fait de porter la kipa ou une croix autour du cou. 
Dans l’intérêt d’un discours éclairé, il est important de repousser autant que possible les limites de la liberté de parole. Dans un monde libre, personne n’est obligé de lire un journal ou d ‘écouter un discours qui lui déplait et chacun est en droit de s’opposer sans crainte à ce que disent les autorités. 
La tendance actuelle à l’obscurantisme peut aisément échapper à tout contrôle. Ceux et celles qui croient en la liberté doivent apprendre à l’apprécier et à la défendre aujourd’hui, à moins de devoir un jour se battre pour la reconquérir. 

Fin de lune de miel en Afrique du Sud 
La lune de miel entre l'Afrique du Sud et la communauté internationale touche à sa fin. Les problèmes internes et l'instabilité de la région rendent la politique étrangère de plus en plus chaotique pour le gouvernement de l'ANC, le Congrès National Africain, au pouvoir, et le président Thabo Mbeki. 
Les problèmes domestiques de l'Afrique du Sud, notamment l'aggravation de l'épidémie de sida, ont été largement documentés depuis l'arrivée de l'ANC au pouvoir, il y a dix ans, mais la position du pays comme acteur de la communauté internationale est bien moins évidente. Les attentes étaient élevées, aussi bien à l'intérieur qu'à l'étranger, vis-à-vis du rôle, au-dessus de sa catégorie, que l'Afrique du Sud pourrait et accepterait de jouer dans les affaires internationales en capitalisant sur l'entente constitutionnelle extraordinaire et inattendue mise en place par Nelson Mandela et F. W. de Klerk en 1994. 
Une politique étrangère fondée, dès le début, sur la brillante réputation internationale de Nelson Mandela a permis au pays de se projeter comme citoyen mondial exemplaire. Le gouvernement aspirait à jouer un rôle constructif dans toute l'Afrique, à agir comme porte-parole des intérêts du Tiers-monde aux Nations unies et ailleurs et, enfin, à promouvoir la résolution de la pléthore de conflits qui rongent le continent. 
Au fil des ans, cependant, l'impact de la réputation de Mandela se dissipant, l'Afrique du Sud devint simplement un pays essayant désespérément de faire face à son immense dénuement économique et social, anxieux d'attirer les investissements étrangers essentiels à sa croissance économique. Il fut finalement admis que l'action gouvernementale avait ses limites sur le plan international, malgré quelques réussites importantes telles que son rôle essentiel dans la renégociation du Traité de non-prolifération nucléaire de 1995. 
Il prônait la notion de "renaissance africaine" pour laquelle les Africains s'engageaient à trouver des solutions africaines aux problèmes africains. NEPAD, la Nouvelle Alliance pour le Développement Africain, une organisation conçue pour la promotion de normes décentes et appropriées pour le développement économique et politique sur tout le continent, était au cœur de cette politique. 
Ce sont là des puissances qui cherchent à jouer un rôle efficace et constructif sur le plan régional et, dans certains cas, sur le plan international. Ils ont tendance à développer activement des politiques étrangères affirmées et aspirent à un statut supérieur à celui du statut moyen, d'influence limitée et de niche dont bénéficient le Canada, la Suède ou l'Arabie saoudite. 
L'aspiration sud-africaine à jouer un rôle dynamique au-delà de ses frontières se révèle cependant de plus en plus difficile, principalement à cause de l'environnement régional, en fait à cause de l'environnement continental, peu hospitalier et rebelle aux meilleurs efforts du gouvernement Mbeki pour produire un changement politique et économique sensé et durable. La persistance des guerres civiles, l'échec régulier des cessez-le-feu et des efforts de médiation et des protagonistes qui ne sont autres parfois que des seigneurs de guerre ou des miliciens avides, plutôt que des États capables de décisions rationnelles, s'ajoutent les uns aux autres pour compliquer les efforts de résolution des conflits par la voie diplomatique ou de maintien de la paix traditionnelle. 
La « diplomatie tranquille » de Mbeki n'a pas rencontré le succès espéré. Pire encore, la classe au pouvoir en Afrique du Sud considère aisément que la solidarité de la libération noire du type de celle qui lie MM. Mbeki et Mugabe finit immanquablement par éclipser les Droits de l’homme. 
La permanence de la crise zimbabwéenne fait grand tort à la volonté sud-africaine de se placer à la tête des efforts de la transformation africaine via des organisations telles que le NEPAD, qui dépend dans une grande mesure de subventions occidentales. Il sera peut-être difficile de trouver un accord, au sommet du G8 en juillet par exemple, pour la distribution massive de subventions comme le propose le rapport de la Commission Blair sur l’Afrique. 
L’avenir à long terme de la politique étrangère sud-africaine est incertain : l’émergence de l’Afrique du Sud comme puissance de poids réclamant un siège dans la réforme du Conseil de sécurité de l’ONU dépendra éventuellement de la capacité du gouvernement à attirer suffisamment d’investissements étrangers pour apporter à la majorité noire du pays un certain bien-être économique et social. 

Les années Friedman sont terminées 
Ce dernier estimait que Ronald Reagan, Margaret Thatcher et Deng Xiaoping ont suscité d'énormes progrès du point de vue des libertés et de la prospérité. Je ne suis que partiellement d'accord. 
1. 
Une politique monétaire fortement anti-inflationniste. 2. 
Un gouvernement qui sait qu'il représente la population, mais qu'il n'a pas pour rôle de distribuer faveurs et avantages. 3. 
Un gouvernement qui ne s'ingère pas dans l'activité économique privée. 4. 
Un gouvernement qui ne s'ingère pas dans la vie privée des gens. 5. 
Une croyance enthousiaste et optimiste en l'idée qu'un débat ouvert et la démocratie politique devraient suffire à convaincre les gens d'adopter les 4 principes précédents. Reagan a échoué quant au 2° et au 4° principe et n'a adopté le premier que par défaut - dans les années 1980, la politique anti-inflationniste de Paul Volker déplaisait à beaucoup de ses proches conseillers. 
Thatcher a échoué quant au 4° principe et Deng - qui a représenté un énorme progrès par rapport à ses prédécesseurs Lénine, Staline, Khrouchtchev et Mao - a échoué sur tous, sauf peut-être en ce qui concerne le 3°. On ne sait pas ce qu'il entendait par "socialisme à la chinoise" et probablement ne le savait-il pas lui-même. 
Mais je ferais volontiers une contre-proposition, parce que je pense que ces principes n'ont pas tenu leurs promesses. Mes principes partiraient d'un constat : l'économie de marché et les sociétés libres et démocratiques sont bâties sur les mécanismes fondamentaux très anciens de la sociabilité, de la communication et de l'interdépendance humaine qui fonctionnent difficilement avec seulement 60 personnes - 100 millions de fois moins que la population mondiale (quelques 6 milliards d'habitants). 
Je développerai alors mes principes conformément à l'ancienne observation de Karl Polanyi selon laquelle l'économie de marché exerce une pression considérable sur ces mécanismes fondamentaux. 
Le marché du travail contraint les gens à aller là où les salaires sont les plus élevés, quitte à ce qu'ils deviennent des étrangers dans leur propre pays. Le marché des biens matériels considère les êtres humains seulement en fonction de leur réaction aux forces du marché, plutôt qu'en fonction de valeurs sociales ou d'une conception de la justice. 
Le marché a une composante méritocratique plus importante que les autres modèles et il stimule l'esprit d'entreprise en favorisant la réussite individuelle au profit de l'intérêt général. Néanmoins, personne ne croit que les conséquences sociales de l'économie de marché correspondent à ce qui est juste ou à ce qui est bien. 
Nous croyons également que les gouvernements doivent intervenir sur le marché de manière à prévenir des crises, qu'ils doivent redistribuer une partie de la richesse produite pour assurer la protection sociale et empêcher une organisation industrielle inepte, conséquence de la mode économique qui a la faveur des financiers. Il y a même un argument conservateur en faveur des principes sociaux-démocrates. 
On ne risque guère de se tromper en affirmant que la stabilité des politiques menées à cette époque doit beaucoup à la coexistence d'une économie de marché dynamique en croissance rapide et d'une politique social-démocrate. Friedman répondrait qu'étant donné l'état du monde en 1975, un pas dans la direction de ses principes constituait un grand progrès. 
Mais j'ajouterais que si une évolution dans le sens de Friedman était très largement positive dans les années 1970, à continuer aujourd'hui dans la même direction, les gains sont bien plus incertains. Les années Friedman sont terminées 

La fin du début de la fin de la pauvreté 
Avec le président Bush à la table, les « doreurs d’image » qui ont passé un vernis victorieux sur toutes ses actions n’avaient nul besoin de réduire leurs attentes concernant les résultats du sommet du G8 en Ecosse. Tout accord serait considéré comme une réalisation majeure. 
L’accord conclu par le G8 quant à l’allégement de la dette est un événement d’importance, mais nous ne devons pas nous laisser berner par l'apparente magnanimité du geste : une grande partie de la dette n’aurait pas été remboursée de toute façon. 
Il n’est donc sans doute pas surprenant que le FMI ait tenté de refroidir l’enthousiasme international pour sa générosité. De nouvelles études, avertit-il, suggèrent que l’aide ne débouche généralement pas sur une croissance plus rapide. 
Cette déclaration a été accueillie avec soulagement par l’Administration Bush, qui prétend avoir donné autant que le permettaient ses « processus budgétaires ». Le pays le plus riche du monde, qui a gaiement accordé à ses citoyens les plus riches plusieurs réductions d’impôts avoisinant des centaines de milliards de dollars, déclare maintenant qu’il ne peut tout simplement pas de permettre de dépenser davantage pour l’aide. 
Même après les augmentations de l’assistance annuelle promises par Bush lors de la réunion de l’ONU à Monterrey, au Mexique, en 2002, les Etats-Unis donnent encore moins d’un quart de l’engagement qu’ils ont pris de 0,7 % du PNB. Maintenant, le FMI apporte l’assurance suivante : « Vous pouvez être avare, vous pouvez ne pas tenir vos engagements, mais l’argent n’aurait probablement pas fait une grande différence de toute façon ». 
Même si les Américains n’ont pas été escroqués par des fournisseurs du ministère de la Défense comme Halliburton, il est clair que l’argent dépensé en Irak n’a pas apporté la paix et la sécurité promises au Moyen-Orient. Mais personne ne soutient que les Etats-Unis devraient réduire les dépenses en matière de défense. 
La Banque mondiale, par exemple, a affecté une plus grande partie de son argent aux pays ayant par le passé dépensé judicieusement l’argent accordé. Elle a exploré de nouvelles manières de « délivrer » l’aide, parfois par le truchement de gouvernements d’Etat et locaux là où l’aide se révèle le plus efficace. 
De même, des soi-disant « fonds sociaux », grâce auxquels des communautés élaborent des projets et rivalisent pour obtenir des subventions, ont amélioré la participation et la « propriété » de projets de développement. Dans un village, un pont a été construit pour relier deux quartiers séparés pendant la saison des pluies. 
Par exemple, les enfants qui vivent d’un côté de la rivière peuvent désormais aller à l'école de l'autre côté pendant la saison des pluies. De même, des plans de micro-crédits accordés à l'ensemble du monde en voie de développement ont injecté de l’argent dans les pays pauvres afin de développer leur entreprise économique, à des taux de remboursement absolument impressionnants. 
Les pays doivent compter sur eux-mêmes et mobiliser les ressources nationales (bien que l’insistance fréquente du FMI pour des politiques monétaires et fiscales rigoureuses rende souvent cela difficile). Mais le besoin de biens importés (des médicaments pour promouvoir la santé, la technologie pour réduire l’écart des connaissances entre les pays en voie de développement et le reste du monde, et des machines pour accroître la productivité) est toujours énorme. 
De toute façon, à mon avis, il ne faut pas accorder beaucoup d’importance aux études statistiques du FMI sur l’impact de l’aide étrangère sur la croissance, en partie parce que les résultats ne semblent pas très fiables. Différentes études, avec des ensembles de données légèrement différents, des pays différents, des techniques différentes et des années différentes, avancent des résultats sensiblement différents. 
Tout aussi important, sur un plan historique, une grande partie de l'aide étrangère a été apportée non pour promouvoir le développement, mais pour acquérir l'amitié des pays bénéficiaires, tout particulièrement pendant la Guerre froide. Lorsque l’Occident a apporté son aide financière à Mobutu, il savait que les fonds iraient sur des comptes bancaires suisses plutôt qu'au peuple du Zaïre (aujourd’hui le Congo). 
Bien évidemment, la corruption sans bornes de Mobutu nous incite à réfléchir sur l'aide étrangère, à savoir sur la manière dont l'argent est dépensé et sur la personne chargée de « délivrer » l'assistance. Certains gouvernements se sont montrés bien plus avisés que d’autres pour utiliser les fonds apportés de manière judicieuse. 
Le soutien mondial pour « faire entrer la pauvreté dans l’histoire » montre que le problème posé par la pauvreté du Tiers-monde a enfin frappé une corde sensible. L'allégement de la dette constitue un bon début. 

Le risque de taux d’intérêt réel 
BEIJING – Depuis 2007, la crise financière a entraîné le monde dans une période de taux d’intérêt peu élevés, voire proches de zéro et d’assouplissement quantitatif, au moment où les pays les plus développés cherchent à peindre les nouvelles mesures d’assouplissement monétaire comme la « nouvelle normalité », il est fort probable que le taux d’intérêt réel (le taux de rendement compensé pour l’inflation) se mettra à grimper dans la prochaine décennie. 
Ceci leur donne force munitions pour abaisser les taux d’intérêt du marché afin de compenser la plus faible reprise observée depuis la Grande Dépression. Aux États-Unis, la Réserve fédérale a abaissé le taux d’intérêt de référence à dix reprises depuis août 2007, de 5,25 % à une zone entre le zéro et 0,25 %, et a réduit le taux d’escompte douze fois (d’un total de 550 points de base depuis juin 2006), à 0,75 %. 
La crise de la dette souveraine qui s’éternise en Europe, les mouvements de fonds vers le refuge des marchés financiers américains ont poussé le rendement des bons du Trésor à leur plus bas niveau en 60 ans. L’écart swap sur dix ans (la marge entre un flux de revenus d’intérêt à taux fixe et à taux flottant) est même entré en territoire négatif, ce qui implique une perte réelle pour les investisseurs. 
À mesure de la hausse de ce coefficient d’endettement annuel, les investisseurs exigeront une prime plus élevée afin d'être compensée du risque accru, entraînant une hausse du coût de service de la dette. Ensuite, dès que des signes de reprise de l’économie américaine se présenteront et que les cibles de la Fed de 6,5 % de chômage et 2,5 % d’inflation annuelle seront atteintes, les autorités devront abandonner les mesures d’assouplissement quantitatif et laisser remonter les taux d’intérêt réels. 
Le Japon, lui aussi, est maintenant aux prises avec les risques liés aux hausses de taux d’intérêt, tandis que la part de la dette publique détenue par des étrangers atteint un nouveau sommet. Alors que le rendement des obligations de dix ans du Japon s’est affaissé à un niveau jamais vu depuis les dernières neuf années, le plus grand risque, comme aux États-Unis, réside dans une forte augmentation des coûts d’emprunt causée par des primes de risque plus élevées exigées par les investisseurs. 
Lorsque le marché de la dette souveraine du Japon entrera en zone de turbulences, les institutions financières nationales dont le bilan comporte un énorme volume de dette publique auront de la difficulté à renouveler leur financement. Le résultat étant des réactions en chaîne similaires à celles observées dans la crise de la dette souveraine de l’Europe, jumelé au cercle vicieux de dette souveraine et d’endettement des banques qui amène les décotes de crédit et les fortes hausses de rendements des obligations. 
Dans une certaine mesure, le gonflement excessif de la dette américaine reflète la perception générale que les risques sont nuls. Il en résulte que les pays aux surplus commerciaux (y compris la Chine) contribuent principalement à la pression exercée à la baisse sur les taux d’intérêt américain à long terme, avec un rendement moyen des bons du Trésor américain rabaissé de 40 % entre 2000 et 2008. 
La réévaluation unilatérale du renminbi doit cesser un jour ou l’autre, accompagnée d’un assouplissement progressif des problèmes extérieurs de liquidité. Les valorisations à long terme des actifs à risque étant en train de descendre en même temps qu’augmente la pression qui fera éclater les bulles de prix d’actifs, les réserves en capital de la Chine seront insuffisantes pour refinancer à bon compte les dettes des pays développés. 
Comme le laisse entendre un rapport récent du cabinet-conseil international McKinsey & Company, la prochaine décennie verra remonter les taux d’intérêt mondiaux dans un contexte de déséquilibres économiques à l’échelle internationale. Pour l’instant, les économies développées sont encore fragiles, les banques centrales tentant de stimuler une demande anémique. 
D’autant plus que le vieillissement de la population de la Chine et sa stratégie de dopage de la consommation au pays auront forcément des incidences négatives sur l’épargne mondiale. L’économie de la planète pourrait bien entrer dans une nouvelle ère dans laquelle la demande d’investissement est supérieure à l’offre d’épargne – rendant imminente la hausse des taux d’intérêt réels. 

Après la ruée vers l’or 
VENISE – La flambée du cours de l’or ces dernières années – de 800 dollars début 2009 à plus de 1900 dollars l’once à l’automne 2011 – avait toutes les caractéristiques d’une bulle. Et maintenant, à l’instar de toute flambée des prix des actifs déconnectés des fondamentaux de l’offre et de la demande, cette bulle de l’or se dégonfle. 
Au plus fort de cette flambée, les fous de l’or – une mélange d’investisseurs paranoïaques et d’autres dont l’agenda politique est déterminé par la crainte – prédisaient joyeusement des prix de l’or de l’ordre de 2000, 3000 ou même 5000 dollars l’once d’ici quelques années. Mais le cours n’a fait que baisser depuis. 
De nombreuses raisons peuvent expliquer l’éclatement de la bulle, et pourquoi le cours de l’or devrait probablement encore chuter pour se stabiliser aux environs de 1000 dollars l’once en 2015. 
Pendant la crise financière globale, même la sécurité des dépôts bancaires et des obligations d’état était mise en doute par certains investisseurs. Si l’on s’inquiète d’un Armageddon financier, il est vraiment temps métaphoriquement, de stocker dans son bunker des armes, des munitions, des conserves et des lingots d’or. 
En effet, au plus haut de la crise financière globale de 2008 et 2009, les prix de l’or se sont effondrés à plusieurs reprises. Dans un resserrement aigu du crédit, l’effet de levier des achats d’or entraine des ventes forcées, parce que toute correction de prix déclenche des appels de marge. 
Deuxièmement, l’or se comporte mieux lorsqu’il y a un risque de forte inflation, dans la mesure où sa popularité en tant que réserve de valeur, augmente. Mais en dépit d’une politique monétaire très agressive menée par de nombreuses banques centrales – les cycles successifs de facilités quantitatives ont doublé, et même triplé, la masse monétaire dans la plupart des économies avancées – l’inflation globale est malgré tout faible et en recul constant. 
La raison en est simple : lorsque la base monétaire explose, la vitesse de circulation de la monnaie ralentit en conséquence de l’accumulation par les banques de liquidités sous forme d’un excédent de réserves. 
Les entreprises ont donc peu de marge de manœuvre dans leur politique de prix du fait d’une trop grande capacité, et la marge de négociation des travailleurs est réduite compte tenu d’un chômage élevé. En outre, avec un pouvoir des syndicat toujours plus affaibli, la globalisation a entrainé une production bon marché de biens à forte main-d’œuvre en Chine et dans d’autres marchés émergents, fragilisant les salaires et les perspectives d’emploi des travailleurs non qualifiés dans les économies avancées. 
Avec une faible inflation des salaires, il est peu probable que l’on assiste à une inflation forte des biens. Cela étant, l’inflation recule plus encore aujourd’hui globalement du fait de l’ajustement à la baisse des prix des matières premières en réponse à la faiblesse de la croissance globale. 
Alors que les actions cotées en bourse rapportent des dividendes, les obligations ont leurs coupons, et les maisons, des loyers, l’or n’est qu’un jeu sur la revalorisation du capital. Maintenant que l’économie globale se rétablit, d’autres actifs – actions cotées en bourse ou même l’immobilier renaissant – donnent désormais de meilleurs rendements. 
Le moment pour acheter de l’or est lorsque les rendements réels des liquidités et des obligations sont négatifs et en baisse. Mais les meilleures perspectives des économies américaine et globales impliquent à terme une sortie des facilités quantitatives et des taux directeurs à zéro de la part de la Réserve Fédérale et des autres banques centrales, ce qui signifie que les taux réels seront en hausse plutôt qu’en baisse. 
En effet, l’information selon laquelle Chypre envisageait de vendre un petite fraction – quelques 400 millions d’euros (520 millions de dollars) – de ses réserves en or a entrainé une chute du cours de l’or de 13% en avril. Des pays comme l’Italie, qui possèdent des réserves en or massives (supérieures à 130 milliards de dollars), pourraient aussi être tentés de le faire, ce qui entrainerait une baisse supplémentaire du cours. 
Ces fanatiques croient aussi qu’un retour au système de l’étalon-or est inévitable, dans la mesure où l’hyperinflation dérive de la « dévalorisation » de la monnaie papier par les banques centrales. Mais, en l’absence de toute conspiration, et compte tenu de la baisse de l’inflation et de l’impossibilité d’utiliser l’or comme monnaie, de tels arguments ne sont pas valables. 
L’or peut être une valeur de réserve, mais il n’est pas un moyen de paiement ; on ne peut pas l’utiliser pour payer ses courses. Il n’est pas non plus une unité de compte ; les prix des biens et des services, et ceux des actifs financiers, ne sont pas libellés en or. 
Oui, tous les investisseurs devraient posséder une part très modeste d’or dans leur portfolio comme couverture contre les risques extrêmes. Mais d’autres actifs réels peuvent constituer une couverture comparable, et ces risques extrêmes – bien que toujours présents – sont certainement plus faibles qu’ils ne l’étaient au plus fort de la crise financière globale. 
Même si le cours de l’or est susceptible de monter dans les prochaines années, il restera très volatile et accusera une baisse à terme, au fil de l’amélioration de l’économie globale. La ruée vers l’or est terminée. 


Fin du débat Russie-Chine 
Était-il préférable de commencer par l’économie, en essayant de s’enrichir rapidement mais sans faire de vague sur le plan politique, comme le firent les Chinois ? Ou valait-il mieux commencer par la politique, en rétablissant la liberté dans l’espoir que la prospérité suivrait, comme semblait l’indiquer le choix de la Russie de Mikhaïl Gorbatchev et de Boris Eltsine ? 
Ce nouveau débat implique plutôt les deux nouveaux géants économiques, démographiques et politiques de l’Asie, la Chine et l’Inde. La croissance économique annuelle de la Chine tourne autour des 8 à 9 % pour les 26 ans qui viennent de s’écouler et l’Inde enregistre des taux similaires sur les dix dernières années. 
Dans ce « monde aplati » de la globalisation, pour emprunter la puissante métaphore de Thomas Friedman, il semblerait que la Russie n’ait plus aucun rôle. La Russie est toujours, bien sûr, la deuxième plus grande puissance nucléaire au monde et, grâce à sa position de leader sur le marché des exportations de pétrole et de gaz sur le plan mondial, elle profite aujourd’hui des prix élevés de l’énergie. 
Pour être franc, la Russie ne fait plus partie de la même catégorie que la Chine. Tandis que « l’Empire du Milieu » est fier de retrouver son statut international après des siècles de déclin, la Russie tente désespérément de ressusciter son statut impérial perdu, d’une manière qui semble vouée à l’échec. 
La Russie s’est clairement engagée à grandes enjambées dans la mauvaise direction, au moment où la Chine s’est engagée, elle, à petits pas, dans la bonne voie. Quand on rencontre la « nouvelle nomenklatura russe » d’aujourd’hui, on ressent un rajeunissement soudain de 20 ans, submergés qu’ils sont par la nostalgie des gesticulations de la Guerre froide. 
Vus de loin, par contre, dans leurs nouveaux habits, on pourrait méprendre les Chinois des élites économiques pour des Japonais. Alors que la Russie représente le retour à un certain passé, on voit en Chine une certaine ouverture sur l’avenir, même si elle est quelque peu ambiguë. 
En tant qu’Européen, j’attends, comme tous mes compatriotes, presque instinctivement, plus de choses de la part de la Russie. C’est, après tout, une nation européenne au sens culturel, voire même politique, du terme, tandis qu’en Chine, on ne peut pas véritablement mesurer les progrès par l’introduction d’une démocratie de style occidental mais plutôt, l’espère-t-on, par une primauté du droit à la manière de Singapour. 
Les différents chemins suivis par la Russie et la Chine peuvent en partie s’expliquer par la perception que ces deux peuples ont d’eux-mêmes. Les Chinois sont renforcés dans leur opinion d’eux-mêmes par la combinaison de l’admiration que leur porte la communauté internationale pour leur dynamisme et la course aux profits du marché dont ils font preuve et l’appréhension vis-à-vis de la concurrence qu’ils représentent. 
La Chine et la Russie tendent à vivre leur passé et leur avenir respectifs de manière très différente : avec une certaine assurance dans le cas de la Chine et une certaine hésitation dans le cas de la Russie. 
Leur patience sereine, en effet, offre un vif contraste avec les réticences anxieuses des leaders russes, qui doivent encore surmonter l’humiliation que la Russie a subie à la suite de la désintégration de l’Union soviétique à la fin de la Guerre froide. La Russie vit peut-être actuellement une phase de « rétablissement » global, mais dans le domaine politique et économique, ainsi que par rapport à son empire, ce rétablissement prend la mauvaise direction. 
Avec le renforcement des restrictions que M. Poutine vient de mettre en place sur la société civile, la renationalisation de segments clef de l’économie, l’échec de la mise en place d’une approche politique dans la résolution du conflit tchétchène et la culture de la nostalgie de l’empire, la Russie étouffe son seul espoir de compter à l’avenir. 
Le fossé entre les qualités respectives des élites économiques et scientifiques chinoises d’une part, et de ses élites politiques au pouvoir, d’autre part, est simplement trop important, et ne cesse de se creuser, pour que la stabilité de la Chine soit considérée comme acquise. On ressent en Chine les douleurs de l’enfantement de la société civile, ce qui rend d’autant plus urgente l’introduction de la primauté du droit. 

La fin de la relation privilégiée entre Israël et les USA ? 
TEL-AVIV – La récente visite à Washington du Premier ministre israélien Benjamin Netanyahou a mis en évidence les désaccords fondamentaux entre le gouvernement israélien et le gouvernement américain du président Obama. Netanyahou n'apprécie pas le soutien de ce dernier à la ampquot;solution de deux Etatsampquot; pour résoudre le conflit israélo-palestinien et refuse de voir le lien qui existe selon Obama entre la paix israélo-palestinienne et sa capacité à restreindre les ambitions nucléaires de l'Iran. 
De même, lui déplaît la réticence d'Obama à fixer une date limite au dialogue avec l'Iran. Les Israéliens pensent que l'Iran va bientôt rejoindre le club nucléaire et va utiliser habilement la perspective d'un dialogue avec les USA pour éviter des sanctions plus sévères ou une frappe militaire. 
Ce n'est pas la première fois qu'une crise éclate ou qu'un désaccord sérieux se manifeste entre ces deux alliés très inégaux. Mais ce ne sont pas tant les divergences actuelles entre les deux pays qui inquiètent la plupart des Israéliens que la crainte sous-jacente de voir Obama mettre fin à la relation privilégiée de l'Amérique avec l'Etat juif. 
La principale force derrière ce qui est peut-être l'une des alliances les plus surprenantes des relations internationales consiste en une convergence d'intérêt entre les deux pays et une attitude américaine enracinée dans l'affectivité à l'égard de l'épopée d'Israël et de l'histoire juive, et ce depuis l'Holocauste. Ceci dit, il n'y a pas de cause unique à la persistance de l'engagement américain à l'égard d'Israël et à l'écho dont bénéficie la cause israélienne aux USA - un phénomène unique. 
Depuis Truman, le premier leader important à reconnaître Israël en 1948 (contre l'avis du secrétaire d'Etat, le général Marshall), les présidents américains ont tous incarné plus ou moins fortement le coté affectif ou le coté realpolitik de la relation - certains incarnant même ces deux aspects. Or Obama pourrait faire exception. 
Ce dernier représente un phénomène révolutionnaire dans l'Histoire américaine ; il ne sort pas du moule traditionnel d'où sont issus les autres présidents américains depuis la Deuxième Guerre mondiale. Il a été beaucoup moins marqué par l'enseignement religieux et biblique que ses prédécesseurs et sa position à l'égard du conflit israélo-arabe n'est pas déterminée fondamentalement par le récit de l'Histoire juive et celui de la naissance héroïque d'Israël sur les cendres de l'Holocauste. 
Mais même lorsque le gouvernement américain n'avait pas un lien sentimental aussi fort avec Israël, il soutenait la cause israélienne, dans la mesure où cela se justifiait par des raisons de realpolitik . C'était manifestement le cas avec Nixon qui n'a jamais fait preuve d'excessivement d'amour à l'égard des juifs, mais qui s'est montré l'un des alliés les plus résolus qu'Israël ait jamais eu à la Maison Blanche. 
Sans attachement sentimental particulier pour la cause d'Israël et profondément troublé par sa politique dans les territoires occupés, Obama représente le spectre d'une Maison Blanche qui ne partage ni intérêt ni amour avec l'Etat juif. 
L'idée de base d'Obama en ce qui concerne le Moyen-Orient - réconcilier l'Amérique avec le monde arabo-musulman - est en contradiction avec la stratégie de Netanyahou. 
La politique d'Obama commence à se dessiner, Elle repose sur l'idée que la meilleure façon de faire face au terrorisme islamiste et de mettre fin au basculement de la région vers une prolifération incontrôlée du nucléaire est de contraindre Israël à arrêter de construire de nouvelles colonies, à se retirer des territoires occupés de manière à favoriser la création d'un Etat palestinien avec Jérusalem Est pour capitale et à faire la paix avec la Syrie en lui restituant les Hauteurs du Golan. Cela ne signifie pas nécessairement la fin des ampquot;relations privilégiéesampquot; entre Israël et les USA. 
Même un président révolutionnaire ne va pas abandonner l'engagement fondamental des USA envers Israël si ce dernier se bat pour des objectifs raisonnables et moralement acceptables. Jusqu'à présent, en ce qui concerne la sécurité d'Israël, Obama a évité de s'éloigner de la position classique de l'Amérique. 
Par ailleurs, le gardien des intérêts israéliens, le Congrès américain, reste vigilant. Netanyahou sait que son devoir quelque peu intimidant de maintenir les relations d'Israël avec les USA est tant une nécessité stratégique vitale qu'une exigence en matière de politique intérieure. 
Il y aura sans doute davantage de convergence entre les deux pays lorsqu'il décidera de définir la véritable ligne rouge à ne pas franchir par Israël, une ligne qui n'est pas idéologique. C'est parce que Netanyahou est animé d'une détermination quasi messianique d'empêcher l'Iran d'acquérir les moyens de détruire Israël qu'il pourrait changer fondamentalement de position en ce qui concerne la Palestine - à la condition qu'Obama fasse des progrès visibles vers l'arrêt du programme nucléaire iranien. 
Il sait aussi que les échecs du coté arabe ont alimenté le sionisme radical. Ainsi que l'a formulé John Kerry, le président de la commission des affaires étrangères du Sénat américain, ampquot;ce processus de paix n'est pas un sens uniqueampquot; dans lequel toute la responsabilité incombe à Israël. 
Reste à voir si le monde arabe, profondément dysfonctionnel, et les puissants agents non gouvernementaux qui s'y trouvent, comme le Hamas et le Hezbollah, réagiront de la manière dont l'attend Obama. Elément plus important, le leadership palestinien doit se réunifier et redéfinir sa politique de manière à faire face au défi que pose la création d'un Etat. 


La fin du monde tel que nous le connaissons 
Après une victoire du Syriza, le parti de gauche de la Grèce, le nouveau gouvernement déclare sa volonté de renégocier les conditions de l'entente avec le Fonds monétaire international et l'Union européenne. La chancelière allemande Angela Merkel reste sur ses positions et réplique que la Grèce doit respecter les conditions actuelles. 
Cette fois-ci, la Banque centrale européenne refuse de venir à la rescousse des banques grecques qui subissent une énième crise de liquidité. Le gouvernement grec instaure des contrôles des capitaux et est finalement obligé de mettre en circulation des drachmes afin d'assurer l'offre en liquidités du pays. 
L'Allemagne et d'autres pays se font au début rassurants en maintenant qu'ils éviteront coûte que coûte qu'une panique bancaire similaire s'y installe. Le gouvernement espagnol annonce d’autres compressions budgétaires et des réformes structurelles. 
Son gouvernement ne parvient pas à gagner l'appui nécessaire des électeurs et doit démissionner, jetant le pays en plein chaos politique. Merkel coupe les vivres à l'Espagne, justifiant sa décision sur le fait que les contribuables allemands qui travaillent d’arrache-pied ont déjà donné. 
Dans un sommet restreint organisé à la dernière minute, l'Allemagne, la Finlande, l'Autriche et les Pays-Bas déclarent leur intention de conserver l'euro comme leur monnaie commune. Ceci a pour effet d'exercer encore plus de pression financière sur la France, l'Italie et les autres membres. 
Le ralentissement de l'économie a déjà exacerbé les tensions sociales et les développements récents en Europe ont mis de l'huile sur le feu. Les annulations en bloc des commandes européennes tarissent les exportations de la Chine, les dirigeants des usines chinoises se retrouvent devant la perspective de devoir effectuer des licenciements de masse. 
Le gouvernement chinois décide qu'il ne peut risquer d'autres conflits sociaux et annonce un train de mesures de stimulation de la croissance économique afin d'éviter les licenciements ; mesures qui comprennent le soutien financier direct aux exportateurs et l'intervention sur les marchés monétaires visant à affaiblir le renminbi. 
Aux États-Unis, le président Mitt Romney vient d'entrer en fonction, après une victoire à l'arraché dans une campagne où il a accusé Barack Obama de n'avoir rien fait pour contrer les politiques économiques de la Chine. La contagion financière de l'Europe, qui a déjà causé un resserrement drastique du crédit, conjuguée à une recrudescence des importations à rabais de la Chine, place l'administration Romney devant une impasse. 
Les États dépourvus de ressources budgétaires n'ont d'autres choix que d'intervenir par des mesures qui ne feront qu'aggraver les problèmes des autres pays, notamment les barrières tarifaires et la dévaluation du taux de change à des fins concurrentielles. Les pays s'enfonçant en autarcie économique, les sommets économiques mondiaux à répétition ne produisent que de maigres résultats à part de vaines promesses de coopération. 
Ceux qui s'en sont sortent relativement bien présentent trois caractéristiques : de faibles niveaux d'endettement public, une dépendance limitée envers les exportations ou les investissements étrangers et des institutions démocratiques vigoureuses. 
La France et l'Allemagne ne cachent pas leurs intentions : ils sont en lice pour devenir des pôles de pouvoir alternatif au pouvoir politique des petits États européens. 
Le Moyen-Orient arabe se tourne résolument vers des formes autoritaires de gouvernements islamiques. En Asie, les luttes économiques entre les États-Unis et la Chine dégénèrent en opérations militaires, des confrontations navales de plus en plus fréquentes en mer de Chine du Sud qui menacent de déclencher une véritable guerre. 
Des années plus tard, Merkel, qui vit maintenant sa retraite à l’écart de la politique, se fait demander si elle aurait dû procéder autrement pendant la crise de l'euro. Hélas, sa réponse arrive trop tard pour modifier le cours de l'histoire. 
Un scénario peu probable? Sans doute! 


Le déficit énergétique 
Les experts politiques s'accordent à dire qu’il existe une forte corrélation entre la cote présidentielle et les prix du carburant : lorsque les prix montent, la cote du président baisse dans les sondages. 
Nous avons tiré de nombreuses leçons de cette expérience. L'impact à court terme - comme cela se produit toujours quand les prix du pétrole augmentent rapidement - était de réduire la croissance en réduisant la consommation des autres marchandises, parce que la consommation pétrolière ne s'ajuste pas aussi rapidement que celle des autres marchandises et services. 
Mais au bout d'un certain temps, les gens peuvent effectivement répondre en diminuant leur consommation de pétrole. Ils achètent des voitures et des appareils plus économiques en combustible, isolent leurs maisons et utilisent même parfois les transports publics. 
À court terme, l'approvisionnement peut être à même de répondre dans la mesure où l'on dispose d'une capacité de réserve (il n'y en a pas beaucoup en ce moment). Mais les effets à long terme, beaucoup plus importants, viennent de la prospection et de l'extraction pétrolières accrues, dues à l'incitation à des prix plus élevés. 
Tout cela prend du temps, mais quand ces faits se produisent, ils atténuent l'impact négatif : les courbes de demande et d'approvisionnement se décalent en réponse à des prix plus élevés (ou à l'anticipation des prix plus élevés). 
Des normes de rendement énergétique pour automobiles ont été légiférées et les constructeurs d'automobiles les ont mises en application. De manière plus fragmentée, les États ont mis en place des normes énergétiques dans les bâtiments résidentiels et commerciaux. 
Les politiques visant les normes énergétiques et de sécurité ont manqué en grande partie. Deux générations en sont venues à penser les prix du pétrole en baisse comme une chose normale, ce qui explique le sentiment actuel selon lequel tout serait dû, l'outrage ressenti face à la hausse des prix et la recherche de boucs émissaires : les politiciens, les pays producteurs de pétrole et les compagnies pétrolières sont tous les cibles du dédain dans les enquêtes d'opinion publique. 
L'échec substantiel de l'éducation au sujet des ressources naturelles non-renouvelables se situe à l'arrière-plan du sentiment public actuel. Et à présent, ayant sous-investi dans les normes de rendement énergétique et de sécurité alors que les coûts de le faire ainsi étaient inférieurs, l'Amérique est mal placée pour faire face à la perspective d'augmentation des prix constants. 
L'anticyclicité est une mentalité utile pour les individus et les gouvernements. L'histoire récente, en particulier l'accumulation excessive de la dette privée et publique, suggère que nous ne l'avons pas acquise. 
Les pays en développement, par exemple, ont fonctionné pendant de nombreuses années avec des subventions de combustibles fossiles, ce qui vient d'être largement reconnu comme une mauvaise manière pour les gouvernements de dépenser leurs ressources limitées. Maintenant ces politiques doivent être inversées, ce qui implique des défis politiques semblables et des coûts. 
L'Europe de l'Ouest et le Japon, qui dépendent presque entièrement des approvisionnements extérieurs en pétrole et en gaz, ont fait légèrement mieux. Pour des raisons de sécurité et d'environnement, leur efficacité énergétique s'est accrue par l'intermédiaire d'une combinaison des impôts, des prix plus élevés à la consommation et de l'éducation publique. 
L'administration Obama travaille maintenant à lancer une approche raisonnée de l'énergie à long terme, avec de nouvelles normes de rendement énergétique pour les véhicules à moteur, les investissements en technologie, les programmes d'efficacité énergétique pour les logements et une prospection respectueuse de l'environnement pour les ressources additionnelles. Faire cela au beau milieu d'un processus laborieux de désendettement en sortie de crise, avec une reprise obstinément lente, a rendu l’établissement d’un modèle nouveau de croissance plus durable - politiquement et économiquement - plus difficile qu'il aurait pu l’être dans d’autres circonstances, et a fait commencer les États-Unis plus tôt. 
Cela dit, mieux vaut tard que jamais. Obama essaie d'expliquer correctement que cette politique énergétique efficace, exige de par sa nature des buts à long terme et un progrès régulier vers leur réalisation. 
La force d’équilibre est une conduite qui explique les avantages et les coûts des différentes options et unit des personnes autour de buts communs et d'approches raisonnées. L'effort de l'administration Obama de mettre la croissance et la sécurité à long terme au-dessus de l'avantage politique mérite ainsi l'admiration et le respect. 
Si la critique du gouvernement démocratique en raison de son «ampnbsp;inévitable horizon à court termeampnbsp;» était correcte, il serait difficile d'expliquer comment l'Inde, une démocratie populeuse, complexe et encore pauvre, pourrait soutenir des investissements à long terme et des politiques nécessaires pour soutenir une croissance et un développement rapides. Là aussi, la vision, la direction politique et la création d'un consensus ont joué un rôle décisif. 
La bonne nouvelle pour la sécurité énergétique des États-Unis est qu'en 2011, le pays est devenu un nouvel exportateur net de produits pétroliers. Le prix des combustibles fossiles est cependant susceptible de maintenir sa tendance à la hausse. 
Mais ce n'est pas un produit de remplacement pour une meilleure efficacité énergétique, qui est essentielle pour basculer vers une nouvelle voie d'adaptation de la croissance économique et de l'emploi. Un avantage collatéral serait d'ouvrir un énorme ordre du jour international sur l'énergie, l'environnement et la durabilité, où la direction politique américaine serait nécessaire. 
Cet effort exige de la persévérance et une longue durée d'attention officielle, qui présuppose alternativement un appui bipartite. Est-ce que cela est possible en Amérique aujourd'hui ? 
Les estimations constamment basses de l'approbation du système politique des États-Unis proviennent en partie du fait qu'il semble récompenser l'obstructionnisme plutôt que l'action bipartie constructive. À un certain point, les électeurs réagiront contre un système qui amplifie les différences et supprime les buts partagés et l'établissement des politiques retournera à son mode pragmatique plus efficace. 


La vengeance de l'environnement 
Nos systèmes politiques et notre politique mondiale sont largement sous-équipés pour affronter les vrais défis du monde actuel. La croissance de l'économie mondiale et l'augmentation de la population imposent des contraintes sans précédent à l'environnement physique, contraintes qui à leur tour lancent à nos sociétés des défis jusque-là inconnus. 
La sécheresse des années 1980 a fait tourner cette pauvreté au désastre et dure encore aujourd'hui. Il semble que le changement climatique sur le long terme conduise à une diminution des précipitations pas seulement au Soudan, mais également dans la plus grande partie de l'Afrique subsaharienne, une zone où la vie dépend de la pluie, et où sécheresse est synonyme de mort. 
Ses sept millions de personnes ne peuvent survivre sans une nouvelle approche qui leur donne une chance de cultiver leurs champs et de donner à boire à leurs animaux. Pourtant, toutes les discussions qui ont lieu à L'ONU n'évoquent que des sanctions et des armées, sans qu'aucun chemin vers la paix ne soit en vue. 
La crise de l'eau à Gaza est une cause de maladie et de souffrances parmi les Palestiniens, et c'est une cause importante de tensions sous-jacentes entre la Palestine et Israël. Là encore, des milliards de dollars sont dépensés pour bombarder et détruire la région, et pratiquement rien n'est fait pour aborder l'impact croissant de la crise de l'eau. 
Or, une partie de cette augmentation de la production agricole a été possible par l'utilisation de millions de puits creusés pour puiser dans les réserves souterraines afin de pourvoir à l'irrigation. Aujourd'hui, la nappe phréatique diminue à un rythme alarmant car le rythme de pompage de l'eau souterraine est plus rapide que celui des précipitations qui la remplacent. 
En outre, schémas de précipitations mis à part, le changement climatique modifie le flux des rivières car les glaciers, qui fournissent une énorme provision d'eau pour l'irrigation et l'utilisation domestique, reculent rapidement à cause du réchauffement de la planète. Les neiges des montagnes fondent plus tôt dans la saison, ce qui a pour conséquence la diminution de la quantité d'eau des rivières disponible au cours des été qui s'allongent. 
Les États-Unis aussi courent un risque. Les États du Midwest et du sud-ouest ont connu une sécheresse prolongée qui pourrait bien être la conséquence d'un réchauffement à long terme, et les États agricoles dépendent largement de l'eau d'un énorme réservoir souterrain qui est en train de s'épuiser à force d'être trop pompé. 
Tout comme les pressions sur les réserves de gaz et de pétrole ont fait monter les prix de l'énergie, les pressions environnementales pourraient bien faire augmenter le prix de la nourriture et de l'eau dans de nombreuses parties du monde. Avec les vagues de chaleur, sécheresses et autres crises climatiques qui frappent les États-Unis, l'Europe, l'Australie et d'autres régions cette année, les prix du blé atteignent des sommets jamais atteints depuis des décennies. 
Avec des populations en augmentation, la croissance économique et le changement climatique, nous allons connaître des sécheresses toujours plus intenses, des ouragans et des typhons, un El Niño puissant, le manque d'eau, des vagues de chaleur, des extinctions d'espèces et bien d'autres choses. Les sujets “secondaires” de l'environnement et du climat vont devenir les sujets cruciaux et stratégiques du vingt-et-unième siècle. 
Les ministres de l'Environnement ne parviendront pas à réguler les pressions subies par les océans et les forêts, ni à gérer les conséquences des événements climatiques extrêmes comme l'ouragan Katrina de l'année dernière ou le récent typhon Saomai, le pire qu'ait connu la Chine en plusieurs dizaines d'années. Un nouveau ministère fort devrait être chargé de coordonner les réponses aux changements climatiques, aux contraintes liées à l'eau et aux autres crises de l'écosystème. 
Les gouvernements du monde devraient enfin comprendre que les traités qu'ils ont signés ces dernières années sur le climat, l'environnement et la biodiversité revêtent au moins autant d'importance pour la sécurité mondiale que toutes les zones de guerres et les points de crises qui monopolisent les unes de journaux, les budgets et l'attention générale. En se concentrant sur les défis de fond posés par le développement durable, nos gouvernements pourraient plus facilement mettre un terme aux crises actuelles (comme au Darfour) et pourraient parer à bien d'autres crises à l'avenir. 

L'environnement de l'économie 
Aucune économie ne constitue un univers clos, autonome, régi par des lois indépendantes du droit, de la morale ou de la politique. Les questions économiques les plus intéressantes se situent généralement à la frontière de disciplines voisines. 
La particularité de cet échange est de ne pas être régi par les lois de la mécanique mais par celles de la thermodynamique, notamment la loi d'entropie selon laquelle la quantité d'énergie libre susceptible d'être transformée en travail mécanique diminue avec le temps – un processus irréversible culminant par la "la mort de la chaleur". Sous l'impulsion de Nicholas Georgescu-Roegen - dont les travaux sur les relations entre les processus économiques et la physique furent pionniers - de nombreux chercheurs tentèrent sans grand succès de formuler une théorie "entropique" de l'économie et de la société, en particulier au cours des années 1970. 
Nous puisons dans des stocks de ressources naturelles non renouvelables (pétrole et ressources minérales par exemple) et dégradons ou modifions qualitativement les autres ressources (par exemple l'eau et les terres agricoles) en leur imposant un rythme d'exploitation supérieur à leur capacité de régénération. L'exploitation des stocks de ressources non renouvelables libère également la "vitesse" de la croissance économique du rythme écologique, ce qui contribue à la dégradation de la biosphère, notamment par des changements climatiques irréversibles. 
Au nom de quel principe pourrait-on demander à la Chine et à l'Inde de limiter leur dynamisme économique aux fins de réduire leur prélèvement sur les ressources naturelles de la planète ? La croissance plus faible des pays développés n'est pas la conséquence d'une autolimitation volontaire, mais de notre niveau de vie bien plus élevé et de notre incapacité à régler nos propres déséquilibres économiques. 
Nous ne pouvons imposer aux plus pauvres que nous le rythme écologique, alors que c'est le fait de nous en être libérés qui nous a enrichis ! Pour une raison similaire, la décroissance ou même la stagnation ne sont pas davantage une solution au sein des pays développés : cela impliquerait soit que l'on s'accommode des inégalités existantes, soit que l'on impose un régime de redistribution tendant à l'équirépartition des ressources. 
Mais heureusement pour nous, notre évolution ne dépend pas seulement de l'entropie, mais aussi de l'augmentation des connaissances et du progrès technique – un processus tout aussi irréversible que la diminution des stocks de ressources non renouvelables ou la dégradation de l'environnement. Ainsi, l'économie a un caractère entropique pour les ressources et historique pour la production, l'organisation et la diffusion des connaissances. 
Or la nature comme la connaissance sont des biens publics qui exigent l'intervention de l'Etat pour être "produits" en quantité suffisante. La seule issue au problème de la finitude de notre monde est de maintenir un espace aussi grand que possible entre entropie et Histoire en investissant dans l'éducation et la recherche dans la perspective d'augmenter la part des énergies renouvelables, de réduire la consommation d'énergie liée à notre niveau de vie et de ralentir le rythme d'exploitation des ressources naturelles. 
Une telle stratégie peut paraître inutile si elle a pour seul effet de nous désengager pour permettre aux autres de s'enrichir plus rapidement. Mais conçue comme procédant de la maîtrise de deux processus dynamiques, la solution des contraintes écologiques pourrait être un accélérateur de croissance. 


L’essence de Poutine 
MOSCOU – Peu de personnes auraient pu imaginer en décembre dernier que les Russes, pour la première fois depuis vingt ans, se soulèveraient et s’uniraient par dizaines de milliers contre le gouvernement, et encore moins Vladimir Poutine, qui prétend récupérer la présidence russe le 4 mars prochain. Contrairement aux rebellions du Printemps arabe, ce ne sont pas les pauvres ou les déshérités du pays qui sont la force motrice de ces manifestations, mais plutôt la classe moyenne urbaine émergente. 
La goutte qui a fait déborder le vase est la fraude éhontée qui a entaché les élections parlementaires en décembre dernier, et qui a convaincu les citoyens du mépris dont fait preuve le régime à leur égard. Les Russes sont particulièrement scandalisés par Poutine et son arrogance à considérer que le mandat de président puisse être « loué » à des alliés – en l’occurrence Dmitri Medvedev aujourd’hui en exercice – et donc récupérable selon son bon vouloir. 
Mais malgré l’ampleur des manifestations à Moscou, Saint Petersburg, et dans d’autres villes, les autorités ont refusé d’honorer l’une des exigences des manifestants, l’annulation des résultats des élections. Il est en effet de plus en plus probable que, d’une façon ou d’une autre, Poutine passera six années supplémentaires à la tête de la Russie. 
Qu’implique pour la Russie une nouvelle présidence Poutine ? 
Confortablement préservé de toute réelle concurrence politique, Poutine ne peut revenir au Kremlin en tant que « président de l’espoir », ainsi qu’il s’était qualifié en 2000 au début de son premier mandat. De plus, il ne ressemble plus beaucoup non plus au « dirigeant national », qui, dans son second mandat, avait stimulé l’état et présidé au boom économique. 
Alors que peut être un Poutine III ? Comment utilisera-t-il les pouvoirs que lui confère son mandat de président dans un système politique manquant cruellement de processus de contrôles et d’équilibres des pouvoirs ? 
La réponse proposée dans les discours et les articles préélectoraux de Poutine est inquiétante : sa présidence sera fondée sur une réelle incompréhension de la structure contemporaine des relations internationales, des marchés, et de la démocratie, et motivée par son incontrôlable messianisme. 
Et il ne semble pas non plus préoccupé par les dommages que sa mauvaise administration présage pour l’avenir de la Russie. La troisième présidence de Poutine sera le règne de l’instinct et de l’appétit, plutôt qu’un gouvernement de raison et de retenue. 
Bien sûr, Poutine entamera son nouveau mandat avec des mots sincères de renouveau, de développement, de démocratisation et sur le fléau de la corruption. Il pourrait même prendre des décisions symboliques, comme de se désolidariser de personnalités politiques et des médias répréhensibles, ou faire montre d’indulgence envers ceux qu’il a fait emprisonner pour s’être opposé à lui. 
Mais sans la volonté politique indispensable à la mise en œuvre des changements nécessaires, ces promesses resteront vaines. Le problème est que le principe de concurrence libre et loyale caractéristique du monde développé est à l’encontre de l’état russe tel que conçu par Poutine – un état fondé sur la fusion du pouvoir et des milieux affairistes. 
Il en résulte que même si le Kremlin devait soudain miraculeusement opter pour le changement, l’illégitimité de l’ensemble du gouvernement fédéral rendrait impossible tout processus décisionnel efficace. Plutôt que de formuler et de mettre en place des réformes exhaustives et transparentes, le gouvernement n’aurait d’autre choix que de continuer à profiter – et d’éviter par dessus tout de menacer les intérêts particuliers. 
Ils n’obtiendraient en échange, tout comme par le passé, aucun réel pouvoir, et tout éventuel changement en provenance de la structure interne du pouvoir ne serait que minime. Car les démarches des autorités visant à apaiser l’opinion publique continueront d’être accompagnées de pressions plus fortes sur l’opposition et les organisations de la société civile. 
Ils doivent insister sur des changements réels et profonds du système politique russe – plutôt que sur des améliorations de façade. Le principal objectif est désormais d’obtenir des élections libres et justes, qui permettront la mise en place d’un gouvernement légitime et responsable. 
La liste des problèmes pressants auxquels la Russie est confrontée est déjà longue, et des solutions doivent leur être trouvées sans tarder. Aussi longtemps que Poutine restera au pouvoir, cette liste ne fera que s’allonger. 

La vie éternelle des mégabanques américaines 
WASHINGTON, DC – L’économie mondiale est confrontée à un très sérieux problème : les plus grandes banques des Etats-Unis sont toujours « trop grandes pour faire faillite ». 
Il existe en fait une quasi unanimité sur l’urgence à trouver une solution politique à cette situation. Même Jamie Dimon, l’influent Pdg de la très grande JP Morgan Chase, estime que le temps du « trop grand pour faire faillite » est révolu. 
Malheureusement, la solution préconisée par l’administration Obama pour remédier à la situation – adoptée en décembre dernier par le Congrès – n’est pas une option viable. 
Le projet de loi sur la réforme du secteur financier du sénateur Christopher Dodd est aujourd’hui au centre de la tourmente législative. Ce projet de loi, qui été adopté par la Commission bancaire du Sénat et devrait probablement être débattu prochainement par le Sénat en séance plénière, prévoit la création d’un processus de « résolution », sous forme d’une agence gouvernementale ayant les capacités juridiques pour gérer la faillite ordonnée des institutions financières en difficulté. 
Les partisans du projet de loi font valoir que cette approche s’appuie sur le succès de la Federal Deposit Insurance Corporation (FDIC), (l’agence fédérale américaine chargée de garantir les dépôts bancaires des particuliers - ndlt), qui a un long historique de fermeture de banques de petite et moyenne tailles avec le minimum de perturbations et sans qu’aucun déposant ne perde le moindre dollar. Dans ce contexte, le processus de « résolution » pour une banque signifie le limogeage de ses dirigeants, la dissolution des actionnaires et des pertes pour les créanciers non assurés. 
L’application de ce processus à des grandes banques et des établissements financiers non bancaires – et qui n’ont pas de dépôts bancaires assurés – paraît parfaite sur le papier. Mais cette approche présente une difficulté insurmontable dans la pratique. 
Imaginez-vous le moment critique où une décision doit être prise concernant la faillite possible d’une mégabanque, comme JP Morgan Chase (dont les actifs s’élèvent à près de 2000 milliards de dollars). Vous êtes un décideur de haut niveau, comme le secrétaire au Trésor ou l’un des principaux conseillers du président, parce que c’est bien à ce niveau que la décision sera prise. 
Vous êtes armé avec le processus de « résolution » Dodd et vous entamez la réunion, bien décidé à ne pas venir en aide à la banque en difficulté – ou au pire, décidé à la sauver, mais avec des pertes considérables pour les créanciers non assurés. À ce moment-là, quelqu’un vous rappelle que JP Morgan Chase est une complexe institution financière mondiale. 
Le processus de « résolution » Dodd ne permet au gouvernement américain de déterminer les conditions d’une reprise qu’aux Etats-Unis mêmes. Dans les dizaines d’autres pays où opèrent des filiales, succursales et autres types d’établissement de JP Morgan Chase, le processus reviendrait à une banqueroute pure et simple – pour laquelle les différents gouvernements tenteraient de trouver des solutions improvisées. 
Les conséquences de ce mélange de réactions non coordonnées seraient étendues, effrayantes et à la limite du chaos. C’est exactement ce qui s’est produit quand Lehman Brothers a fait faillite en septembre 2008, et quand l’assureur AIG a été repris par les pouvoirs publics (en fait sous la forme d’une liquidation ordonnée, avec des pertes pour les créanciers) deux jours plus tard. 
L’existence d’un processus de « résolution » américain ne contribue en rien à limiter les dégâts ou la panique liés à l’insolvabilité d’une grande banque mondiale. Une faillite de ce genre pourrait être gérée de manière plus ordonnée par le biais d’une autorité de réglementation transnationale. 
Au moment où JP Morgan Chase, ou n’importe laquelle des six principales banques américaines, fera faillite, la même question qu’en septembre 2008 se posera : viendrez-vous à l’aide de cette banque ou la laisserez-vous faire faillite, avec le risque de panique des marchés et d’une répétition de la Grande dépression ? 
Il ou elle aura peut-être promis, même publiquement, que les créanciers devraient assumer leurs pertes, mais au bord du précipice, vous, le conseiller sous pression, dans quel sens inciteriez-vous le président à pencher ? Conseilleriez-vous vraiment au président de sauter le pas, plongeant ainsi des millions de personnes – leurs emplois, leurs maisons et leurs familles – dans un abîme financier ? 
Il est plus que probable que vous ferez marche arrière. Quand rien ne va plus, il est beaucoup moins effrayant de sauver une mégabanque que de la laisser sombrer. 
Et bien sûr, les marchés du crédit le savent, raison pour laquelle ils prêtent à un taux moins élevé à JP Morgan Chase et aux autres grandes banques qu’aux banques plus petites qui, elles, peuvent vraiment faire faillite. Les grandes banques peuvent ainsi devenir plus grandes encore. 
Le projet de loi du sénateur Dodd, sous sa forme actuelle, ne mettra pas fin au « trop grand pour faire faillite ». Comme vous pouvez le déduire d’après le titre de mon dernier ouvrage (co-écrit avec James Kwak), 13 Bankers : The Wall Street Takeover and the Next Financial Meltdown (13 banquiers : le coup d’État de Wall Street et la prochaine crise financière – ndlt), les conséquences globales seront catastrophiques. 

L’éternel Poutine 
NEW YORK – Le seul vote qui compte pour les élections présidentielles de 2012 en Russie est désormais déclaré, et c’est Vladimir Poutine lui-même. Il redeviendra président de la Russie l’année prochaine. 
Lorsque la nouvelle a été annoncée – en même temps que celle concernant le président actuel, Dmitri Medvedev, qui s’effacera pour devenir le Premier ministre de Poutine – j’ai voulu hurler : Je vous l’avais dit. 
Il a pourtant malgré tout manipulé ces élections : dans la tradition du KGB, les individus sont simplement trop imprévisibles pour être laissé sans contrôle. Si la plupart des analystes n’envisageaient pas une seconde le retour de Poutine en 2012, ce n’était pas le cas de l’opinion publique russe. 
Lorsque Poutine a installé son protégé Medvedev comme président en 2008, une plaisanterie a circulé : on est en 2025 et Poutine et Medvedev, devenus âgés, sont assis dans un restaurant. « C’est à qui le tour de payer ? demande Poutine. 
« C’est mon tour, » répond Medvedev. « Souviens-toi, je viens juste de te remplacer à la présidence une fois encore. » 
Mikhail Kasyanov, ancien Premier ministre de Poutine et aujourd’hui responsable du Parti de la Liberté du Peuple, d’opposition, a insisté sur le fait que « personne n’était au courant » de cette permutation. S’il en est effectivement convaincu, il est bien le seul. 
La triste vérité est qu’en Russie, l’histoire se répète effectivement, mais, par un détournement de l’expression de Karl Marx, tout à la fois en tragédie et en farce. Le pouvoir en Russie est un produit de l’inertie et de l’obstination personnelle, et par tradition, l’opinion publique généralement apathique se soumet traditionnellement au paradoxe de la tyrannie de ce pays: un état faible croit qu’il peut fonctionner comme un état fort en privant ses citoyens des libertés fondamentales et de leur capacité à prendre leurs propres décisions. 
La seule liberté laissée aux Russes est de faire des plaisanteries amères qui exploitent les réserves historiquement riches de pathologies politiques du pays. S’ils pouvaient les exporter, ils seraient aussi riches quel les Allemands. 
En l’absence d’autorité de la loi et de services publics en état de fonctionner, les Russes que nous sommes nous percevons comme étant subordonnés à l’état plutôt que comme des citoyens vivant nos propres vies dans le cadre d’une société dynamique, indépendante et pertinente. Cette soumission de facto crée un terrain fertile pour le despotisme. 
Pour de nombreux Russes, si non pour la plupart, la figure d’autorité incarne les pouvoirs qui contrôlent tout ce qui compte dans la vie ; ils la soutiennent, en dépit des politiques qu’elle met en ouvre, parce qu’il n’y a aucun moyen de faire autrement. Cela explique en partie la constante dévotion populaire envers des dirigeants comme Joseph Staline. 
La question aujourd’hui ne concerne pas le résultat de l’élection présidentielle de l’année prochaine ; la chose est déjà réglée. Dans la mesure où le mandat présidentiel a été allongé à six ans, nous pouvons nous attendre à ce que l’histoire se répète pendant douze années encore – plus que la performance originale de Poutine. 
Mais la seule technique que Poutine semblait avoir assimilé de ses années d’espionnage en Allemagne de l’est était celle du contrôle social. Et c’est encore vrai aujourd’hui. 
Après 12 années au pouvoir, et s’accrochant aux 12 prochaines, Poutine ne peut plus continuer à prétendre adhérer à la démocratie et à la promotion de la modernisation. Au cours de ces dernières années, le soutien populaire en faveur de Poutine s’est considérablement affaibli, principalement du fait d’une économie apathique fondée sur les matières premières. 
Donc, la manipulation des pouvoirs présidentiels pourrait s’avérer plus délicate que précédemment. En effet, les élites russes savent que les choses ne vont pas bien, et n’ont qu’une seule option de vote – avec leur pied et par des transferts bancaires, en déplaçant leurs familles et leurs richesses hors du pays. 

Le mur éternel 
PARIS – Les murs conçus pour enfermer ou pour tenir à distance, qu’ils soient à Berlin, Nicosie, en Israël ou en Corée, sont toujours le produit de la crainte : celle des responsables est-allemands face à une fuite massive de leurs citoyens en quête de liberté et de dignité, celle des autorités chypriotes grecques et turques face à la guerre, la crainte des israéliens face au terrorisme, ou celles des autorités nord-coréennes d’être « abandonnées » par leurs populations martyrisées. 
Pourquoi une telle différence entre le destin de Berlin, désormais ville capitale dans laquelle les progrès du présent parviennent à peine à recouvrir les cicatrices du passé, et celui de Nicosie, où le temps s’est figé, ou celui d’Israël, dont le « mur de sécurité » s’allonge tel une cicatrice toute fraiche, sans parler du régime nord-coréen dont il semble improbable qu’il puisse se consolider derrière ses murs de paranoïa et d’oppression. 
Pour comprendre ces différentes situations, il faut prendre la mesure de la volonté des peuples à détruire leur mur, dans le cas de l’Allemagne de l’est, à le rallonger, comme en Israël, ou à le figer, comme dans le cas de Chypre et du gouvernement nord-coréen. Les qualités des responsables politiques respectifs - ou leurs incompétences, sont aussi bien sur un facteur important. 
En définitive, Mikhaïl Gorbatchev est l’homme qui aura eu la prescience et le courage de ne pas s’opposer au cours de l’histoire. Il n’a peut-être pas totalement saisi ce qui se passait à l’époque et les forces qu’il avait contribué à libérer, mais son sens de la retenue est la preuve d’une réelle grandeur. 
C’est la preuve que dans un monde globalement interdépendant, les murs sont une chose artificielle et bien peu naturelle, et sont donc voués à l’échec. La vérité est pourtant bien plus complexe car les murs sont des réalités à multiples strates, et qu’il est toujours difficile de réécrire l’histoire de façon manichéenne tout en confondant les réalités du passé avec celles du présent. 
Nicosie, la capitale divisée de Chypre, est la parfaite antithèse de Berlin, et donc, la meilleure illustration de ce qui peut arriver lorsque l’histoire se fige vraiment. Là-bas, des ouvertures sans fenêtres remplies de sacs de sable continuent de se faire face avec défiance, symboles d’un passé qui depuis des décennies ne passe toujours pas. 
Les Chypriotes grecs veulent-ils vraiment réunifier leur île ? Veulent-ils réellement faire partager aux Turques du nord de Chypre les avantages évidents qu’ils tirent de leur adhésion à l’Union Européenne depuis 2004 ? 
Il ne peut donc pas ouvertement déclarer que peu lui importe l’avenir de Chypre, ce qui est probablement le cas. Quoi qu’il en soit, les deux côtés ont raté tant d’opportunités ces dernières années, et ce en partie dû à des responsables politiques que l’on pourrait au mieux qualifier de médiocrité compétitive, qu’il est difficile d’envisager un quelconque miracle à l’horizon. 
Israël est plus proche de Nicosie que de Berlin, non seulement en termes géographiques mais aussi en termes politiques car les responsables successifs, tant Israéliens que Palestiniens, n’ont pas su non plus démontrer des qualités visionnaires et d’imagination. Un mur est un mauvais symbole international, surtout au moment où l’on commémore la chute du mur de Berlin. 
Au fil du temps, les Israéliens et les Palestiniens ont confirmé leur volonté de se séparer l’un de l’autre. Et Israël, contrairement à la Corée du nord, dont le régime est voué à disparaître et à se fondre dans une Corée unique unie par la liberté et le capitalisme, est là pour de bon. 
Les débats doivent se porter sur la géographie inutile et agressive de ce mur de sécurité, ainsi que sur la provocation que constitue le maintien des implantations en Cisjordanie, et non pas sur le principe qui le dicte. Après tout, il n’y avait pas, à l’époque de la seconde intifada, les alternatives de sécurité qui auraient évité les bains de sang. 
Finalement, les murs représentent les réalités qui se cachent derrière leur construction – des réalités que malheureusement les générations futures seront incapables ou même réticentes à changer. 

Faut-il vivre 1000 ans ? 
PRINCETON – Sur quels domaines devrait être axée la recherche médicale et en sciences biologiques ? De nombreux arguments étayent l’idée de s’attaquer aux maladies qui tuent le plus grand nombre de personnes – le paludisme, la rougeole et les maladies diarrhéiques qui font des millions de victimes dans les pays en développement, mais peu dans les pays développés. 
Les pays développés consacrent quant à eux l’essentiel de leur fonds de recherche aux maladies dont souffrent leurs populations et qui devraient persister dans un avenir prévisible. Compte tenu de cette contrainte, quelle avancée médicale serait le plus à même d’améliorer nos vies ? 
Si votre première pensée est un « traitement contre le cancer » ou un « traitement contre les maladies cardiovasculaires », pensez-y à deux fois. Aubrey de Grey, principal responsable scientifique de la Fondation SENS et l’avocat le plus éminent de la recherche contre le vieillissement, affirme qu’il ne fait aucun sens de dépenser l’essentiel des ressources de la recherche médicale pour combattre les maladies de la vieillesse sans combattre la vieillesse elle-même. 
De plus, avant même que la vieillesse entraîne la mort, elle réduit notre capacité à profiter de la vie et à contribuer de manière positive à celle d’autrui. Donc, au lieu de cibler des maux spécifiques qui apparaissent à partir d’un certain âge, tenter de retarder ou de réparer les dégâts physiologiques occasionnés par la progression des années ne serait-elle pas une meilleure stratégie ? 
Il suffirait d’atteindre ce qu’il appelle la « vitesse d’échappement de la longévité », c’est-à-dire le point à partir duquel la vie peut être prolongée suffisamment pour que de nouveaux progrès scientifiques permettent à nouveau d’allonger la durée de vie et donc induire de nouveaux progrès et une longévité accrue. S’exprimant récemment à l’université de Princeton, de Grey a indiqué : « Nous ne savons pas quel âge a aujourd’hui la personne qui vivra jusqu’à 150 ans, mais la première personne qui vivra 1000 ans est presque certainement moins de 20 ans plus jeune ». 
Ce qui rend cette perspective attrayante pour de Grey n’est pas tant l��idée de vivre éternellement que la prolongation d’une vie jeune et saine qui comporte un certain degré de contrôle sur le processus du vieillissement. Dans les pays développés, permettre aux personnes jeunes ou dans la force de l’âge de rester plus jeunes plus longtemps atténuerait le problème démographique imminent, et sans précédent dans l’histoire, d’une telle proportion de la population atteignant un âge avancé – et devenant souvent dépendante des plus jeunes. 
D’un autre côté, une question éthique se pose : n’est-ce pas une démarche égoïste de vouloir prolonger autant la vie ? 
Les citoyens des pays riches ont déjà une espérance de vie de 30 ans supérieure à celle des habitants des pays les plus pauvres. Si nous découvrons comment ralentir le vieillissement, nous pourrions nous retrouver dans un monde dans lequel la grande majorité pauvre arrive au seuil de la mort au moment où la minorité riche n’en est qu’au dixième de la durée de vie prévisible. 
Cette disparité est l’une des raisons pour penser que surmonter le vieillissement ne fera qu’augmenter l’injustice dans le monde. Une autre raison est que si des individus continuent à naître, en que d’autres ne meurent pas, la population de la planète augmentera encore plus vite qu’actuellement, rendant les conditions de vie de certains plus difficiles encore qu’elles ne l’auraient été autrement. 
La réponse de de Grey à la première objection est que, même si les traitements anti-âge risquent d’être coûteux dans un premier temps, leur prix devrait baisser, comme cela a été le cas pour de nombreuses innovations, que ce soit les ordinateurs ou les médicaments qui bloquent le développement du sida. Si le monde continue à se développer sur les plans économique et technologique, les individus deviendront plus riches et à long terme, les traitements anti-âge seront accessibles à tous. 
Si le développement économique mondial se poursuit, le taux de fertilité déclinera dans les pays en développement, comme il a décliné dans les pays développés. En fin de compte, le développement technologique pourrait également contribuer à surmonter l’objection démographique, en nous donnant de nouvelles sources d’énergie qui n’augmenteraient pas l’empreinte carbone. 
Si notre planète a une capacité limitée à maintenir la vie humaine, vaut-il mieux moins d’individus qui vivent plus longtemps ou plus d’individus qui vivent moins longtemps ? L’une des raisons pour penser que la première option est préférable est que seuls ceux qui sont nés savent de quoi la mort les prive ; ceux qui ne le sont pas ne savent pas ce qu’ils manquent. 
Mais ce montant reste ridiculement faible par rapport au financement dont bénéficient les principales fondations de recherche médicale. De Grey pourrait se tromper, mais s’il avait raison, les bénéfices extraordinaires issus de cette recherche en font un pari bien plus intéressant que les domaines de la recherche médicale financés actuellement. 

L’éthique des tests de citoyenneté 
PRINCETON - La citoyenneté peut-elle vraiment être testée ? Un nombre croissant de pays – en particulier en Europe, mais pas uniquement – semblent le penser. 
Au cours de la dernière décennie, les tests et examens pour les immigrés ont proliféré – tout comme les controverses à propos des questions que ces tests peuvent légitimement poser. Dernièrement, la révélation que le « Test sur la vie au Royaume Uni » tentait d’inculquer un respect pour la file d’attente – l’habitude toute britannique de faire la queue – a provoqué autant de moqueries que d’indignation. 
Il est très important que les nouveaux arrivants fassent la queue, que ce soit pour le bus ou pour une tasse de thé ». Même si sa justification fait penser à un sketch des Monty Pythons, elle soulève une question importante : faut-il placer des limites aux questions contenues dans les tests pour les futurs citoyens potentiels ? 
Les adversaires de ces méthodes d’évaluation en plein essor le pensent certainement ; en fait, ils vont jusqu’à se lamenter sur l’émergence d’un nouveau « libéralisme répressif » - soit les tentatives faites par les États occidentaux pour parvenir à des fins démocratiques en utilisant des moyens qui le sont de moins en moins. Rendre obligatoire des « cours d’intégration » et l’apprentissage de la langue, et interdire le port du foulard, comme en France, ou restreindre le droit des immigrés à épouser des étrangers, comme au Danemark, ne sont que deux exemples des mesures coercitives adoptées au nom de valeurs libérales prétendument universelles. 
Ces mesures ont toutes les apparences d’un programme (qui se contredit en apparence lui-même) destiné à forcer les gens à apprendre la liberté. Les tests de citoyenneté font partie intégrante de ce programme, et aux yeux des critiques, ressemblent aux serments de loyauté et autres mesures sectaires le plus souvent associés à la »chasse aux sorcières » du McCarthysme aux Etats-Unis dans les années 1950. 
Dans l’affirmative, les termes « législation progressiste » seraient antinomiques. La véritable question est de savoir si des États ciblent volontairement, ou même excluent certains groupes, tout en appliquant ostensiblement des normes universelles. 
On peut évoquer l’exemple d’un test (oral) allemand qui n’était exigé que des immigrés originaires des pays membres de l’Organisation de la Conférence islamique (ce test a été supprimé par la suite), et qui demandait, entre autres, l’opinion des candidats sur le fait que des homosexuels occupent des postes de haut niveau dans la fonction publique en Allemagne. Des tendances similaires sont apparues aux Pays-Bas, auparavant champions du multiculturalisme, et qui présentent aujourd’hui aux candidats à la citoyenneté des images d’hommes s’embrassant et de femmes aux seins nus émergeant de la Mer Noire – sans doute pour faire bien comprendre qu’un citoyen néerlandais a tout intérêt à être tolérant. 
Des conseils pratiques sur la vie quotidienne – comme faire la queue – sont indiscutablement utiles pour les immigrés, mais ces codes de comportement ne devraient pas faire l’objet de tests. La plupart des gens acquièrent des techniques de survie – si ce n’est des formes plus sophistiquées de savoir-vivre – de manière informelle, comme le démontre le cas de l’immigration aux Etats-Unis. 
Le fait est que les gouvernements ne doivent pas demander aux immigrés de répondre à des questions morales et culturelles qui prêtent toujours à controverse pour les membres les plus établis du pays d’accueil. Il serait par exemple hypocrite de prétendre que tous les citoyens des démocraties libérales occidentales sont emballés par les nudistes ou les homosexuels – l’important est que leurs droits soient respectés, pas qu’ils soient aimés de tous. 
Il est par ailleurs vrai que les citoyens par naissance vivent leur vie – et conservent leur citoyenneté – sans avoir jamais à passer un test sur les connaissances de base de leur système politique. Mais il est raisonnable de s’attendre à ce que les citoyens sachent comment participer aux affaires publiques – une attente renforcée par l’éducation civique de tous les enfants – et surtout qu’ils sachent quels sont leurs droits et les droits d’autrui. 
Les tests de citoyenneté, au lieu d’avoir des objectifs coercitifs, peuvent donc donner une certaine autonomie aux immigrés s’ils les rendent conscients de leurs droits et de leurs possibilités de participation civique. Ils seraient dans ce sens analogue à des tests d’évaluation de la langue, sauf qu’il s’agirait dans ce cas d’une langue politique qui, dans le meilleur des cas, permettrait aux nouveaux citoyens de faire valoir leurs préoccupations avec une syntaxe politique adéquate. 
Tout d’abord, toute personne souhaitant dissimuler ses véritables convictions peut aisément le faire. Ensuite, la plupart des candidats à la citoyenneté se sentiraient rejetés par un État méfiant qui soupçonne tout nouvel arrivant de mauvaises intentions. 
En fin de compte, des examens de citoyenneté, plutôt qu’être des tests au sens premier du terme, devraient être des outils de communication. Et chaque pays devrait soigneusement réfléchir à l'image de lui-même qu'il souhaite communiquer. 

Une alimentation morale 
Pourtant, en Europe et en Amérique du Nord, on s’interroge de plus en plus sur l’aspect moral des méthodes de production de la viande et des œufs. La consommation de veau a chuté depuis qu’il est devenu notoire que pour produire la viande de veau dite “blanche” (en fait rose pâle), les veaux nouveaux-nés sont séparés de leur mère, anémiés volontairement, privés de fibres et entassés dans des stalles si petites qu’il ne peuvent ni marcher, ni se retourner. 
En Europe, la maladie de la vache folle en a choqué beaucoup, pas seulement parce qu’elle a mis en pièces l’image de nourriture saine et sûre du bœuf, mais aussi parce que le public a appris que cette maladie était provoquée par l’alimentation des vaches, nourries de cerveaux et de tissus nerveux de moutons. Les gens qui croyaient naïvement que les vaches mangeaient de l’herbe ont découvert que les troupeaux destinés à notre alimentation pouvaient manger n’importe quoi, du maïs au poisson, de la litière de poule (excréments inclus) aux déchets des abattoirs. 
Les inquiétudes soulevées par notre manière de traiter les animaux d’élevage sont loin de se limiter au petit pourcentage de végétariens ou de végétaliens, ceux qui ne consomment aucun produit d’origine animale. Malgré la solidité des arguments moraux en faveur des pratiques végétariennes, elles ne représentent pas encore l’opinion dominante. 
On les conditionne pour qu’ils aient un appétit féroce et grossissent aussi vite que possible puis on les élève dans des hangars qui peuvent contenir plus de 20 000 animaux. Le taux d’ammoniaque dans l’air, dû à l’accumulation de leurs fientes, pique les yeux et fait mal aux poumons. 
Les conditions sont pires encore pour les poules pondeuses entassées dans des cages en fils de fer, si petites que même si elles n’étaient qu’une seule par cage, elles seraient incapables d’ouvrir les ailes. Or elles sont en général entassées par quatre, souvent davantage. 
Lorsqu’ils fourragent dans un village rural, ils peuvent exercer cette intelligence pour explorer leur environnement et sa diversité. Avant de mettre bas, les truies utilisent de la paille ou des feuilles et des brindilles pour construire un nid sûr et confortable où s’occuper de leur portée. 
Mais dans les élevages intensifs actuels, les truies enceintes sont parquées dans des caisses si étroites qu’elles ne peuvent pas se retourner, ou même faire plus d’un pas en avant ou en arrière. Elles gisent à même le béton, sans paille ni autre forme de litière. 
Les animaux brûlent la plus grande partie de l’énergie fournie par cette nourriture juste pour respirer et chauffer leur corps, nous ne récoltons donc au final qu’une petite fraction, généralement pas plus d’un tiers et parfois seulement un dixième, de la valeur de la nourriture que nous leur donnons. En revanche, les vaches qui paissent dans les prés mangent de la nourriture que nous ne pouvons pas digérer, ce qui signifie qu’elles ajoutent à la quantité de nourriture qui nous est disponible. 
Il est tragique que des pays comme la Chine et l’Inde, à mesure qu’ils s’enrichissent, copient les méthodes occidentales et parquent les animaux dans d’énormes élevages industriels pour fournir davantage de viande et d’œufs à leurs classes moyennes en plein développement. Si cela continue, le résultat sera des souffrances animales à plus grande échelle encore que ce qui existe actuellement en occident, davantage de dégâts infligés à l’environnement et une augmentation des maladies cardiaques et des cancers de l’appareil digestif. 


L’UE est portée disparue en Afghanistan 
Le retrait de sa candidature par le britannique Paddy Ashdown comme envoyé spécial de l’ONU et de l’OTAN en Afghanistan signifie que la communauté internationale devra encore attendre pour s’exprimer d’une seule voix dans ce pays. Rallier tous les partenaires de la coalition sous une seule bannière est devenu indispensable, car la plus importante opération militaire de l’histoire de l’OTAN, et six ans de guerre, ne sont pas parvenus à mater l’insurrection afghane, obligeant le gouvernement du plus en plus corrompu du président Hamid Karzaï à être dépendant du maintien des forces internationales dans le pays. 
L’Afghanistan, le plus important producteur d’opium, est aussi le cinquième pays le plus pauvre au monde, avec un État central faible et affaibli encore plus par les guerres tribales et l’insurrection des talibans. Il existe de nombreuses raisons à cette situation, mais une partie au moins de la faute incombe à l’Union européenne. 
Vingt-cinq nations de l’UE ont envoyé des forces, qui représentent maintenant plus de la moitié des troupes, rejoindre l’armée de 35.000 hommes de l’OTAN. Les États de l’UE sont à la tête d’un tiers des équipes de reconstruction provinciale (PRT), et conjointement avec la Commission européenne, contribuent à hauteur d’un tiers à la reconstruction du pays depuis 2001. 
Mais le soutien européen à la mission en Afghanistan est en réalité limité et la coopération entre les principaux gouvernements donateurs de l’UE et la Commission européenne est insuffisante. 
Le soutien de l’opinion publique à l’engagement de l’Europe en Afghanistan est également en chute libre, et la plupart des gouvernements de l’UE n’ont pas répondu à la demande de l’OTAN pour une augmentation des troupes, à l’exception du Royaume uni, qui s’est récemment engagé à renforcer son contingent dans la province rebelle de Helmand, grande productrice d’opium. 
Mais dans l’ensemble, l’apport européen en renfort de troupes continue à être inférieur aux 17.000 hommes des forces américaines déployés dans le cadre de la Force internationale d’assistance à la sécurité (FIAS) et des 8000 hommes de la Force de coalition en sus de la FIAS. 
À part les 1500 soldats néerlandais dans la province d’Uruzgan et une présence polonaise et roumaine à Ghazni, Paktika et Zabul, aucun autre pays européen n’est prêt à effectuer des missions dans les régions insurgées du sud et de l’est du pays, laissant les talibans libres d’agir à leur guise. Il y a par ailleurs une soixantaine au moins de restrictions à l’emploi des troupes européennes – connues sous le nom de « caveat » - qui empêchent les commandants de déployer les troupes là où elles sont le plus nécessaire. 
Dans des domaines comme le maintien de l’ordre, la réforme de l’état de droit et la lutte contre les stupéfiants, les États membres ont chacun suivi des politiques complètement différentes. La Mission de police de l’UE (EUPOL), lancée en juin 2007, avait pour objectif de pallier à ce manque de coordination. 
Enfin, la contribution annuelle de la Commission européenne à l’assistance au développement en Afghanistan est en baisse cette année, passant de € 200 millions à € 150 millions. Les apports des États membres sont aussi revus à la baisse. 
L’Union européenne ne peut seule changer la stratégie de la coalition internationale. Mais une Union unifiée peut se faire l’avocat d’une approche internationale plus ciblée et plus coordonnée. 
Les Etats-Unis ont estimé que davantage de troupes étaient nécessaires pour dominer la situation, en critiquant vertement les gouvernements européens pour leur manque d’empressement, au moment où eux-mêmes envoyaient 3500 « marines » de plus sur le terrain. De leur côté, les pays européens critiquent la stratégie militaire actuelle, et s’inquiètent du fait que davantage de troupes ne conduise qu’à davantage de victimes civiles, provoquant l’hostilité des Afghans. 
Sans un contrat de grande envergure entre les Etats-Unis et l’Union européenne qui prévoie l’envoi supplémentaire de troupes et de matériel par l’UE, le succès continuera à échapper à la coalition et les tensions mettant à l’épreuve l’Alliance persisteront. 
Premièrement, l’UE doit s’engager à envoyer davantage de troupes, de formateurs et de civils pour la mission en Afghanistan, et lever tous les « caveat » limitant l’emploi de leurs troupes. La mission a besoin d’une augmentation de 10 pour cent des troupes, de plus de formateurs militaires et de police, et plus de matériel, dont des hélicoptères. 
En échange, les Etats-Unis devraient accepter un changement de stratégie, passant des opérations de combat à des opérations de sécurisation des civils. Une telle stratégie donnerait plus d’importance à la population afghane, en étendant progressivement la présence de l’OTAN, des villes vers les campagnes, et en travaillant étroitement avec les autorités centrales et locales. 
Cette nouvelle stratégie aurait encore plus de succès si la communauté internationale renonçait à la politique actuelle de lutte contre les stupéfiants – y compris à la destruction des champs de pavots par les airs – et aidait Karzaï à conclure un accord avec les insurgés « modérés ». 
Cette nouvelle stratégie ne pourra être mise en œuvre que par l’entremise d’un leadership qui dépasse les barrières institutionnelles, et donc sous l’égide de l’ONU, et par un individu doté d’une forte personnalité. La nomination d’un nouvel envoyé spécial de l’ONU devrait se révéler plus efficace pour coordonner les partenaires de la coalition présente en Afghanistan, et il reste à espérer qu’il saura établir ce contrat si nécessaire entre les Etats-Unis et l’UE. 
Mais renverser la situation nécessitera un changement dans la manière dont la communauté internationale agit. En concluant un accord avec les Etats-Unis, l’UE pourrait montrer la voie à suivre. 

L’Union européenne fait enfin un pas en avant 
Il s’en est fallu de peu. Dans un effort uni, elle a évité une crise majeure qui aurait ouvertement divisé l’Union pour les années à venir et aurait fait d’elle la risée du monde. 
L’Union européenne a été mise en échec il y a deux ans lorsque la France et les Pays-Bas ont dit non à la Constitution européenne. Avec le nouvel accord, l’Union a de nouveau commencé à avancer. 
Si la conférence intergouvernementale, dont la mission est d’élaborer un nouveau traité, produira un document moins complet qu’une constitution, le prochain traité ira pourtant bien au-delà du Traité de Nice – si tant est que les événements se déroulent conformément à ce qui a été convenu. Cependant, il demeure nécessaire de surmonter deux obstacles de taille : la conférence intergouvernementale et la ratification par les parlements nationaux ou par voie de référendum dans tous les États membres. 
Angela Merkel, Chancelière allemande, peut être fière de ce qu’elle a accompli. Il s’agit de son premier réel succès en matière de diplomatie internationale. 
Si le nouveau traité se concrétise, les réformes institutionnelles dont l’Union a besoin seront mises en œuvre, et une nouvelle procédure de vote de double majorité prendra effet, même avec un peu de retard. L’Union européenne travaille depuis vingt ans sur ces réformes. 
Le nouveau traité est censé entrer en vigueur 2009. Vingt années semblent nécessaires pour que l’Europe change, et c’est tout sauf rassurant. 
Le traité appelle un nouveau ministre européen des Affaires étrangères – bien que ce titre soit officiellement nié et que tout le monde l’appelle de cette façon –, ainsi qu’une infrastructure administrative solide à la Commission et au Conseil européens. La présidence tournante sera remplacée par une présidence élue du Conseil. 
Le nouveau traité n’est ni plus simple, ni plus transparent que la Constitution qui a été rejetée – ce serait plutôt le contraire. Les tractations durant la dernière ligne droite avant Bruxelles, et même pendant cette rencontre, n’ont certainement pas joué en faveur de la popularité auprès des citoyens. 
Premièrement, ces difficiles négociations à la veillée ont consolidé le système d’une Europe à deux vitesses pour les deux prochaines décennies. Les États récalcitrants ont remporté une victoire à la Pyrrhus, car ils verront très bientôt que même si l’Union européenne met en place un nouveau cadre institutionnel, les pays avancés décideront entre eux de la forme à donner aux accords concrets. 
Deuxièmement, la coopération franco-allemande s’est avérée encore plus indispensable dans l’Union élargie. Malgré toutes les différences qui existent entre les deux pays – et qui sont susceptibles de se creuser – il n’y a pas d’alternative à leur alliance. 
Troisièmement, le Royaume-Uni a une fois de plus affaibli son rôle en Europe. Sa politique consistant à « ne pas participer » le place sur la ligne de touche, ce qui a pour effet de réduire davantage son importance à la fois en Europe et dans le monde. 
Le rôle politique et économique de toutes les puissances européennes de taille moyenne s’amoindrit, et est en recul face aux Etats-Unis et aux géants d’Asie en pleine ascension. Seule une Europe forte peut véritablement faire contrepoids. 
Quatrièmement, il convient que la Pologne se demande quel genre de rôle elle souhaite jouer au sein de l’Union européenne, où elle occupe une place importante. Tout bien considéré, les intérêts existentiels de la Pologne, sa situation géopolitique et son histoire, exigent qu’elle contribue autant que possible à renforcer l’Union. 
Les Polonais devraient se poser la question suivante : au sujet de la sécurité traditionnelle de la Pologne, la Russie serait-elle ravie ou peinée si le gouvernement polonais mettait ses menaces à exécution et utilisait son droit veto pour faire obstacle à l’accord de Bruxelles ? 
D’un autre côté, l’Ukraine, dont la cause est apparemment soutenue par les Polonais, aurait été dans de grandes difficultés à la suite d’un tel veto. Ce n’est pas pour rien que Viktor Ioushchenko, Président ukrainien, a paraît-il tenté de faire comprendre cela aux dirigeants polonais aux cours de conversations téléphoniques. 
La détérioration des relations entre l’Allemagne et la Pologne va au-delà de la prise de bec entre les deux gouvernements et a des répercussions profondes sur les sociétés allemande et polonaise. Il est extrêmement important d’y remédier, même si la tâche s’annonce ardue. 
Comme je l’ai indiqué, il est trop tôt pour se réjouir ; attendons plutôt la ratification du nouveau traité. Les circonstances dans lesquelles le compromis de Bruxelles a été dressé laissent une certaine amertume. 

L’Union européenne doit intervenir au Darfour 
Depuis quatre ans, violence et terreur règnent au Darfour. Après maints efforts futiles, il est temps que l’Union européenne se montre dure avec les responsables du conflit. 
Le Darfour est une catastrophe humanitaire : plus de 200.000 morts, des milliers de personnes violées et torturées, et 2,6 millions de personnes déplacées, parce que le gouvernement soudanais est en guerre contre ses propres populations. 
Près d’un tiers des habitants du Darfour ont été contraints de quitter leurs foyers et se trouvent désormais dans des camps de personnes déplacées au Soudan où ils subissent la terreur janjawid, ou encore dans des implantations tout aussi vulnérables au Tchad. L’aide humanitaire internationale est entravée par le gouvernement soudanais et ses chinoiseries bureaucratiques. 
Ces trois dernières années, le Conseil de sécurité des Nations Unies a adopté dix résolutions appelant le gouvernement soudanais à changer d’attitude et à remplir ses obligations de protection des populations. Dans l’une de ses résolutions, le Conseil de sécurité demandait le désarmement des Janjawids. 
Une résolution du Conseil de sécurité et des négociations internationales présageaient la fin de cette guerre qui dure depuis 20 ans dans le sud du Soudan – en fait, ces avancées ont conduit à la signature d’un accord entre le gouvernement et les rebelles du sud en janvier 2005. A ce moment-là, on s’attendait à une évolution similaire au Soudan occidental. 
Après l’apparente accalmie des bombardements aériens, les avions sont vite revenus et les Janjawids ont repris leur campagne de massacre et de destruction. Les négociations de paix, qui avaient débuté en décembre 2004, se sont interrompues à cause de l’offensive militaire lancée par le gouvernement au mépris du cessez-le-feu. 
Les négociations suivantes ont conduit en novembre à un compromis : il est prévu qu’une force hybride Union africaine/Nations Unies se déploie en trois temps. 
Voilà le fond du problème : soit le gouvernement soudanais n’est pas en mesure de protéger ses propres citoyens de la violence de masse, soit il n’en a pas envie. 
Mais l’intervention militaire au Darfour sans l’approbation du gouvernement soudanais n’est pas envisageable à l’heure actuelle. La volonté politique n’est pas suffisante pour mobiliser une force internationale ; qui plus est, la faisabilité et les chances de succès de ce type d’opération sont mises en doute. 
Malgré cela, la communauté internationale a toujours plusieurs options. Même si l’aval du Conseil de sécurité de l’ONU est préférable, l’Union européenne peut et doit être plus sévère avec le gouvernement soudanais pour avoir bloqué l’aide humanitaire et employé des stratagèmes visant à retarder le déploiement de forces internationales de maintien de la paix. 
C’est pourquoi il est si important que les ministres européens des Affaires étrangères tiennent compte de l’appel du Parlement européen à prendre des sanctions sérieuses contre le gouvernement soudanais, dont les principaux acteurs ont été clairement identifiés par la Commission d’enquête et par le groupe d’experts de l’ONU. Il est nécessaire que l’Union européenne gèle les biens de ces individus et leur interdise de circuler en Europe. 
En outre, le gouvernement soudanais devrait faire l’objet de mesures là où le bât blesse, c’est-à-dire au niveau des afflux de capitaux et des investissements étrangers dans le pétrole, des biens et services proposés dans ce secteur et dans d’autres secteurs liés. Il importe que l’Union européenne et ses États membres promulguent de nouvelles lois pour interdire aux sociétés basées chez eux d’être en lien direct avec les entreprises soudanaises concernées. 
De plus, il convient d’enquêter sur les comptes à l’étranger des sociétés soudanaises affiliées au Parti national du Congrès, le parti au pouvoir à Khartoum, afin d’ouvrir la voie aux sanctions contre les entités commerciales du régime – principales intermédiaires de financement des mandataires janjawids au Darfour. 
Ce type de sanctions ciblées compromettra le pouvoir et les privilèges des grands responsables de la crise. En les imposant, l’Europe fera enfin un pas important vers l’arrêt du massacre du Darfour et tendra véritablement la main à son peuple. 


La crise de la zone euro est à mi-chemin seulement 
CAMBRIDGE – Maintenant que l’Union européenne et le Fonds monétaire international se sont accordés pour fournir une enveloppe de 67.5 milliards d’euros à l’Irlande pour soutenir son secteur bancaire en difficulté, la crise de la dette de la zone euro arrive-t-elle enfin à son terme ? 
Mais ce scénario de rêve semble de plus en plus improbable. Le dernier round comprendra sans doute une nouvelle vague de restructuration des dettes européennes, comme celles qui conclurent la crise de la dette latino-américaine dans les années 1980. 
Pour commencer, il fait s’attendre à de nouveaux plans de sauvetage, avec le Portugal en tête de liste. Avec un taux de croissance moyen de 1% depuis dix ans, et l’un des marchés du travail les plus sclérosés qui soit, il est difficile de voir comment le Portugal pourrait s’extraire du poids de la dette. 
Mais le niveau d’endettement du Portugal reste néanmoins très préoccupant d’un point de vue historique (sur la base de recherches effectuées conjointement avec Carmen Reinhart). Avec un scénario de base d’une récession ou d’une croissance anémique couplée à une austérité budgétaire pour de nombreuses années à venir, il est probable que le Portugal fera tôt ou tard la demande d’une aide extérieure. 
Le gouvernement central est sans doute solvable, ce qui ne semble pas être le cas de plusieurs municipalités et établissements bancaires espagnols. La grande question dans ce cas est de savoir si le gouvernement central sera prêt, comme en Irlande, à assumer la dette privée (et municipale). 
En fin de compte, des restructurations importantes de la dette publique et /ou privée seront nécessaires dans tous les pays endettés de la zone euro. Les plans de sauvetage du l’UE et du FMI ne sont après tout que des mesures provisoires : même des prêts à taux préférentiels doivent être remboursés un jour ou l’autre. 
Confrontés à une croissance atone avant même l’adoption de mesures d’austérité, ces quatre pays européens doivent s’attendre à une décennie perdue comme celle qu’a connue une grande partie de l’Amérique latine dans les années 1980. La renaissance du continent et sa croissance dynamique actuelle ne sont intervenues qu’après des réaménagements considérables des dettes des pays de la région dans les lignes du plan Brady. 
Il semble parfois que le seul chef d’État de la zone euro prêt à envisager la probabilité d’autres restructurations de dettes soit la chancelière allemande Angela Merkel. Les Allemands ont été largement critiqués pour avoir dit que l’Europe n’avait pas de mécanisme clair pour faire face à un défaut de la dette souveraine, et qu’un tel mécanisme était nécessaire. 
Avec un endettement privé colossal, un effondrement des prix de l’immobilier et des créances extérieures s’élevant à dix fois le produit national brut (selon la base de données Reinhart-Rogoff), l’Irlande n’avait aucune chance de s’en tirer indemne. Encourager le pourrissement et l’aggravation du problème de la dette en la balayant sous le tapis au moyen d’artifices douteux ne peut qu’aggraver ce problème. 
En juillet dernier seulement, les pays de la zone euro ont largement vanté les résultats des tests de stress des banques européennes qu’elles ont presque toutes passés, y compris les banques irlandaises, avec succès. Mais le refus de la réalité est un choix politique imprudent dans la gestion d’une crise financière. 
Les obligataires privés, les investisseurs et les entités financières qui prêtent aux banques ont pu retirer leurs fonds en masse et les voir remplacés par une dette publique. Les Européens ont-ils décidé que le défaut de paiement souverain est plus facile à gérer, ou imaginent-ils que cela n’arrivera simplement pas ? 
Dans ce cas-là aussi, les gouvernements ont « garanti » la dette du secteur privé pour finalement se retrouver en cessation de paiement. Puis, à la mise en ouvre du plan Brady, les créances bancaires furent réduites de près de 30 pour cent, soit quatre ans après le plus fort de la crise. 
La plupart des analyses rétrospectives de la crise latino-américaine estiment qu’il aurait mieux valu pour toutes les parties concernées d’avoir entrepris bien plus tôt un réaménagement partiel de la dette. L’Amérique latine aurait pu renouer plus rapidement avec la croissance, et les créditeurs y auraient probablement trouvé leur compte. 
Alors que les décideurs européens semblent passer d’un stade de déni à l’autre, il serait peut-être temps d’envisager l’avenir avec un peu plus de réalisme. Comme tout alcoolique en sevrage pourrait leur dire, la première étape est d’admettre, comme Merkel, que l’Europe a un problème. 

Dix ans d’Euro 
PALO ALTO – Le début de l’année 2009 restera dans les mémoires comme synonyme d’actualité économique désastreuse et de politiques économiques polémiques dans presque tous les pays. Il marque aussi le 10e anniversaire de la création de l’euro, la monnaie commune qui rapproche encore un peu plus des centaines de millions d’Européens par le biais de leurs affaires économiques et financières. 
L’euro a été lancé en janvier 1999 pour un ensemble de raisons complexes, économiques, financières, politiques et historiques. C’était la cerise finale sur le gâteau élaboré par de nombreux dirigeants d’après la Seconde Guerre mondiale, conduits par le souvenir de deux horribles guerres mondiales nées en Europe et qui l’avaient consumée au cours du demi-siècle précédent, afin de créer des liens économiques et politiques plus solides. 
Celui-ci se maintiendrait-il face au dollar ? (Lancé à 1,18 $, il commença par plonger à presque 0,80 $ puis repartit à la hausse, avec un pic à près de 1,60 $ en 2007-2008, avant de redescendre autour de 1,30 $.) 
Quand un groupe de devises individuelles est remplacé par une monnaie unique, comme l’ont été le mark allemand, le franc français, la lire italienne, la peseta espagnole et d’autres, deux bénéfices s’imposent dès le départ : une baisse des coûts de transaction et une plus grande transparence. 
Être débarrassé des coûts et des inconvénients des incessantes transactions de devises et de l’incertitude qui naît des fluctuations entre les monnaies est une bénédiction pour la zone euro. Et la tarification des biens et du travail dans toute la zone, qui possédait auparavant différents taux de change, devient bien plus transparente. 
Ces doubles bénéfices viennent compléter les avantages de taille des zones de libre-échange. L’Europe est encore en train de réaliser tout le potentiel de ces bénéfices, mais tout en se débattant avec les fusions transnationales naturelles et les faillites ou remplacements d’éminentes entreprises nationales par des rivaux plus compétents d’autres pays. 
De nombreux partisans de l’euro ont avancé qu’il se transformerait rapidement en devise de réserve alternative aux côtés du dollar, voire le remplacerait, sur les marchés mondiaux. La plus grande partie du commerce mondial est encore facturée en dollars, mais l’euro émerge progressivement en tant qu’alternative viable – une monnaie forte soutenue par la crédibilité anti-inflationniste durement gagnée de la Banque centrale européenne. 
Qu’en est-il des coûts ? Pourquoi tous les pays ne rejoignent-ils pas des zones de monnaie unique, ou pourquoi ne pas créer une seule monnaie mondiale, comme le suggère le lauréat du Nobel Robert Mundell ? 
Une économie dispose de deux moyens potentiels pour s’adapter et modérer son déclin. Le premier est la dépréciation naturelle de sa monnaie, qui rend les exportations plus compétitives et les importations plus chères. 
Au début des années 1980, quand le chômage américain atteignait presque 11 %, de nombreux travailleurs ont quitté ce qu’on appelait la Rust Belt �� la zone industrielle la plus durement touchée du nord du Midwest – pour s’installer dans d’autres régions du pays. Au début des années 1990, alors que la Californie connaissait une récession plus grave, ses habitants sont partis trouver du travail dans les États voisins. 
Beaucoup se refusent à arracher des racines profondément ancrées dans leur région d’origine ; d’autres ne veulent pas aller dans un pays étranger, où la langue et la culture peuvent être des obstacles. Avec une mobilité du travail réduite, et l’euro qui élimine les autres amortisseurs (les ajustements de taux de change), les pays qui connaîtront la pire récession subiront une énorme pression. 
Mais sa moins grande flexibilité en réaction aux chocs économiques va sans doute le mettre à l’épreuve. Et la crise actuelle souligne effrontément les réactions fiscales disparates, voire discordantes, adoptées par les gouvernements de l’Union européenne. 
Voilà qui soulève une vieille question, à savoir si une union monétaire peut fonctionner sans union fiscale, ou tout au moins avec des règles fiscales plus fortes et plus contraignantes (les critères de Maastricht sont trop faciles à enfreindre). Il faut ajouter à cela une réglementation financière et des politiques de renflouement coordonnées, car les dépôts traversent rapidement les frontières en réaction aux garanties et aux assurances nationales dans la zone euro. 
Les économies moins compétitives de la zone euro sont attachées à la politique monétaire (aux taux d’intérêt) fixée par la BCE, mais poursuivent des approches différentes dans le domaine des renflouements de banques et des incitations fiscales. L’Italie et la Grèce, en particulier, ont de graves problèmes de dette en plus des préoccupations des marchés financiers sur l’éventualité de faillite ou de départ de la zone euro. 
Mais les économies les plus faibles bénéficient de la crédibilité anti-inflationniste de la BCE et d’une protection contre les fortes fluctuations des taux de change. En effet, éviter les incessantes dévaluations rivales est davantage une bénédiction qu’un problème. 

La crise de l’euro tire-t-elle à sa fin? 
BRUXELLES – En général, les crises financières se déclenchent brusquement et se terminent dans la surprise la plus complète. La crise de l’euro s’est déclarée il y a trois ans lorsque la Grèce a été cause d’inquiétudes pour les décideurs publics et cause d’énervements pour les gestionnaires de fonds. 
Une crise de trois ans sort des normes usuelles de durée des crises financières. Un après la banqueroute de Lehman Brothers en septembre 2008, la confiance dans le système financier des États-Unis était revenue et les rouages de la relance s’étaient remis en branle. 
La zone euro aurait-elle enfin atteint un tel point d’inflexion? Bon nombre de batailles ont été menées ces trois dernières années – dans les cas de la Grèce, l’Irlande, l’Espagne et l’Italie, pour ne nommer que les principaux, et les mercenaires de la finance de l’Union européenne en sont épuisés. 
Deux réformes politiques importantes ont changé le climat sur le marché. Les dirigeants européens se sont d’abord entendus en juin 2012 sur une refonte majeure de la zone euro. 
En s’engageant sur la voie de l’union bancaire, qui transférera la responsabilité à l’échelle européenne de la surveillance des banques, de même qu’ultimement la résolution des défaillances des banques et leur­­­ recapitalisation, ils ont indiqué leur volonté de s’attaquer aux lacunes systémiques de la structure de l’union monétaire. Ensuite, en lançant son nouveau programme « d'opérations monétaires fermes » en septembre, la Banque centrale européenne s’est chargée de protéger l’intégrité de la zone euro. 
Toutefois, l’avenir nous réserve trois sources d’inquiétudes. Tout d’abord, la politique accuse toujours un retard sur l’économie, qui est elle-même à la remorque des développements du marché. 
Le climat des pupitres de négociation de New York ou Hong Kong s’est peut-être amélioré, mais il s’est assombri dans les rues de Madrid et d’Athènes. En effet, les conditions économiques et sociales en Europe du Sud risquent de rester sombres pendant plusieurs années. 
Tant que l’économie ne s’améliorera pas de façon durable, le risque politique continuera de sévir. Un bouleversement politique dans un des pays du Sud serait suffisant pour raviver les doutes sur l’avenir de la zone euro. 
De plus, le déficit concurrentiel de la France par rapport à l’Allemagne est de plus en plus inquiétant. La seconde source d’inquiétude réside dans le consensus limité en Europe sur ce que l’Union monétaire a exactement besoin pour se renforcer et retrouver sa prospérité. 
Les pays d’Europe du Nord en particulier persistent à interpréter la crise comme résultant principalement d’un manque de volonté d’appliquer des règles déjà en place, notamment les critères de stabilité budgétaire de l’UE. Les pays d’Europe du Sud voient plutôt la crise comme le résultat de lacunes systémiques. 
De plus, les pays d’Europe du Nord considèrent l’austérité est la plus grande réforme qu’il soit, tandis que ceux d’Europe du Sud craignent que les gouvernements puissent ne pas avoir assez d'avantages politiques pour tout réaliser en même temps. 
Rien de tout cela ne signifie que l’euro s’effondrera. La conviction largement répandue voulant que la dissolution de l’union monétaire mène tout droit au suicide collectif sur le plan économique encourage fortement les institutions à braver les tempêtes et à surmonter les obstacles. 
Sur le plan pratique, la différence entre des réformes pouvant être instaurées et celles qui sont en voie de l’être ou qui le seront est donc moins importante qu’il n’y paraît. 

Une union bancaire pour l'Europe ? 
MUNICH – En violation flagrante du traité de Maastricht, la Commission européenne lance plan de secours après plan de secours pour essayer de sauver les économies européennes en crise. Et maintenant elle veut mutualiser non seulement la dette publique avec des euro-obligations, mais aussi la dette des banques en proclamant une "union bancaire". 
Au niveau européen, cela supposerait de réduire le coût des emprunts privés en dessous des taux du marché dans un pays, les autres fournissant gratuitement une assurance sous la forme de CDS (assurance contre le risque de défaillance d'un crédit). Aussi, le cœur de la zone euro continuerait à inonder de capitaux la périphérie, ce qui freinerait la croissance dans l'ensemble de l'Europe. 
Ce fut le cas dans les années 1980, lors de la crise des caisses d'épargne aux USA qui a coûté plus de 100 milliards de dollars aux contribuables américains. Sous le parapluie d'une assurance des dépôts, les caisses d'épargne américaines jouèrent à quitte ou double - empruntant exagérément l'argent de leurs déposants pour le prêter à des entreprises exposées, sachant que les profits seraient convertis en dividendes au profit des actionnaires et que les pertes seraient mutualisées. 
Il s'est passé à peu prés la même chose avec les prêts immobiliers à risque aux USA et avec le système bancaire espagnol dans les années 2000. Dans les deux cas, les banques ont pris des risques excessifs en pensant que l'Etat viendrait à leur secours en cas de difficulté - ce qui s'est finalement passé. 
Elles ont souvent prêté aux propriétaires immobiliers des sommes supérieures à la valeur sous-jacente de leur bien. Elles ont reçu 303 milliards d'euros de prêt de la Banque centrale européenne (BCE) et peuvent maintenant espérer recevoir 100 milliards d'aide supplémentaire du Fonds européen de stabilité financière (FESF) à titre de récompense pour le désastre causé par leur imprudence ! 
L'échange de créances contre des actions serait le meilleur moyen de recapitaliser les banques. Plutôt que ce soient les contribuables européens qui comblent les pertes de la BCE et du FESF, il faudrait que les créanciers des banques abandonnent une partie de leurs créances en échange d'actions des propriétaires des banques. 
Les créanciers ne seraient perdants que si les pertes sur les prêts immobiliers toxiques dépassaient la valeur des fonds propres des banques. Mais même dans ce cas, il serait préférable que ce soit eux qui endossent les pertes, plutôt que les contribuables, car cela inciterait les banques à faire preuve de davantage de prudence avant d'accorder un crédit. 
Faire la même chose avec la dette des banques pourrait précipiter les économies saines au fond du gouffre, car les bilans des banques portent sur des montants bien supérieurs à celui des dettes publiques. En Espagne, le ratio dette publique/PIB est de 69%, alors que la dette du système bancaire espagnol représente plus de trois fois son PIB (3300 milliards d'euros) - autant que le total de la dette publique des cinq pays de la zone euro frappés par la crise. 
C'est seulement aux créanciers que l'on peut raisonnablement demander d'alléger le fardeau de la dette des banques sans qu'ils n'en pâtissent trop. Si comme certains le croient, seule une fraction du capital des banques est exposée, l'échange de créances contre des actions serait minuscule. 
Aussi l'échange de créances contre des actions pour moins de 7,5% de l'investissement des créanciers suffirait à compenser la perte des banques. Et même si les dépôts privés qui représentent 39% de leur bilan agrégé étaient exclus, l'échange de créances contre des actions nécessaire pour compenser la perte de la totalité des capitaux propres représenterait moins de 12% de l'investissement des créanciers. 
L'échange de créances contre des actions a été utilisé avec succès à de nombreuses reprises, il intervient par exemple dans une procédure de faillite classique. Cela permet non seulement d'éviter un fardeau fiscal excessif et injuste, mais cela pousse aussi les propriétaires des banques à choisir une stratégie d'investissement prudente et incite les créanciers à choisir soigneusement les banques auxquelles ils vont prêter. 
Le soin mis à préserver et à accroître la richesse dont les générations actuelles ont hérité est la raison fondamentale de la croissance économique et du succès du capitalisme. Or l'intervention massive de l'Etat durant la crise a fragilisé ce principe et a probablement déjà détruit une grande partie de cette richesse. 
Il est temps de revenir aux lois fondamentales de l'économie et de mettre fin aux imprudences tolérées par les responsables chargés de combattre la crise. L'Europe a besoin d'un système réglementaire commun, pas d'une union douanière. 

Les élections allemandes et l'Europe 
ISTANBUL – Il y a presque 100 ans, à l'issue de la Première Guerre mondiale et de défaite allemande Keynes, analysait les conséquences économiques de la paix. Les conséquences des élections législatives du 22 septembre n'auront évidemment pas la même importance. 
Premier point, même si la coalition actuelle CDU- FDP (l'Union chrétienne-démocrate et le Parti libéral-démocrate) reste en place, la chancelière Angela Merkel pourra prendre des décisions à plus long terme, des décisions plus courageuses sans s'inquiéter de répercussions électorales immédiates. Elle pourra engager des actions sur deux ou trois ans et non sur quatre semaines comme c'est le cas actuellement. 
Sa stratégie post-électorale pourrait rester très prudente, donnant la priorité à la consolidation budgétaire à moyen terme de l'Allemagne et de la zone euro, plutôt qu'à la création d'emplois et à la croissance. Mais une fois réélue elle aura sûrement la volonté d'aller, même si c'est à petits pas, vers la création d'une union bancaire européenne qui comporterait un mécanisme de résolution alimenté par les ressources de l'ensemble de la zone euro. 
Par ailleurs, même si elle reste à la tête de la même coalition, elle sera plus favorable aux projets de crédits accordés par la zone euro aux PME et aux programmes éducatifs européens tels qu'Erasmus. Elle sera également mieux disposée à l'égard de réformes institutionnelles destinées à améliorer la coordination des politiques économiques des pays membres de l'UE. 
Enfin, au sein du camp CDU-FDP, on tend de plus en plus à reconnaître que du fait de l'énorme excédent des comptes courants de l'Allemagne (plus de 6% du PIB, environ 250 milliards de dollars, le plus élevé du monde en terme absolu), les Allemands ne tirent pratiquement aucun bénéfice du quart de leur épargne. Ainsi une croissance de la demande et une diminution de l'excédent extérieur du pays seraient favorables non seulement à ses partenaires commerciaux, mais aussi aux épargnants allemands. 
Certes, on ne peut exclure une défaite de la coalition CDU-FDP. On peut aussi envisager après les élections une imposante coalition CDU-SDP (Parti social-démocrate), une coalition rouge-verte SDP-Verts (si tous deux réunissent plus de voix que prévu et que le FDP libéral tombe en dessous du seuil électoral de 5%), éventuellement avec le soutien tacite du parti de gauche Die Linke, ou encore une coalition CDU-Verts. 
Dans les trois cas, le gouvernement serait plus favorable qu'une nouvelle coalition CDU-FDP à l'intégration européenne et à l'intégration au sein de la zone euro. En l'absence d'avancée sur la voie de l'intégration politique, l'Allemagne ne peut s'engager au-delà en terme d'intégration économique, car sa Cour constitutionnelle a exclu un engagement financier illimité qui échapperait au contrôle du Parlement allemand. 
Mais si le SPD et les Verts rejoignent le gouvernement, au moins l'un des deux partis serait disposé à aller plus loin dans la direction d'une zone euro quasi fédérale qui ressemblerait à une union budgétaire (une union sans doute limitée en raison des barrières constitutionnelles). Ces deux partis sont plus ambitieux que le gouvernement actuel en ce qui concerne la stabilité de la zone euro et les perspectives de croissance en Europe. 
L'élection allemande ne conduira pas sur un tremblement de terre et n'ouvrira pas soudain la porte à une Europe fédérale sur le modèle des USA, avec d'importants transferts budgétaires implicites et une défense et une politique étrangère très centralisées. Mais son résultat devrait accélérer l'application des décisions déjà prises par la zone euro et susciter une politique économique plus expansionniste, tant pour l'Allemagne que pour la zone euro. 
Un gouvernement qui inclurait les Verts (maintenant un acteur incontournable de la politique allemande)ou le SPD - tous deux sont foncièrement égalitaires et internationalistes - irait plus loin, procéderait à des réformes substantielles et viserait à moyen terme à renforcer les institutions de la zone euro. Il serait favorable pour cette dernière à une stratégie élaborée sous la conduite de l'Allemagne et de la France qui accorderait la priorité à la croissance et à l'emploi et susciterait un élan constructif lors des élections du Parlement européen l'année prochaine. 
Un tel gouvernement permettrait d'accélérer les réformes et l'intégration dont la zone euro a besoin. Avec le soutien à part entière de l'Allemagne, l'économie européenne se redresserait plus rapidement et le continent pourrait reprendre le un rôle leader qu'il a perdu il y a déjà longtemps sur la scène internationale. 

Le Modèle économique européen existe 
Au début des années 1990, les responsables américains, dont je faisais partie, qui établissaient les prévisions à long terme pour le gouvernement Clinton avaient averti qu'il n'était pas raisonnable de prévoir un taux de croissance moyen à long terme de plus de 2,5 % par an, et que la croissance réelle pouvait se révéler encore plus faible. Quand on réexamine la décennie écoulée, on voit que l'économie américaine a connu une croissance annuelle moyenne de 3,4 % par an. 
En effet, les États-Unis sont aujourd'hui 9 % plus riches que nous n'osions espérer le prévoir il y a dix ans, et cela reste vrai malgré le ralentissement du marché du travail qui entraîna le manque à gagner de la production, descendue au plus bas sous le potentiel de production depuis vingt ans. En Amérique, la " nouvelle économie " s'est montrée bien réelle, et il y a toutes les raisons de croire que la croissance des dix années à venir sera plus rapide que jamais par le passé. 
L'accélération de la croissance économique américaine de la fin des années 1990 restait une énigme pour ceux d'entre nous qui regardaient par delà l'Atlantique vers L'Europe de l'Ouest : où se trouvait la " nouvelle économie " de l'Europe ? 
Pourtant aujourd'hui, si l'on examine les comparaisons transatlantiques, l'Europe de l'Ouest semble se porter bien mieux qu'on ne s'y attendait en ne s'attachant qu'à la presse d'affaires de ces dix dernières années. La productivité de l'Europe occidentale par heure travaillée, par exemple, n'est que de 10 % plus faible que celle de l'Amérique. 
L'économiste Robert Gordon, de la Northwestern University, relève plusieurs aspects intéressants du PIB américain qui devraient mettre en garde les enthousiastes du modèle américains et les critiques du modèle européen. Ainsi, les Américains doivent acheter des voitures, par exemple, car leurs transports publics sont mal développés, donc la valeur des voitures est calculée dans le PIB américain, tandis que les transports publics européens sont calculés comme un coût de dépenses publiques plutôt que pour leur valeur de transport des passagers. 
De même, les Américains maintiennent deux millions de leurs concitoyens en prison : le coût de construction des prisons et des salaires des gardiens de prison est également inclus dans le PIB. . 
Les Européens de l'Ouest travaillent 25 % de moins que les Américains, et pourtant ils bénéficient d'un niveau de protection sociale (prenant en compte le climat) inférieur de 15 ¨% seulement par rapport aux Américains, et ils bénéficient d'une redistribution des revenus plus égalitaire, avec des taux de pauvreté plus faibles également. Vue de cette façon, l'Europe de l'Ouest semble avoir autant de bonnes raisons que les États-Unis pour recevoir le titre de " bonne société ". 
De plus, le fossé de la productivité présent dans toute l'économie entre les États-Unis et l'Europe de l'Ouest ne semble pas se creuser très rapidement, si tant est qu'il se creuse. La croissance de la productivité de l'Europe occidentale correspond presque à celle de l'Amérique, ce qui suggère que la nouvelle économie s'implante dans l'Europe de l'ouest, de manière plus calme simplement et avec bien moins de fanfare qu'en Amérique. 
Le chômage en Europe, par exemple, semble une fois de plus être deux fois plus élevé qu'aux États-Unis. L'activité sur le marché du travail est plus faible, et une grande partie du ralentissement de cette activité n'est pas le résultat de choix entravés mais plutôt de salariés découragés et d'institutions qui ne savent pas faciliter la vie des foyers où tous les adultes travaillent. 
De plus, les chiffres de la productivité européenne sont gonflés par le fait que les travailleurs potentiels qui seraient bien moins productifs sont moins à même en tout état de cause d'obtenir des emplois. Sans oublier le nuage noir qui plane sur tout cela : la crise démographique qui va frapper l'Europe de l'ouest et l'état de sa protection sociale quand les populations âgées domineront. 
Il n'existe cependant aucun pays ou aucune région sans aucun problème économique grave ou sans aucun problème structurel profond… 
À la fin des années 1990, les États-Unis ont connu une période étonnamment longue et favorable à l'économie, soutenue par de bonnes institutions et quelques bonnes politiques économiques. Dès 2000, les principaux responsables européens assistaient sans plaisir aux rencontres internationales où ils subissaient les sermons américains sur la nécessité de transformer l'Europe à la manière des États-Unis du moment. 

Le musée européen 
Un siècle plus tard, grâce au miracle économique japonais, les Européens considéraient au moins une petite partie de l’Asie comme un centre de progrès technologique et industriel rapide. Aujourd’hui, à l’aube du XXIe siècle, les perceptions mutuelles de l’Europe et de l’Asie sont en train de changer radicalement, avec des économies asiatiques florissantes et une Union européenne en pleine crise identitaire. 
Il a déclaré il y a quelques semaines, à l’occasion d’une manifestation privée rassemblant à Paris des dirigeants politiques et de grands chefs d’entreprise : “ Vous êtes en train de devenir des pays du Tiers-Monde. 
En mai1968, certains étudiants français descendus dans la rue pour inventer un nouveau monde rêvaient de la Chine de Mao, un pays pourtant plongé dans une Révolution culturelle brutale et insensée. Cet engouement absurde était le fruit tant de l’ignorance des crimes du régime maoïste, que de l’ennui ressenti dans une société prospère proche du plein emploi. 
La Chine, jadis étoile anti-capitaliste des utopistes révolutionnaires, est devenue l’ennemi ultra-libéral redouté par une nouvelle génération d’utopistes réactionnaires, qui défendent le statu quo en Europe. Les étudiants qui ont manifesté récemment dans les rues de Paris ne veulent pas imiter les Chinois et les Indiens ; ils refusent la logique de la mondialisation et l’abandon d’acquis sociaux durement gagnés. 
La qualité, les coûts et les délais de livraison - dans l’industrie automobile par exemple - sont en train d’atteindre le niveau européen. L’Europe conserve un avantage dans les disciplines scientifiques, comme pour l’industrie pharmaceutique, mais de nouvelles entreprises très performantes, surtout en Inde, parviennent de plus en plus à recruter des diplômés du MIT et de Harvard, et – grâce à des charges salariales toujours inférieures – à demeurer compétitives à l’échelle mondiale. 
Malheureusement, si les dirigeants européens ont pris conscience du défi asiatique, ils n’ont pas réussi à le traduire en une leçon de réalisme, dans un contexte de mondialisation irrésistible, ou en un appel aux armes dans le domaine social et économique. De fait, les responsables politiques européens, avec quelques rares exceptions comme Tony Blair, ont trop tardé à s’adapter à des évolutions fulgurantes en Asie. 
Mais cette image peut-elle survivre à une poursuite du déclin ? Pour les Asiatiques, le modèle européen pourrait devenir une version politique de Venise : un endroit que l’on visite avec la nostalgie d’une grandeur passée, comme un admirable musée. 

L’érosion de l’Europe 
Mais les apparences étaient trompeuses. Un problème mineur (du moins par ses dimensions) comme Chypre, associé à un degré d’incompétence ahurissant de la part de la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international), ont suffit à transformer un cas accessoire en une crise vertigineuse. 
Bien que les marchés soient restés calmes, la crise chypriote a révélé l’étendue du désastre politique provoqué par la crise de la zone euro : l’Union européenne se désintègre en son centre. 
Il s’est effondré le 8 mai 1945 et a été remplacé par un système basé sur la confiance mutuelle, la solidarité, l’État de droit et le compromis. Mais avec l’érosion de ces fondations par la crise, la confiance a cédé le pas à la méfiance, la solidarité a succombé à de vieux préjudices (et même à une nouvelle haine entre le Sud pauvre et le Nord riche), et le compromis a capitulé devant les diktats. 
La raison en est que l’Allemagne, de loin l’économie la plus forte de l’UE, a imposé la stratégie, pour surmonter la crise de la zone euro, qui lui avait si bien réussi au début du millénaire, mais dans des conditions économiques internes et externes complètement différentes. Pour les pays européens du sud en difficulté, la recette allemande d’austérité et de réformes structurelles s’est révélée désastreuse, parce que les troisième et quatrième ingrédients essentiels – l’allégement de la dette et la croissance – ne sont pas au rendez-vous. 
Ce n’est qu’une question de temps avant que l’un des grands pays européens touchés par la crise n’élise un gouvernement qui n’accepte plus les diktats de l’austérité. Déjà aujourd’hui, en période électorale, les gouvernements nationaux promettent à mots couverts de protéger leurs citoyens de l’Europe, parce que l’Allemagne a fait en sorte de donner la place d’honneur à l’austérité et aux réformes structurelles pour surmonter la crise. 
Qu’il faille imposer le concept de « qui aime bien châtie bien » au sud de l’Europe, qui sinon ne changerait jamais, n’a pas été remis en question. Le châtiment a en effet été rude, entraînant une contraction économique rapide, un chômage massif (qui chez les jeunes atteint un taux de près de 50 pour cent) et une détérioration persistante des finances publiques à cause du service de la dette. 
Une Europe allemande n’est pas envisageable, et la classe politique allemande n’a ni le courage, ni la détermination nécessaire pour aller dans le sens d’une Allemagne européenne. L’Allemagne veut-elle préserver l’union monétaire et donc l’UE, ou permettra-t-elle que les tergiversations et le manque de vision hâtent l’érosion des fondations de l’Europe ? 
Dans cette crise, les intentions priment sur l’action. Le International Herald Tribune a récemment cité Winston Churchill : « Il ne sert à rien de dire “Nous avons fait de notre mieux”. 
La survie de l’union monétaire, et donc du projet européen, passe par plus de communauté : une union bancaire, une union budgétaire et une union politique. 
Il est de notoriété publique en Europe que la crise actuelle entraînera soit la disparition de l’UE, soit une union politique, et que sans une solution basée sur la solidarité pour résorber les dettes et une mutualisation partielle de toute nouvelle dette, l’euro ne pourra être sauvé. Ces mesures impliquent d’importants transferts de souveraineté. 
La véritable crise de l’UE et de l’union monétaire n’est pas d’ordre financier, mais politique – ou plus précisément, il s’agit d’une crise de gouvernement. L’absence de vision, de courage et de détermination est l’apanage de toutes les capitales européennes, et de Berlin en particulier (tant du gouvernement que de l’opposition). 
Les politiciens nationaux européens critiquent sans cesse l’UE pour son manque de légitimité démocratique, et pourtant, ils en portent une part de responsabilité. Ou les pro-Européens sont-ils devenus si pusillanimes et découragés qu’ils préfèrent simplement céder la place aux populistes et nationalistes opposés à l’Europe ? 
L’Allemagne se prépare à des élections fédérales dans lesquelles la crise européenne ne jouera aucun rôle, ou alors un rôle secondaire – comme lors de l’élection présidentielle en France l’an dernier. Tant le gouvernement que l’opposition estiment préférable de ne dire la vérité au peuple, sur la question fondamentale du jour, qu’après les élections (et encore, une partie seulement de la vérité). 
Mais la situation pourrait évoluer tout autrement si la dynamique de la crise en Europe chamboulait les plans des politiciens allemands. Une surprise désagréable n’est pas à exclure ; à ce stade, elle pourrait être la plus grande source d’espoir pour l’Europe. 



La communauté imaginée de l'euro 
NEW HAVEN - Une grande importance, probablement excessive, a été accordée à une éventuelle dissolution de la zone euro. Beaucoup pensent qu'une telle dissolution (si par exemple la Grèce abandonnait l'euro et réintroduisait la drachme) constituerait un échec politique qui menacerait finalement la stabilité de l'Europe. 
Par tous les moyens avisés dont nous disposons, nous avons une obligation devant l'Histoire de protéger notre processus d'unification de l'Europe, commencé par nos parents il y a plus de cinquante ans, après des siècles de haine et de sang versé. Aucun de nous ne peut prévoir les conséquences de notre éventuel échec. » 
L'Europe a connu plus de 250 guerres depuis le commencement de la Renaissance jusqu’au milieu du XVème siècle. Ainsi, il n'est pas alarmiste de s'inquiéter à haute voix pour préserver le sentiment de communauté dont l'Europe a joui pendant les cinquante dernières années. 
Dans un livre fascinant mais en grande partie surestimé, How Enemies Become Friends,Charles A. Kupchan passe en revue de nombreuses études de cas historiques sur la façon dont les États-nations, à la longue histoire conflictuelle, sont parvenus finalement à devenir des amis sûrs et pacifiques. Ses exemples comprennent la formation de la Confédération helvétique (1291-1848) ; la création de la Confédération des Iroquois environ un siècle avant l'arrivée des premiers Européens en Amérique ; la fondation des États-Unis (1776-1789) ; l'unification de l'Italie (1861) et de l'Allemagne (1871) ; le rapprochement de la Norvège et de la Suède (1905-1935) ; la formation des Émirats Arabes Unis (1971) ; et le rapprochement Argentine-Brésil des années 70. 
Kupchan examine également quelques échecs notables de l’amitié : la Guerre civile des États-Unis (1861-65) ; la fin de l'Alliance anglo-japonaise (1923) ; la fin des relations sino-soviétiques (1960) ; la disparition de République arabe unie (1961) et l'expulsion de Singapour de la Malaisie (1965). 
Kupchan ne mentionne jamais une devise commune comme une condition de courtoisie entre nations ; en fait, l'intégration économique tend à suivre plutôt qu'à précéder l'accomplissement de l'unité politique. Il considère plutôt l'enclenchement diplomatique comme l'élément essentiel aux aménagements stratégiques et à la confiance mutuelle, et ceci s'accomplit plus facilement si les États ont les mêmes organisations sociales et les mêmes appartenances ethniques. 
Mais l'analyse de Kupchan implique qu'une devise commune peut aider des Etats-nations à établir des amitiés durables, car il discute du fait que la construction d'une amitié est plus sûre après qu'un « récit » de changement d'identité a pris racine, conduisant à l'idée que les nations sont comme des membres d'une famille. Une devise commune peut aider à produire d'un tel récit. 
Par exemple, les Iroquois racontent l'histoire d'un grand guerrier et orateur habile appelé Hiawatha, qui, voyageant avec le mystique Deganawidah, a négocié les traités qui ont établi leur confédération. Il a préconisé de nouvelles cérémonies de deuil pour commémorer les guerriers perdus - et pour remplacer les guerres de vengeance. 
Le nouveau récit a été renforcé avec des symboles matériels, apparentés à une devise ou à un drapeau, sous forme de ceintures des perles faites en wampum, la monnaie des Iroquois. Une ancienne ceinture de Hiawatha, datant du XVIIIème siècle (probablement une copie des premières ceintures), contient les symboles des cinq nations - Senaca, Cayuga, Onondaga, Oneida et Mohawk – tout comme le drapeau des États-Unis contient des étoiles qui représentent chacun de ses Etats. 
Les drapeaux peuvent être un symbole qui inspire davantage un destin commun, mais la plupart d'entre nous ne les brandissent pas à la ronde et beaucoup de gens ne les affichent jamais, sauf peut-être lors d'événements sportifs importants ; leur origine, enracinée dans des idées de bataille, peut aujourd’hui nous gêner par leur caractère agressif. Il existe un drapeau de l'Union Européenne, mais on le voit rarement en dehors des bâtiments du gouvernement de l'UE. 
Un instituteur britannique a bien exprimé le sentiment en 1910 : « Nous suspectons l'homme qui parle de patriotisme et d'impérialisme, tout comme nous suspectons celui qui parle de religion ou de choses qui ont la plus haute valeur dans la vie. 
Ainsi la devise fonctionne comme un rappel d'identité constant, sinon latent. En l’utilisant, chacun fait l'expérience psychologique de participer avec d'autres à une institution commune, et de développer de ce fait un sentiment de confiance en l'effort et en nos collaborateurs. 
Chaque union monétaire choisit des symboles de valeurs culturelles communes pour ses pièces de monnaie et ses billets de banque, et ces symboles deviennent une partie du sentiment d'identité partagée. Nous voyons si souvent des visages humains sur les billets de banque, qu'ils finissent par nous devenir familiers, en créant ce que le politologue Benedict Anderson a appelé « la communauté imaginée » qui sous-tend et alimente un sentiment de nationalité. 
Les billets de l'euro sont illustrés par des ponts, tels qu'ils sont apparus dans l'ensemble de l'Europe à diverses époques, plutôt que par des images des structures réelles qui pourraient sembler impliquer un respect préférentiel envers certains pays. La ville de Spijkenisse aux Pays-Bas est en train de construire chacun des sept ponts représentés sur les billets de banque de l'euro. 
Comme la technologie électronique moderne n'éliminera pas de sitôt les billets de banque en papier ni les pièces de monnaie, nous avons donc bien le temps de nous servir de la valeur symbolique d'une devise commune. En effet, même si la zone euro disparaissait, chaque pays européen pourrait adopter une devise différente tout en maintenant des symboles communs. 
Même les transactions électroniques devraient pouvoir produire des symboles de paix, de confiance et d'unité. Le fait est que si l'Europe peut préserver la vitalité de ces symboles, alors même une dissolution de la zone euro n'aura pas les graves conséquences politiques prédites pour l'Europe par de nombreuses personnes. 

Ultime sursis pour l'euro 
Sa survie a été prolongée. Comme ils l'ont fait à l'issue des quatre précédents sommets de crise européens, les marchés célèbrent l'évènement - jusqu'au moment où ils vont réaliser que les problèmes fondamentaux n'ont pas été traités. 
Ils reconnaissent également que les plans de sauvetage qui favorisent les nouveaux prêteurs par rapport aux plus anciens aggrave la position des investisseurs privés, qui exigent en conséquence des taux d'intérêt plus élevés. Il est inquiétant qu'il leur ait fallu si longtemps pour comprendre quelque chose d'aussi évident (et qui l'était déjà il y a plus d'une décennie et demi lors de la crise d'Asie de l'Est). 
Mais ce qui est absent de l'accord qu'ils ont conclu est plus important que ce qui y figure. Il y a un an, les dirigeants européens reconnaissaient que la Grèce ne pourrait se redresser en l'absence de croissance et que l'austérité à elle seule ne permettrait pas la relance économique ; pourtant ils n'ont pas fait grand chose. 
Ils proposent maintenant une recapitalisation de la Banque européenne d'investissement dans le cadre d'un pacte de croissance à hauteur de 120 milliards d'euros. Mais ils sont habiles à présenter la même politique sous un jour nouveau, et quoi qu'il en soit, les fonds supplémentaires débloqués ne représentent qu'une petite fraction de ce montant, qui par ailleurs ne sera pas injecté immédiatement dans le système. 
Mais les marchés sont plus pragmatiques : si comme c'est presque surement le cas, l'austérité affaiblit la croissance et par conséquent le service de la dette, les taux d'intérêt ne baisseront pas. 
Cela semble surprendre l'Allemagne. Ses dirigeants refusent d'admettre que la potion est sans effet et veulent en augmenter la dose - jusqu'à ce que le patient succombe. 
Les euro-obligations et un fonds de solidarité pourraient stimuler la croissance et stabiliser les taux d'intérêt appliqués aux pays en crise. Des taux plus bas pourraient libérer des liquidités, permettant même aux pays appliquant des restrictions budgétaires strictes d'investir davantage en faveur de la croissance. 
Si la capacité de ce dernier à soutenir les banques s'érode, il en sera de même en ce qui concerne la confiance dans les banques. N'importe quel système bancaire, même bien géré, serait en difficulté en cas de ralentissement économique comparable à celui qui frappe la Grèce ou l'Espagne. 
Dans leur enthousiasme à créer un "marché unique", les dirigeants européens n'ont pas pris en compte le fait que l'Etat subventionne implicitement le système bancaire. Cette subvention est d'autant plus élevée que l'Etat est plus fort. 
On peut s'étonner que la fuite des capitaux ne soit pas plus importante. Les dirigeants européens n'ont pas pris conscience de ce danger croissant, qui aurait pu être évité au moyen d'une garantie collective corrigeant les distorsions du marché dues aux différences de subventions implicites. 
La conception de l'euro a été erronée dès l'origine, mais il était clair que les conséquences ne se manifesteraient que lors d'une crise. Politiquement et économiquement sa conception reposait sur les meilleures intentions. 
Les travailleurs risquent de quitter l'Irlande ou la Grèce, non parce que leur productivité est insuffisante, mais parce qu'en faisant ainsi ils peuvent échapper au fardeau de la dette dont la responsabilité incombe à leurs parents. Le mandat de la Banque centrale européenne lui impose de veiller à la stabilité des prix, mais l'inflation est loin d'être le principal problème macroéconomique de l'Europe aujourd'hui. 
L'Allemagne craint que sans supervision stricte des banques et des budgets, ce sera à elle de mettre la main au porte-monnaie pour ses voisins plus dépensiers. Mais elles oublient un élément-clé : l'Espagne, l'Irlande et beaucoup d'autres pays en difficulté étaient en excédent budgétaire avant la crise. 
S'ils mettent en œuvre une meilleure politique et établissent de meilleures institutions - ce qui ne se limite pas à plus d'austérité une meilleure supervision des banques, des budgets et des déficits - ils pourront faire face à leur dette et il n'y aura pas besoin de chercher des garanties. De toute façon l'Allemagne va être en situation difficile : que ce soit l'euro ou les économies de la périphérie qui s'écroulent, le prix à payer sera élevé pour elle. 
Cela peut changer, à condition de reconnaître ces erreurs politiques fondamentales - une tâche bien plus importante que des réformes structurelles au sein des différents pays européens. Les problèmes structuraux ont affaibli la compétitivité et la croissance de certains pays, mais ils ne sont pas la cause de la crise et les résoudre n'y changera rien. 
Chercher à gagner du temps comme le fait l'Europe ne réussira pas indéfiniment. 


La gueule de bois d’automne de la zone euro 
NEW YORK – Après avoir passé l’été à se bronzer sur les plages et à oublier leurs malheurs, les Européens doivent revenir à la réalité. Car les problèmes fondamentaux de la zone euro restent toujours irrésolus. 
Tout d’abord, un plan de sauvetage d’un trillion de dollars a permis d’éviter en mai dernier un défaut immédiat de la Grèce et une rupture de la zone euro. Mais aujourd’hui, les écarts de souveraineté dans les pays périphériques de la zone euro sont revenus aux niveaux maximums de la crise du mois de mai. 
Ensuite, on a cherché à persuader les marchés par un ensemble de tests de stress financier que les banques européennes avaient besoin de 3,5 milliards d’euros de capitaux frais. Mais maintenant le groupe Anglo-Irish pourrait avoir à lui seul un trou de l’ordre de 70 milliards d’euros, ce qui soulève de réelles inquiétudes sur la réelle santé des autres banques irlandaises, espagnoles et allemandes. 
Enfin, une accélération temporaire de la croissance de la zone euro au second trimestre a relancé les marchés financiers et l’euro mais il est maintenant clair que l’éclaircie n’était que temporaire. Le PIB de tous les pays périphériques de la zone euro sont soit en contraction (Espagne, Irlande et Grèce) ou en hausse très modeste (Italie et Portugal). 
Pendant la crise financière de 2008-2009, le PIB a chuté beaucoup plus en Allemagne qu’aux Etats-Unis du fait de la dépendance allemande sur un commerce international en décrépitude. Un rebond transitoire après une telle chute n’est pas surprenant et la production allemande reste en dessous des niveaux d’avant crise. 
La relance budgétaire devient austérité budgétaire et constitue un poids sur la croissance. L’ajustement d’inventaire qui a soutenu la croissance depuis plusieurs trimestres est terminé et les mesures fiscales qui ont capté la demande à venir (primes à la casse partout en Europe, etc.) sont arrivées à leur terme. 
Le ralentissement de la croissance globale – et le risque réel d’une récession à double creux aux Etats-Unis et au Japon – limitera invariablement la croissance des exportations, même en Allemagne. Les dernières données allemandes – essoufflement des exportations et des commandes, croissance anémique de la production industrielle, et un tassement de la confiance des industriels – suggèrent que le ralentissement a débuté. 
A la périphérie, le plan de sauvetage d’un trillion de dollars et les tests de stress non stressant n’ont fait que déplacer le sujet, mais les problèmes fondamentaux demeurent : d’importants déficits budgétaires et de niveaux d’endettement qui seront difficiles à réduire de façon suffisante compte tenu de la faiblesse des gouvernements et de la réaction violente des opinions publiques contre l’austérité budgétaire et les réformes structurelles ; des déficits de compte courants lourds et des en-cours étrangers du secteur privé qui seront difficiles à surmonter et honorer ; perte de compétitivité (résultant de la perte de parts de marché depuis dix ans dans les exportations à la faveur des marchés émergents, exigeants en main d’ouvre, contribuant à la hausse du coût du travail, et la force de l’euro jusqu’en 2008) ; potentiel et croissance actuelle faible ; et des risques importants pour les banques et les institutions financières (à l’exception de l’Italie). 
C’est la raison pour laquelle la Grèce est insolvable et une restructuration coercitive de sa dette publique inévitable. C’est la raison pour laquelle l’Espagne et l’Irlande ont de sérieux soucis et pourquoi même l’Italie – qui est pourtant dans une situation budgétaire relativement plus saine mais avec des revenus par habitant plats depuis une décennie et peu de réformes structurelles – ne peuvent être complaisants. 
Dans la mesure où l’austérité budgétaire implique plus de pressions récessives et déflationnistes à court terme, l’Allemagne devrait compenser par plus de relance monétaire et une relance de sa demande intérieure en reportant ses mesures d’austérité budgétaire. Mais les deux plus gros acteurs politiques de la zone euro – la Banque Centrale Européenne et le gouvernement allemand – ne veulent pas en entendre parler, espérant que les bons chiffres du PIB se confirmeront. 
Nicolas Sarkozy est arrivé au pouvoir la bouche pleine de réformes structurelles ; il est maintenant affaibli, y compris dans son propre parti, et a perdu les élections régionales au profit de la gauche (le seul cas en Europe d’un glissement vers la gauche au cours des différentes récentes élections). Dans la mesure où il sera confronté à un réel défi face au candidat du parti socialiste – fort probablement le formidable Dominique Strauss-Kahn – lors des prochaines élections présidentielles de 2012, Nicolas Sarkozy reportera probablement ses mesures d’austérité budgétaire et ne lancera que quelques réformettes structurelles. 
D’autres dirigeants de la zone euro se voient confrontés à une rude opposition politique : Silvio Berlusconi en Italie, dont on peut espérer qu’il quittera rapidement le pouvoir, José Zapatero en Espagne, George Papandreou en Grèce. 
Donc, une zone euro qui a besoin d’austérité budgétaire, de réformes structurelles et de politiques macroéconomiques et financières appropriées, est affaiblie politiquement tant au niveau européen qu’aux niveaux nationaux. C’est pourquoi il me paraît qu’au mieux, la zone euro traversera probablement les prochaines années de manière difficile ; et au pire (avec une probabilité de plus d’un tiers), elle éclatera compte tenu d’une combinaison de restructurations de dette souveraine et de la sortie des économies les plus faibles. 

Une solution pour la Grèce: le défaut de paiement 
WASHINGTON, DC – Bien que le Kazakhstan ne soit pas proche de la zone euro, son actualité économique est instructive par rapport aux récentes difficultés de la monnaie unique. Alors que la zone euro est aux prises avec les crises et les plans d’austérité liés à l’endettement de certains pays, le Kazakhstan renoue avec une croissance forte après l’effondrement de son système bancaire. 
Les emprunts contractés par les banques kazakhes s’élevaient à près de 50% du PIB. Cet afflux de fonds, qui a en grande partie servi à financer des projets de construction, a entraîné une augmentation des salaires, les prix de l’immobilier ont atteint des niveaux comparables à ceux de Paris et les Kazakhs se sont imaginés que leur pays était un nouveau tigre asiatique. 
La fête a brutalement pris fin en 2009, lorsque deux banques d’investissement internationales ont avancé la date de remboursement de leurs créances, en espérant récupérer leur argent. Le gouvernement kazakh, qui peinait à soutenir ses banques privées surendettées au moyen d’injections de capitaux et de nationalisations, a décidé d’arrêter les frais. 
Mais – c’est le point que nous voulons souligner – ayant passé ses dettes par pertes et profits, le système bancaire est aujourd’hui recapitalisé et en mesure de soutenir la croissance économique. Malgré un défaut de paiement désordonné, ce nouveau départ a été l’occasion d’un redressement remarquable. 
La croissance de l’Irlande, le tigre celte de l’Europe des dix dernières années, a été en grande partie portée par des afflux importants de crédits dans son « complexe bancaire immobilier ». Les emprunts libellés en devises étrangères du système bancaire irlandais ont atteint près de 100% du PIB, soit deux fois le montant du Kazakhstan. 
Au lieu d’obliger les banques privées créancières à assumer une marge de sécurité importante, le gouvernement irlandais a choisi de faire porter la totalité du poids de la dette aux contribuables. Le gouvernement a accumulé un déficit budgétaire s’élevant à 10% du PIB, malgré une baisse des salaires dans le secteur public, et prévoit aujourd’hui de nouvelles baisses des rémunérations pour honorer l’encours de la dette de ses banques en faillite. 
La Grèce est aujourd’hui à une croisée des chemins semblable à celles du Kazakhstan et de l’Irlande : le gouvernement a emprunté à tour de bras ces dix dernières années et a dilapidé l’argent au profit d’un secteur public pléthorique (et syndiqué), en lieu et place de logements (modernes, et vides), avec une dette publique s’approchant des 150% du PIB. 
Si la Grèce veut commencer à rembourser les intérêts de la dette – plutôt que la convertir en de nouveaux emprunts – le gouvernement devra d’ici 2011 accepter un excédent primaire des finances publiques (c’est à dire n’incluant pas le service de la dette) proche de 10% du PIB. L’État devra pour cela prévoir de nouvelles réductions des dépenses publiques et des nouvelles mesures fiscales à hauteur de 14% du PIB, tentant ainsi l’ajustement fiscal le plus important jamais entrepris. 
Pour que la Grèce commence à rembourser une partie de sa dette, elle devra applique un programme d’austérité sur plusieurs décennies, qui entraînera une baisse bien plus importante de son PIB que le net déclin du PIB de l’Irlande à ce jour. Les fonctionnaires grecs devront en outre s’attendre à des réductions marquées de leurs rémunérations, des mesures qui dans le climat politique délétère actuel ne manqueront pas de se traduire par des conflits sociaux et des manifestations. 
La seule manière de refinancer la dette de ce pays à un taux viable serait de lui accorder des prêts à long terme subventionnés qui couvriraient une grande partie des encours arrivant à échéance dans les trois à cinq prochaines années. Et même dans des conditions aussi généreuses, la Grèce devrait accepter un ajustement fiscal correspondant à 10% de son PIB pour revenir à un endettement plus stable. 
Les prêts accordés de manière imprudente à l’État grec étaient basés sur les décisions désastreuses prises par les créanciers européens. Un défaut de paiement enseigne une leçon aux créanciers – et à leurs gouvernements – tout comme aux débiteurs : les erreurs coûtent cher, et ces erreurs sont les leurs. 
Un défaut de paiement sera sans doute pénible, mais pas plus que les autres solutions. Et un défaut de paiement avec une restructuration « ordonnée » rétablirait instantanément les finances grecques sur une base plus saine. 
Après d’âpres négociations, le gouvernement grec et ses créanciers conviendraient probablement de réduire de moitié la dette du pays. Les banques grecques devraient être recapitalisées, mais elles seraient alors en mesure d’octroyer à nouveau des crédits. 
Un défaut de paiement permettrait également de faire assumer une partie de la fièvre emprunteuse de la Grèce aux créanciers. Les Allemands et les Français seraient obligés d’injecter de nouveaux capitaux dans leurs banques (ce qui les inciteraient peut-être enfin à accepter des réglementations plus strictes pour empêcher que cela se reproduise) et le monde entier deviendrait plus circonspect concernant les prêts accordés à des États souverains prodigues. 
En fin de compte, en donnant une leçon nécessaire aux créanciers, un défaut de paiement au sein de la zone euro pourrait être un pas dans la bonne direction pour l’établissement d’un système financier européen – et mondial – plus sain. 

Le dernier combat de la zone euro 
Les obligations du Portugal et de l’Irlande ont récemment été dégradées au niveau de junk bonds (« obligations poubelles », présentant le niveau de risque le plus élevé, ndt). L’Espagne est toujours susceptible de perdre son accès au marché, à cause des incertitudes politiques qui s’ajoutent à ses difficultés fiscales et financières. 
Les alternatives à une restructuration de dette sont de plus en plus improbables. Un sauvetage généralisé du secteur public de la Grèce (par le Fonds Monétaire International, la Banque Centrale Européenne et le Fonds Européen de Stabilité Financière) génèrerait tous les problèmes de hasard moral imaginables : extrêmement coûteux et pratiquement impossible politiquement, à cause de la résistance des électeurs au cour de la zone euro – à commencer par les Allemands. 
En attendant, la proposition française actuelle concernant une reconduction de dette volontaire par les banques est un bide, étant donné qu’elle imposerait des taux d’intérêt prohibitifs aux Grecs. De même, des rachats de dette représenteraient un gâchis massif de ressources officielles, car l’augmentation de la valeur résiduelle de la dette qui en résulte est bien plus bénéfique aux créanciers qu’aux débiteurs souverains. 
Dès lors, la seule solution réaliste et sensée est une restructuration ordonnée et par le marché – mais coercitive – de l’ensemble de la dette publique grecque. Mais comment peut-on alléger la dette souveraine sans imposer de pertes massives aux banques grecques ainsi qu’aux banques étrangères qui détiennent des obligations grecques ? 
La réponse consiste à imiter la réponse aux crises de dette souveraine en Uruguay, au Pakistan, en Ukraine et dans beaucoup d’autres économies émergentes, où les échanges ordonnés de dette ancienne contre nouvelle ont eu trois particularités : une valeur faciale identique (obligations dites « au pair ») ; une maturité longue (20-30 ans) et une intérêt bien plus bas que les taux de marché alors insoutenables – et proche du (ou sous le) coupon originel. 
Même si la valeur faciale de la dette grecque n’était pas réduite, une extension de la maturité provoquerait néanmoins un allègement considérable de la dette – en valeur actualisée – pour la Grèce car un euro de dette détenu dans 30 ans vaut bien moins aujourd’hui que le même euro détenu dans un an. De plus, une extension de maturité résout le risque de reconduction (« rollover ») pour les prochaines décennies. 
L’avantage d’une obligation au pair est qu’elle permet aux créanciers de la Grèce – les banques, compagnies d’assurance et fonds de pension – de continuer à valoriser leurs obligations grecques à 100 cents par euro, évitant ainsi des pertes massives dans leur bilan. Ce faisant, le risque de contagion est largement contenu. 
Les agences de notation considèreraient cet échange de dette comme un « événement de crédit », mais seulement durant une très courte période – l’histoire de quelques semaines. Par exemple, en Uruguay, la note de crédit fut dégradée vers « défaut sélectif » pendant deux semaines lors de l’échange, pour être ensuite revalorisée (quoique pas jusqu’au niveau « investment grade ») lorsque la dette publique devint plus soutenable grâce au succès de l’échange. 
En outre, peu de créanciers refuseraient de participer à cet échange. Les expériences antérieures suggèrent que la plupart des investisseurs qui ont une stratégie de détention jusqu’à maturité accepteraient une obligation au pair, alors que la plupart des investisseurs qui ont une stratégie de réaction au marché accepteraient une obligation sous le pair proposant un coupon plus élevé (c’est à dire une obligation présentant une valeur faciale inférieure) – une alternative qui pourrait être offerte à ces investisseurs (tel que cela s’est déjà fait par le passé). 
Ceci dit, la meilleure manière de contenir une contagion financière serait de mettre sur pied un plan paneuropéen destiné à recapitaliser les banques de la zone euro. Cela demande de mobiliser des ressources officielles comme le FESF, non pas pour sauver une Grèce insolvable, mais pour recapitaliser ses banques – et celles de l’Irlande, l’Espagne, le Portugal, l’Italie et même de l’Allemagne et de la Belgique qui ont besoin de plus de capital. 
Afin de réduire le risque de pressions financières sur l’Italie et l’Espagne, ces deux pays doivent poursuivre l’austérité fiscale et les réformes structurelles. De plus, leur dette pourrait être limitée grâce à une augmentation des ressources du FESF et/ou l’émission d’Eurobonds – un pas de plus vers une intégration fiscale européenne. 
La zone euro doit également poursuivre une politique – en partie grâce à une politique monétaire plus accommodante – destinée à diminuer significativement la valeur de l’euro et restaurer la compétitivité de la périphérie. Et l’Allemagne devrait retarder son plan d’austérité, parce qu’un freinage fiscal massif est la dernière chose dont a besoin la zone euro. 
L’approche actuelle de la zone euro consistant à « s’en sortir tant bien que mal » est un déséquilibre instable : remettre à plus tard et dilapider de l’argent à une cause perdue ne servira à rien. 
Le status quo n’est plus soutenable. Seule une stratégie globale peut sauver la zone euro à présent. 


La maison de l’euro divisée 
BRUXELLES – Les dernières perspectives annoncées par la Commission Européenne présentent une image démoralisante: une taux de chômage égal ou supérieur à 5% en Autriche, en Allemagne et aux Pays-Bas en 2014, mais supérieur à 25% en Grèce et en Espagne, et aux alentours de 15% en Irlande et au Portugal. 
Comme l’avait déclaré Abraham Lincoln, « une maison divisée contre elle-même ne peut tenir debout. » Il est impossible qu’une même politique monétaire puisse répondre à la fois aux besoins d’un pays en récession et d’un autre plus proche du ou en plein emploi. 
En effet, la seule question importante pour l’avenir de la zone euro est de savoir si ce fossé entre les membres prospères et ceux en difficulté se résorbe ou non. Une lecture optimiste est qu’en dépit de l’absence de signes d’amélioration dans le marché du travail, la performance économique est en fait en amélioration, et un processus d’ajustement est en cours. 
La preuve, souvent rappelée, est que les déficits extérieurs ont substantiellement diminué. Il faut indéniablement prendre en compte les déficits extérieurs, parce qu’ils reflètent l’équilibre entre l’épargne intérieure et l’investissement. 
En Espagne, au Portugal et en Grèce, le déficit a été réduit de plus de 7% du PIB depuis 2007, et en Irlande, le solde du compte courant s’est mué en excédent. Le problème est malgré tout qu’une grande part de cette amélioration reflète une demande intérieure en berne, une demande qui s’est effondrée d’un quart en Grèce et en Irlande depuis 2007, et d’un huitième en Espagne et au Portugal. 
Les investissements en équipements – essentiels au renforcement du capital productif dans le secteur des biens échangeables – ont généralement souffert plus encore. La contraction de la demande était donc évidemment inévitable dans ces pays dans la mesure où ils vivaient largement au dessus de leurs moyens ; aucune économie ne peut indéfiniment soutenir un taux de croissance de la demande supérieur à celui du PIB. 
On ne peut pas appeler cela une réussite. La situation est meilleure dans le domaine des exportations. 
On savait que l’Irlande était une économie orientée vers les exportations et très réactive. Mais il n’y a pas que l’Irlande. 
Confrontées à un effondrement économique domestique et à un environnement européen en stagnation, les entreprises en Grèce, en Espagne, et au Portugal se sont tournées vers les marchés étrangers et ont considérablement augmenté la part de leurs pays dans les exportations de la zone euro vers le reste du monde. La performance de l’Espagne dans les marchés étrangers est particulièrement impressionnante. 
A la veille de la création de l’euro, ses exportations hors UE ne représentaient qu’un quart des exportations hors-UE françaises ; elles représentent aujourd’hui la moitié des niveaux français. La question, qui ne trouvera peut-être jamais de réponse, est de savoir combien de ces exportations sont à but lucratif et combien sont pour survivre – et donc, savoir quelle est la viabilité d’une forte performance commerciale. 
Ce qui nous amène à la question de l’ajustement des prix et des coûts. Durant la première décennie de l’euro, les pays qui sont aujourd’hui en difficulté ont connu une inflation continue des salaires et des prix, plus élevés que dans le nord de l’Europe. 
Pour retrouver l’équilibre à la fois intérieur et extérieur, ils doivent non seulement résorber le fossé des coûts, mais surtout l’inverser, générant ainsi des excédents commerciaux pour rembourser la dette extérieure qu’ils ont accumulé entretemps. La situation dans ce domaine est mitigée. 
Le problème cependant, est que les prix se sont généralement montrés bien plus rigides, ne baissant qu’en Irlande. Dans le reste de l’Europe en difficulté, l’ajustement des prix est à peine perceptible. 
Il en résulte que le processus de dévaluation interne, comme l’appellent les économistes, se met en marche très lentement. Les employés ont subi des baisses de salaires mais les prix n’ont pas baissé pour autant, et leur perte de pouvoir d’achat est plus forte qu’elle ne le devrait. 
L’austérité et les réformes étaient supposées rééquilibrer la zone euro. Et c’est ce qu’ils ont fait, donc, du moins en ce qui concerne les balances extérieures. 
Mais les sociétés auront peut-être perdu patience d’ici là. Cela devrait suffire à susciter une réévaluation. 

La force dans la désunion de la zone euro 
FLORENCE – Cela fait des mois qu’un débat de plus en plus frénétique, voire apocalyptique, à propos du destin de l’euro a été la principale source d’instabilité globale. La monnaie commune de l’Europe peut-elle survivre ? 
Pourtant, l’euro semble résister étonnamment bien à ses malheurs. Au contraire du début de l’été 2010, il est resté très stable par rapport au dollar sur les marchés de changes. 
Le temps d’une journée, parfois même seulement quelques heures, les traders succombent à l’illusion de stabilité, donnant naissance à une reprise des marchés financiers, aussi euphorique qu’éphémère. Ensuite, ils se réveillent à la réalité que rien n’a vraiment changé et que le problème réapparaitra quelques semaines ou mois plus tard, dans une forme qui semble encore plus insoluble. 
Cela n’est-il pas impensable politiquement ? Inéluctablement, on arrive à la conclusion que la gouvernance de la zone euro est irrémédiablement défectueuse. 
Néanmoins, la persistance de ces difficultés met en évidence l’essence même de la zone euro. Les turbulences du marché démontrent qu’un mécanisme institutionnel est nécessaire à une plus grande stabilité monétaire. 
L’euro a été créé en réponse aux conséquences néfastes de l’instabilité monétaire internationale qui s’est imposée après la chute des régimes de taux de change fixes au début des années 1970. Dès que le dollar faiblissait, le capital affluait alors vers des monnaies alternatives, en particulier le yen japonais et le Mark allemand. 
Aujourd’hui, les principaux « bénéficiaires » – en fait, victimes – des doutes planant sur le dollar sont des économies beaucoup plus petites que le Japon ou l’Allemagne. Désormais, les flux de capitaux font monter le franc suisse, les couronnes suédoise et norvégienne et les dollars canadiens et australiens, causant de profonds bouleversements dans ces petites économies à cause de la perte de compétitivité de leurs produits et services. 
Les gestionnaires de ces nouvelles monnaies refuges cherchent désespérément au moins un ancrage temporaire ou un système de bandes de fluctuation par rapport au taux de change de leurs voisins importants. Une telle politique n’est pas sans danger : elle est nécessairement autodestructrice, car l’établissement d’un ancrage nominal ou d’une bande de fluctuation génère une cible naturelle pour les spéculateurs. 
En fin de compte, le tumulte actuel poussera les plus petits pays européens à chercher des manières de se lier beaucoup plus fortement à l’euro. C’est ce qui s’est passé dans les années 1970, pendant la première vague de tumulte monétaire : les Scandinaves et les Suisses avaient négocié leur association au régime de change européen. 
Les bénéfices de l’adhésion à l’euro sont également clairs pour beaucoup d’autres petites économies. La Slovénie, qui est entrée dans la zone euro en 2007, et la Slovaquie, qui l’a rejoint au début de 2009 – juste avant que crise financière ne ferme brutalement la porte à d’autres élargissements de la zone euro – ont connu une stabilité financière bien plus importante que leurs voisins flottant librement. 
Pour une part, le problème de ces voisins s’explique par le fait que le coût élevé des emprunts domestiques a poussé de nombreux petits emprunteurs, dont beaucoup d’acheteurs de maisons, à se tourner vers des crédits en francs suisses demandant de plus faibles taux d’intérêt ; la forte appréciation du franc les frappant de plein fouet par la suite. La turbulence renforce la leçon – à la base de la création de l’euro – que les gens et les entreprises ordinaires ne devraient pas être exposés au risque de change. 
Juste après la crise financière, il était souvent assumé que la flexibilité de change a fourni au Royaume-Uni un avantage par rapport aux autres membres de la zone euro comme l’Espagne. Mais les exportations espagnoles se sont reprises plus rapidement que celles du Royaume-Uni, et la pression inflationniste à travers le taux de change représente à présent une contrainte majeure pour la politique monétaire britannique future. 
Le plus apparent d’entre eux est qu’il n’y a toujours pas d’accord satisfaisant sur la façon de répartir les coûts liés à la menace d’insoutenabilité de la dette de certains pays membres. Il est facile de conclure que personne n’est responsable : ni les gouvernements nationaux, ni certainement la Commission Européenne à Bruxelles qui est largement inefficace et avec laquelle les grands pays membres semblent être pratiquement en guerre. 
Au contraire du dollar américain, il n’existe pas de moyen évident de faire pression sur la Banque Centrale Européenne pour déprécier la monnaie en vue d’obtenir un avantage compétitif sur les autres économies. Les gouvernements européens ne sont pas en mesure de donner à la BCE des instructions d’achat de bonds du gouvernement. 
Plus la gouvernance inefficace de la zone euro est critiquée, plus l’euro devient important en tant que monnaie non politisée représentant une réserve de valeur sûre. Dans un monde stable de marchés confiants, les petits pays peuvent se contenter de leur propre régime de change. 
Un ensemble de bûches attachées ensemble pour former un raft – même s’il manque un gouvernail – est clairement plus performant qu’un tronc unique avançant au gré des tempêtes. Plus les vagues de doutes sont hautes et l’incertitude augmente, plus l’approche commune est nécessaire. 

L’Union européenne joue l’apaisement face à la Russie 
Confronté à la possibilité d’un coup d’État constitutionnel qui l’aurait privé de tout pouvoir, le président Viktor Iouchtchenko a dissous le Parlement ukrainien et appelé à des législatives anticipées. Son adversaire politique, le Premier ministre Viktor Ianoukovitch, en contestant violemment cette dissolution, a provoqué une crise constitutionnelle dont l’issue décidera de l’orientation future de l’Ukraine. 
L’Ukraine poursuivra-t-elle son ouverture vers l’Ouest, comme le souhaitent Iouchtchenko et son alliée de la Révolution orange Ioulia Timochenko, ou retournera-t-elle dans le giron stratégique de la Russie, comme le souhaitent Ianoukovitch et la coalition gouvernementale ? 
Il y a deux ans et demi à peine, la Russie avait tenté d’imposer Ianoukovitch à la présidence au moyen de fraudes électorales généralisées, provoquant ainsi la « Révolution orange ». Après des mois de mobilisation, Iouchtchenko a été investi à juste titre à la présidence ukrainienne. 
Au cours de cette période difficile, l’Union européenne a lâché l’Ukraine, en déclarant sans ménagement qu’elle ne devait pas entretenir l’espoir de devenir membre. Elle justifie cette position en évoquant ses difficultés internes, notamment l’échec du projet de traité constitutionnel et l’opposition croissante du public à tout nouvel élargissement. 
Au lieu d’informer les populations des bienfaits économiques et politiques des derniers élargissements, ils préfèrent abonder dans le sens de la « fatigue de l’élargissement » des électeurs. Cette inertie a privé l’Ukraine du phare qui avait guidé d’anciens satellites soviétiques – dernièrement la Roumanie et la Bulgarie – vers la démocratie et l’État de droit. 
Même les nouveaux États membres de l’UE se sentent abandonnés par l’Union : les trois pays baltes, la Pologne et la Hongrie, ont de plus en plus le sentiment que l’UE les laisse à la merci des pressions exercées par la Russie, en particulier dans le domaine énergétique. 
D’autres pays de l’ancien bloc soviétique ressentent également des pressions internes pour un rapprochement avec la Russie au détriment de l’UE. Tant la Géorgie que la Moldavie sont confrontées à des enclaves à tendance séparatiste, peuplées en majorité par des russophones, et en grande partie contrôlées par Moscou – l’Abkhazie et l’Ossétie du Sud en Géorgie et la Transnistrie en Moldavie. 
La Moldavie semble prête à céder aux pressions russes, en partie pour attirer des investissements dont elle a désespérément besoin, faute d’un soutien de l’Occident, et de l’Union européenne en particulier. En effet, ces deux pays, comme l’Ukraine, n’ont pas reçu de signes clairs de la part de l’UE sur la question de leur adhésion dans un avenir prévisible. 
La fédération russe exerce également des pressions sur la question du Kosovo, en s’opposant au projet des Nations unies pour l’indépendance de ce pays lors des sessions du Conseil de sécurité des Nations unies et en soutenant ouvertement la volonté de la Serbie de préserver sa suprématie sur le Kosovo. La Russie estime que l’indépendance du Kosovo pourrait « créer un précédent » - une menace à peine voilée de mobilisation des provinces sécessionnistes, non seulement en Géorgie et en Moldavie, mais aussi de la Crimée, en Ukraine. 
Par « précédent », la Russie insinue également que plusieurs États membres de l’UE pourraient rencontrer des difficultés face aux possibles revendications d’indépendance, des Basques en Espagne, des Turcs dans le nord de Chypre, et des importantes minorités hongroises en Roumanie et en Slovaquie, par exemple. Tous ces pays procèdent aujourd’hui avec la plus grande circonspection dans le débat sur le Kosovo, clairement influencés par l’avertissement des Russes. 
Mais cette mise en garde néglige la différence fondamentale entre le Kosovo et les pays dotés de minorités nationales importantes. Alors que le Kosovo faisait partie d’une fédération, l’ancienne République de Yougoslavie, les autres régions de troubles potentiels font toutes partie d’États unifiés. 
Mais elle cherche à tirer parti de ses ressources énergétiques et d’une confiance retrouvée pour semer la discorde et l’instabilité et étendre ainsi sa sphère d’influence – une évolution qui ne pourra être contrecarrée que par une réponse unanime et déterminée de l’Union européenne. Malheureusement, au lieu de tendre la main à des pays en difficulté, comme l’Ukraine aujourd’hui, le phare de l’UE reste éteint et ses dirigeants silencieux. 

La mission mondiale de l’UE 
Dans certains milieux, il est triste que le pessimisme ait dominé les récentes célébrations du 50e anniversaire de l’Union européenne. On peut évidemment comprendre le malaise au sujet de l’avenir de l’UE, en particulier au vu des efforts incertains pour faire revivre le Traité constitutionnel. 
Les Européens ne devraient pas être consternés par des comparaisons entre la croissance du PIB en Europe et, disons, celle des États-Unis. Bien sûr, l’Europe doit relever de grands défis pour parfaire son union économique, notamment réduire les taux de chômage et donner une impulsion à l’économie. 
Après tout, la force motrice des fondateurs de l’UE était la paix durable. L’intégration économique, espérait-on, amènerait une meilleure compréhension, étayée par la myriade d’interactions découlant inévitablement du commerce ; et l’interdépendance rendrait les conflits impensables. 
Il n’y a pas un lieu sur la planète où les voisins cohabitent dans un climat plus pacifique, où les personnes se déplacent plus librement et en sécurité qu’en Europe, particulièrement en raison d’une nouvelle identité européenne non liée à la nationalité. Le monde devrait suivre cet exemple de droits et de responsabilités partagés, y compris le devoir d’aider les moins fortunés. 
L’engagement envers le multilatéralisme démocratique a été mis en doute, et les droits consacrés par les conventions internationales, telles que la Convention contre la torture, ont été abrogés. De nombreuses leçons ont été tirées, dont les dangers de la prétention démesurée, les limites du pouvoir militaire et la nécessité de la multipolarité. 
L’Europe, qui compte plus d’habitants que toute autre nation hormis la Chine et l’Inde, et a le PIB le plus important, doit devenir l’un des piliers centraux de ce monde en faisant rayonner ce que l’on appelle le « soft power » – la puissance et l’influence des idées et des modèles. En effet, l’Europe doit en partie son succès à la promotion d’un ensemble de valeurs qui, si elles sont fondamentalement européennes, sont tout autant mondiales. 
La démocratie est une valeur essentielle, pas simplement lors d’élections périodiques, mais en tant que participation active et constructive aux processus décisionnels, qui appelle l’engagement de la société civile, une liberté solide, des normes en matière d’information, ainsi que des médias dynamiques et diversifiés qui ne sont pas contrôlés par l’État, ni par une oligarchie. 
Il convient de juger un système économique et politique par la capacité de chacun à réaliser son potentiel. En tant qu’individus, nous faisons partie d’un cercle sans cesse plus large de communautés et nous ne pouvons développer notre potentiel que si nous vivons en harmonie les uns avec les autres. 
La transition du communisme au marché n’a pas été simple, mais la générosité inégalée de l’Europe a fini par payer : les pays qui ont rejoint l’UE devancent tous les autres, pas seulement en accédant aux marchés européens. 
L’Europe a réussi en partie parce qu’elle reconnaît que les droits des individus sont inaliénables et universels, et qu’elle a créé des institutions pour les protéger. Au contraire, l’Amérique a été le théâtre d’une agression massive de ces droits, dont celle de l’ habeas corpus – le droit de contester sa détention devant un juge indépendant. 
Aujourd’hui, l’Europe peut parler avec crédibilité des droits de l’homme universels. Pour notre bien à tous, il est essentiel qu’elle continue à s’exprimer – et même avec plus de vigueur que par le passé. 
De la même manière, alors que le projet européen s’est efforcé d’instaurer « une harmonie » pour que les individus vivent ensemble en paix, nous devons vivre en harmonie avec notre environnement – la plus rare de toutes nos ressources. Dans ce domaine, l’Europe a également ouvert la voie, tout particulièrement au sujet du réchauffement de la planète, en montrant qu’il est possible de mettre de côté l’égoïsme mesquin en vue de réaliser le bien commun. 
Dans le monde d’aujourd’hui, beaucoup de choses ne tournent pas rond. Si l’intégration économique a permis d’atteindre un ensemble de buts plus vastes en Europe, partout ailleurs, la mondialisation économique a creusé le fossé entre les riches et les pauvres au sein même des pays, et entre les pays riches et les pays pauvres. 
Il est possible de construire un autre monde. Mais c’est à l’Europe de montrer la voie pour y parvenir. 

Est-ce l’heure de l’Europe ou son heure la plus sombre ? 
Les responsables politiques de la « vieille Europe » ont en particulier été réticents à ouvrir leurs coffres pour les pays de la « nouvelle Europe ». Si cette attitude persiste, le projet européen risque d’être paralysé, avec pour effet non seulement de retarder la reprise économique, mais également d’engendrer de graves retombées politiques. 
Ils sont également moins bien préparés à confronter la situation aux plans psychologique et social et plusieurs d’entre eux ont été sérieusement déçus lorsque les dirigeants européens ont rejeté un plan de sauvetage généralisé au début du mois. La chancelière allemande Angela Merkel avait bien sûr raison en disant que chaque pays devait être traité au cas par cas, mais elle aurait dû, comme ses homologues, fait part d’une solidarité plus déterminée envers les nouveaux États membres. 
Tant les attentes que les émotions étaient fortes à l’époque où les nouvelles démocraties de l’ancien bloc de l’Est ont rejoint l’Union européenne, il y a cinq ans seulement. Jusqu’à ce que la crise frappe l’économie de plein fouet, l’élargissement s’est révélé être très rentable pour la vieille Europe : des taux de croissance élevés dans la plupart des pays de l’Est ont insufflé une nouvelle énergie dans les économies au ralenti des anciens États membres, à la grande surprise de ceux qui avaient prédit que l’élargissement serait un carcan économique pour les pays de l’Europe de l’Ouest. 
Les nouvelles démocraties ont été ébranlées, avec des manifestations dans quelques capitales et la chute de certains gouvernements. La confiance et les attentes placées dans la démocratie, dans l’économie de marché et dans le projet européen ont également été éprouvées. 
Si cette situation se prolonge, le risque est grand de voir s’ouvrir une boîte de Pandore dont sortiraient les fantômes xénophobes et nationalistes du passé. Certaines de ces démocraties sont encore en devenir et fragiles. 
C’est là qu’un choix politique sans ambiguïté est nécessaire. Les dirigeants politiques des anciennes démocraties occidentales doivent expliquer à leurs électeurs que l’élargissement leur a été extrêmement profitable et qu’il sera également à leur avantage de partager les coûts et les responsabilités liés à l’aide apportée aux pays les plus touchés par la crise. 
Le coût supposé de l’élargissement aux nouveaux membres a toujours été exagéré par certains, tout comme des préjugés mesquins ont terni la volonté d’ouverture des frontières européennes en la réduisant aux « plombiers polonais ». 
Tout évaluation pragmatique de ce qui s’est réellement passé depuis l’élargissement à Vingt-Sept placerait les problèmes en perspective : au moment de l’accord sur l’élargissement, les économies combinées des dix nouveaux membres étaient à peu près équivalentes à celle des Pays-Bas. 
Soutenir leurs économies n’est donc pas une tâche insurmontable. Mais les conséquences politiques de l’échec à faire passer un message de véritable solidarité européenne le sera. 
Je me souviens de la dernière fois où cette phrase a été prononcée : en 1991, lorsque le président du Conseil européen des ministres s’était rendu dans ce qui était encore la Yougoslavie, il s’était empressé de prendre pour argent comptant les promesses creuses de Slobodan Milosevic et de sa clique, soi-disant prêts à accepter les appels européens en faveur d’une résolution pacifique du conflit. 
Mais cette fois-ci, nous Européens, ne pouvons pas nous attendre à ce que quelqu’un d’autre fasse le travail à notre place. Se tourner vers le Fonds monétaire international ou d’autres pour tirer les marrons du feu ne nous donnera pas la confiance nécessaire dans le projet européen. 
Et cela signifie qu’un message clair doit être envoyé à ceux qui commencent à douter de l’intérêt de l’Union européenne : Nous sommes ensemble sur le même bateau. 

UE : Il faut faciliter l'admission des pays des Balkans de l'Ouest 
Si l’Union européenne n'agit pas rapidement, les progrès réalisés dans la région risquent d'être annihilés, avec toutes les conséquences que cela comporte en termes d'économie, de niveau de vie et de sécurité. L'UE devrait avoir une approche globale des problèmes de la région, avec comme objectif principal le franchissement des étapes qui restent pour conduire les pays des Balkans de l'Ouest à adhérer à l'UE. 
Les Balkans de l'Ouest – un terme utilisé seulement depuis 1999 – sont formés de l'Albanie, de la Bosnie-Herzégovine, de la Croatie, de la Macédoine (FYROM), du Monténégro, de la Serbie et du Kosovo, ils englobent une population de 22 millions d'habitants. Le développement économique de la région est prometteur, presque tous ces pays affichant un taux de croissance élevé, alimenté par une production industrielle et des exportations à la hausse. 
Cela a permis des avancées en ce qui concerne l'énergie, le transport (routes, chemin de fer et les voies navigables) et la prévention de la délinquance. La coordination du Pacte de stabilité a été transférée au niveau local, sous le nom de Conseil de coopération régional, basé à Sarajevo, prêt à développer des normes régionales et multilatérales pour ses membres. 
L'accord de libre échange en Europe centrale (CEFTA) qui vient d'être réactivé devrait devenir le principal moteur du commerce et des affaires au niveau général, il sera conforme à la réglementation de l'OMC et aux obligations des parties envers l'UE. De la même manière, la SEECP ( South-East European Cooperation Process ) est l'une des organisations régionales relativement récentes qui contribue à préparer les pays candidats et potentiellement candidats à l'entrée dans l'UE. 
Mais il ne faut pas considérer ces organes comme un substitut à un processus d'accession plus large dont seule l'UE peut avoir l'initiative. Or, malgré les perspectives favorables de la région et sa taille relativement modeste, l'Union est lente à réagir. 
Certes, le processus de candidature des pays à l'UE dépend de leur rapidité à réformer. De son coté, l'Europe, avec l'aide cruciale des USA, a déployé une énergie considérable pour mettre fin au carnage des années 1990 et par la suite pour participer à la reconstruction des pays balkaniques. 
Mais jusqu'à présent l'UE n'est pas parvenu à préparer les pays des Balkans de l'Ouest à l'accession, malgré la promesse de ses dirigeants lors du sommet de Thessalonique en 2003 de les admettre une fois qu'ils rempliraient les conditions posées par l'Union. 
Il est vrai que la longue crise interne sur le projet de Traité constitutionnel a constitué une perturbation majeure qui a porté tort à la réputation de l'Union dans les Balkans. Espérons que le Traité de réforme apaisera les critiques et ouvrira la voie à une nouvelle phase d'intégration, plus décisive. 
Sinon, il restera à se demander ce qui est arrivé à l'esprit européen des années 1970 et 1980, quand des pays tels que la Grèce, le Portugal et l'Espagne qui sortaient tout juste de la dictature et d'une période de troubles étaient bien accueillis dans la communauté européenne de pays démocratiques. Les décisions politiques courageuses prises à ce moment là étaient bien plus périlleuses que celles d'aujourd'hui concernant les Balkans. 
Les membres les plus récents, la Bulgarie et la Roumanie, sont toutes deux des pays balkaniques et des pays qui ont des besoins spécifiques. Si au début l'UE a pris un peu trop à la légère les négociations d'accession, elle a par la suite décidé de continuer à surveiller ces deux pays après leur accession, de manière à veiller à ce qu'ils mettent en place un système administratif et judiciaire conforme à ce qui est exigé des pays membres. 
Leur développement a été retardé par un processus complexe de transition après les conflits qui ont déchiré la région. Aussi, dans le cadre d'une nouvelle approche, l'UE doit-elle prendre en compte leurs spécificités et leur donner de l'espoir, tout en atténuant les conséquences de la situation au Kosovo. 
Il est autant dans l'intérêt de l'Europe que dans celui de la région d'accélérer le processus d'intégration. Sa revitalisation contribuera à la consolidation de l'UE, tant géographiquement que politiquement, tout en renforçant son rôle dans son voisinage au sens large (le bassin méditerranéen, le Moyen-Orient et le rivage de la Mer noire). 

Kyoto et le jeu de dupe de l'UE 
Il va bientôt être trop tard pour des actions préventives. Le mantra aux trois chiffres magiques de l’Union européenne (20 - 20 - 20) vise à limiter de 20% les émissions de gaz à effet de serre par rapport à leur niveau de 1990 et à augmenter de 20% la part des énergies renouvelables à l'horizon 2020. 
L'UE paraît avoir depuis longtemps un rôle leader dans la lutte contre le changement climatique. En matière de réduction des émissions de gaz à effet de serre, elle s'est engagée en 1994 à respecter les objectifs du Protocole de Kyoto qu'elle a ratifié en 2002. 
Les pays industriels qui n'ont pas ratifié ce protocole, en tout premier lieu les USA, ont été critiqués pour leur comportement irresponsable. Mais durant les 15 ans de la période 1990-2005, les 15 pays de l'UE n'ont réduit leurs émissions que de 2% et il est maintenant évident - hormis pour 5 d'entre eux - qu'ils ne vont pas atteindre les objectifs fixés. 
Quand l'engagement 20-20-20 a été adopté en mars 2007, cela a été présenté à cors et à cris comme un succès supplémentaire de l'UE dans sa lutte contre le changement climatique. La présidente du Conseil de l'UE, Angela Merkel, a évoqué un "grand pas en avant" et le président de la Commission européenne, José Manual Barroso, a déclaré qu'il s'agissait de "l'accord le plus ambitieux que l'on ait jamais vu". 
Néanmoins en janvier 2008, au moment de la discussion sur le partage de la réduction des émissions entre les pays de l'UE, la Commission européenne a proposé de prendre comme référence les niveaux d'émission de 2005 au lien de 1990. Cette approche, adoptée comme base de négociation lors de la récente réunion du Conseil de l'UE, revient à autoriser certains Etats membres à ne pas atteindre les objectifs à valeur supposée contraignante fixés par le protocole de Kyoto. 
La raison en est simple : les nouveaux membres admis en 2004 ont obtenu de meilleurs résultats que l'Europe des 15. 
Il est vrai que c'est dû en partie à l'effondrement de son industrie hautement polluante de style soviétique. Mais en remplaçant 1990 par 2005 comme année de référence, la Commission européenne essaye de masquer l'échec de l'Europe des 15, tout en fixant des objectifs extrêmement élevés aux membres de l'UE les plus efficaces dans leur lutte contre les émissions de gaz à effet de serre. 
En ne tenant pas compte des besoins des économies émergentes en pleine croissance qui ont atteint leur objectif - au profit de celles qui sont établies de longue date - la Commission récompense l'inefficacité, diminue l'impact de la politique européenne en matière de changement climatique et l'efficacité de son marché des émissions de gaz à effet de serre. Les pays de l'Europe des 15 étant à l'origine de 80% de ces émissions, ce sont eux qui doivent prendre la tête dans l'application des mesures contre le changement climatique. 
By 2050 global GHG emissions need to be half of 1990's level to avoid surpassing this. With the failure of the EU-15 to honor its Kyoto commitment and the EU-15 switching to less ambitious emission reduction targets currently this seems out of reach. 

L’UE actrice de paix en Israël ? 
Non seulement un certain nombre d’inquiétudes de longue date – telles que la menace d’un Iran en possession de l’arme atomique – demeurent non résolues, mais l’ensemble des États voisins d’Israël sont aujourd’hui en proie à des bouleversements, ou s’orientent à tout le moins dans cette direction. Et bien que les pourparlers de paix initiés par les États-Unis auprès de la Palestine aient repris, il est fort probable que ces négociations s’achèvent sur un échec. 
Une évolution prometteuse se joue néanmoins actuellement : dans le cadre d’une inhabituelle démonstration de fermeté, l’Union européenne a formulé un certain nombre de directives écrites interdisant toute coopération avec les entreprises israéliennes opérant en Cisjordanie et dans Jérusalem-Est. 
En Égypte, le contexte de tension et de polarisation ayant suivi le renversement par l’armée du président Mohammed Morsi a fait naître une réelle possibilité de conflit civil. Et bien qu’Israël se soit dans un premier temps préoccupé de la présence d’un gouvernement islamiste au sein de ses frontières du Sinaï, l’importance du poids des Frères musulmans – et notamment sa capacité à influencer le Hamas, force politique dominante à Gaza – a rapidement éclaté au grand jour. 
L’usage d’armes chimiques et la possibilité d’une intervention militaire occidentale menacent de plonger directement Israël dans le conflit. Les effets d’entraînement de la crise syrienne agitent également peu à peu le Liban, comme l’illustre la récente vague de violences sectaires, et risquent de déstabiliser la Jordanie, qui peine sous le poids de plus de 500 000 réfugiés syriens. 
C’est dans ce contexte extrêmement incertain que le Secrétaire d’État américain John Kerry s’est efforcé de réamorcer les négociations de paix entre Israël et la Palestine. Trois approches potentielles ont été évoquées dans le cadre de ces discussions : l’hypothèse de négociations sans conditions préalables, une reprise des négociations à condition d’un gel des colonies de peuplement, et enfin la possibilité d’une relance des pourparlers après libération d’un certain nombre de prisonniers palestiniens. 
Contre toute attente, une variante de cette troisième option – prévoyant la libération progressive de 104 prisonniers palestiniens à mesure des négociations – a finalement facilité la reprise des pourparlers. Malgré sa réussite de façade, cet accord a cependant porté un coup non négligeable à la légitimité du processus de paix. 
Les 26 prisonniers constituant le premier groupe – tous jugés et condamnés par les tribunaux israéliens pour leur implication dans le meurtre d’Israéliens – ont été remis en liberté en juillet, antérieurement à la deuxième phase des négociations. Seulement voilà, beaucoup de leurs victimes étaient des civils, et non des membres du corps militaire ou gouvernemental, ce qui a provoqué l’indignation de l’opinion publique israélienne. 
En approuvant ce compromis en direction d’un faux-semblant de paix et de justice, plutôt que d’insister sur l’option politiquement plus difficile d’un gel des colonies, ou encore sur la suppression des conditions préalables, les États-Unis ont privé le processus de paix de toute sa légalité. Une telle approche met par ailleurs à mal la crédibilité de la règle de droit en Israël. 
Cette collision se révèle d’autant plus détonante que la libération des prisonniers ne vient appuyer aucun accord final ; elle est simplement destinée à faciliter l’amorce d’un processus de négociations qui semble souffrir d’un manque d’engagement de la part des deux camps. Quelques jours à peine avant l’entame de la deuxième phase des pourparlers, Israël a annoncé son intention de procéder à la construction de quelque 1 200 habitations en Cisjordanie et à Jérusalem-Est. 
C’est dans ce contexte que la position inattendue de l’UE se démarque pleinement, non seulement pour ses caractéristiques techniques, mais également en raison de ses implications concrètes et symboliques. Dans le cadre de tous les accords futurs conclus avec l’UE ou l’un de ses États membres, le gouvernement israélien devra reconnaître explicitement que les territoires s’étendant au-delà des frontières antérieures à 1967 ne font pas partie d’Israël. 
La ferveur de cette réaction reflète l’importance profonde des liens unissant l’UE à Israël, remettant en question le postulat longtemps prédominant selon lequel les États-Unis constitueraient l’unique acteur extérieur capable d’influencer les politiques israéliennes. Compte tenu de ses relations solides auprès d’Israël – notamment entretenues par son statut de premier partenaire commercial d’Israël, représentant environ 26% des exportations et 34% des importations israéliennes – l’UE pourrait être en capacité de développer de puissantes incitations susceptibles de fournir l’impulsion nécessaire au succès du processus de paix. 
Un environnement stratégique complexe, de même qu’un passé caractérisé par l’échec des négociations, semblent cependant nécessiter une approche plus audacieuse : il appartient à l’UE de prendre l’initiative de persuader ses partenaires au sein de l’Espace économique européen de proposer à Israël une possibilité d’adhésion, à condition de l’aboutissement d’un accord de paix. 
L’Europe bénéficie aujourd’hui de l’opportunité historique de contribuer à résoudre l’un des conflits a priori les plus insolubles et certainement les plus interminables de la planète. Il y a là également une opportunité pour l’UE de s’affirmer enfin en tant que puissance influente sur les affaires du monde. 

Le pivot intelligent de l'Europe vers l'Asie 
Les États-Unis ont entamé leur « pivot » vers l'Asie et leurs relations avec la Chine en particulier semblent constamment flirter avec le piège de Thucydide, la tendance historique qui suggère qu'une puissance émergente se heurte inévitablement à une puissance en place. Mais alors que les États-Unis et la Chine s'observent avec circonspection sur les principales affaires internationales, quelle est la place de l'Europe dans ce processus ? 
L'Union européenne est à un tournant historique décisif, qui exige son propre pivot vers l'Est - une stratégie asiatique cohérente et décisive, qui puise ses forces dans l'Europe. Bien que la population de l'UE compte seulement un cinquième de celles de la Chine et de l'Inde réunies et que sa présence militaire en Asie soit faible, son économie de 12,6 trillions d'euros (16,8 trillions de dollars) est la plus importante au monde. 
Ceci n'a pas échappé aux gouvernements de l'Asie, qui dépendent fortement de la croissance économique pour répondre à la demande de leurs populations jeunes et croissantes en quête d'emploi et de prospérité. L'Asie est actuellement le partenaire commercial principal de l'UE, qui dépasse en cela l'Amérique du Nord et représente un tiers de son commerce total. 
En outre l'UE dispose d'atouts assez paradoxaux : elle n'est pas une puissance du Pacifique et n'a pas la charge du statut de grande puissance en Asie. 
En essayant d'articuler leur pivot stratégique, les États-Unis sont hantés à pratiquement chaque pas par leur statut de puissance dominante dans l'Histoire, de puissance militaire et de caution de sécurité de leurs alliés en Asie. Même sous sa reformulation de « rééquilibrage, » le déplacement vers l'Est des États-Unis a inévitablement éveillé les soupçons de certains pays asiatiques, en particulier ceux de la Chine. 
Les accords de libéralisation des échanges en cours que l'UE partage avec les économies dynamiques d'Asie (Corée du Sud, Singapour, Malaisie, Inde, Vietnam, Japon et Thaïlande) sont plus ambitieux dans leur portée que les accords bilatéraux antérieurs. Au moment où des arrangements régionaux de libre-échange à grande échelle se dessinent, l'UE continue à donner des signes clairs de son engagement en faveur du libre-échange par des accords bilatéraux sophistiqués. 
Mais si le conflit finit par éclater, le coût est alors bien plus élevé. Lorsque le conflit territorial entre le Japon et la Chine à propos des îles de Senkaku et Diaoyu a éclaté de nouveau l'année dernière, les exportations japonaises d'automobiles vers la Chine ont chuté de 80% en à peine trois mois. 
C'est là que réside le paradoxe spécifique de l'Asie : un niveau élevé d'intégration économique n'a pas fourni des institutions régionales aptes à favoriser la stabilité nécessaire à une prospérité durable. 
L'Europe, déchirée par les guerres du XXème siècle, rend à présent presque impensable un conflit armé entre les États membres de l'UE. L'architecture institutionnelle de l'UE a facilité le pivot depuis des guerres dévastatrices et chroniques, vers la paix et la prospérité. 
Les dilemmes et les crises qui se sont succédé ont révélé des failles dans la conception des institutions de l'UE, mais chaque nouvelle version (laborieuse) a considérablement renforcé le projet européen. Sans une once de paternalisme et en assumant son état de processus en cours de réalisation, l'UE doit augmenter son engagement dans les structures existantes de l'Asie et prêter son savoir-faire le cas échéant - par exemple, dans la modification de l'ANASE vers un modèle à trois piliers (politico-militaire, économique et socio-culturel) d'ici 2015. 
La Chine fait face à une pression de plus en plus forte (en particulier de la part des États-Unis) pour assumer un rôle politique mondial proportionné à son poids économique. Sur cette question, la Chine a trouvé un excellent partenaire européen, dans un format G-3 avec les États-Unis, ou dans celui d'une coopération bilatérale. 
La Chine et l'Europe pourraient trouver une cause commune dans le vide laissé par la révolution nationale de l'énergie aux États-Unis, qui affaiblit son engagement envers la région. Comme la confiance de la Chine envers les ressources énergétiques du Moyen-Orient se développe - 90% des exportations de pétrole de la région seront dirigées vers l'Asie d'ici 2035 - la nécessité d'un plus grand engagement envers les pays producteurs de pétrole va s'accentuer. 
Alors que le Japon fait des progrès sans précédent dans la libéralisation des échanges dans les négociations du Partenariat Trans-Pacifique avec les États-Unis comme avec d'autres économies en Asie et aux Amériques et amplifie son engagement dans la région, l'Europe doit maintenir des liens forts avec la troisième plus grande économie nationale du monde. L'ambitieux accord commercial bilatéral actuellement en cours d'élaboration est censé faire augmenter les exportations de 33% dans les deux sens. 
Dans toute stratégie globale d'engagement envers l'Asie, l'UE a autant de poids que ses pays membres. Bien qu'un engagement de pays-à-pays avec les puissances émergentes de l'Asie soit tentant et bien que la Chine préfère souvent des accords bilatéraux, la renationalisation des politiques étrangères des pays membres de l'UE serait contreproductive. 

0Il est temps pour l’Union européenne d’agir en Afghanistan 
Une issue favorable à la situation en Afghanistan semble s’éloigner de jour en jour et le sommet de l’OTAN à Riga les 28 et 29 novembre pourrait représenter la dernière chance de tirer ce pays du bord du gouffre. 
Au mois d’octobre, l’OTAN a assumé la responsabilité de la sécurité pour tout le territoire afghan.Sur les quelques 20.000 soldats américains stationnés en Afghanistan, près de 8000 constituent une force indépendante Les autres participent à la plus importante mission de l’histoire de l’OTAN, la Force internationale d’assistance à la sécurité (ISAF) 
Les soldats de ces différents pays agissent pratiquement comme une seule unité avec des objectifs partagés, des méthodes similaires, des équipements compatibles et des compétences complémentaires. Un demi-siècle de coopération et 15 années d’adaptation à de nouvelles exigences et menaces commencent à porter leurs fruits. 
Les forces de l’ISAF sont absentes ou peu présentes dans quelques provinces afghanes, notamment celles situées le long de la frontière pakistanaise qui abritent les sanctuaires talibans. Ces provinces ne comptent par ailleurs aucune équipe de reconstruction provinciale. 
L’absence d’infrastructures de transport aérien ou routier limite les capacités de déplacement des forces militaires là où elles sont le plus nécessaire. Plusieurs nations, dont des alliés de l’OTAN, ont imposé des « limites » propres à leur pays, qui restreignent le territoire où leurs troupes peuvent être déployées ou les tâches qu’elles peuvent accomplir. 
Pour cette raison, les états-majors doivent définir avant chaque opération quelles troupes peuvent participer et de quelle manière, réduisant ainsi à la fois l’efficacité et la portée de l’action militaire. L’OTAN atteindrait néanmoins ses objectifs si les efforts civils de l’extérieur, en termes de ressources, d’organisation et de commandement en Afghanistan, étaient égaux aux siens. 
Il n’existe malheureusement pas de direction centrale, ni même de coordination des efforts civils. Bien que les organisations non gouvernementales soient efficaces, les responsabilités assignées aux différents pays européens – comme aider le gouvernement afghan à faire appliquer la loi et lutter contre la culture du pavot – sont insuffisantes tant par rapport aux promesses qu’aux besoins. 
La culture du pavot est en pleine expansion, les essais de cultures de substitution sont à la traîne et les forces sur le terrain sont insuffisantes pour protéger les paysans prêts à les essayer. Les talibans profitent largement du trafic de l’opium – de loin la principale source de revenu du pays en devises étrangères. 
L’insuffisance des efforts civils et le refus ou l’incapacité du gouvernement afghan à gérer correctement les affaires de l’État sont les deux principaux problèmes du pays. Ces facteurs expliquent en grande partie la violente résurgence des talibans et l’incertitude de nombreux Afghans quant à leur allégeance. 
L’OTAN joue son avenir sur la question afghane. Aucune « transformation » ou « partenariat » ou autre processus de ce genre n’aura d’importance si l’OTAN échoue pour la première fois de son histoire – même si elle ne porte pas la responsabilité de cet échec. 
Par ailleurs, les dirigeants alliés doivent prendre conscience du fait que l’OTAN n’a pas les compétences, les ressources et l’expérience pour répondre aux demandes de l’Afghanistan en termes d’assistance civile. Cette tâche incombe à l’Union européenne, la seule institution ayant les moyens collectifs, les compétences, les ressources et potentiellement, le leadership pour décharger l’OTAN et l’ISAF d’un fardeau qui ne devrait pas être le leur. 
Des querelles de compétences avec l’OTAN interférent, ainsi que des rivalités entre la Commission européenne et le Conseil de l’UE. Bien que 19 des 26 membres de l’OTAN appartiennent également à l’UE, les dirigeants et les bureaucrates de la plupart de ces pays refusent d’appuyer l’engagement de leurs forces armées avec les ressources financières nécessaires. 
Lors du sommet de Riga, l’OTAN devra demander à l’UE d’assumer sa part de responsabilité pour garantir un succès en Afghanistan. Pour cela, l’UE doit apporter les fonds, les hommes et des responsables sur le terrain de même rang et importance que le haut commandement de l’ISAF, en partenariat d’égalité avec l’OTAN. 
Le hasard veut que la présidence tournante de l’UE soit aujourd’hui occupée par la Finlande. De Riga, les présidents et premiers ministres de l’OTAN pourraient traverser la mer Baltique pour tenir un sommet d’une demi journée avec l’UE à Helsinki sur la situation en Afghanistan. 
Même si certains dirigeants s’opposent à la tenue d’une demi-journée supplémentaire de réunion pour traiter de la plus grave menace pesant sur l’avenir de l’OTAN, le sommet de Riga peut tout au moins demander que les 19 membres communs aux deux institutions, et le reste de l’UE, acceptent d’assumer une responsabilité partagée en Afghanistan. 
La présence de l’OTAN en Afghanistan est en grande partie due à une inquiétude partagée sur le terrorisme. Mais l’OTAN est également sur le terrain parce que certains pays européens veulent prouver à Washington qu’ils ont leur mot à dire sur la question de la sécurité, même s’ils refusent de s’engager dans la guerre en Irak. 
Tous les alliés de l’OTAN et membres de l’UE souhaitent que les Etats-Unis continuent à rester impliqués dans l’avenir de l’Europe, qu’ils assument ailleurs dans le monde les exigences de sécurité auxquels tous ont convenu et qu’ils invitent l’Europe à participer aux options stratégiques. Il faut pour cela demander que l’UE s’engage pleinement en Afghanistan, et contribue ainsi substantiellement à la reconstruction et à la réforme de l’Alliance nord atlantique. 

L’Union européenne, reflet de l’empire austro-hongrois 
Si un bureaucrate de l’Union européenne pouvait se rendre à Vienne au tournant du XXe siècle, il serait surpris de découvrir à quel point l’empire des Habsbourg ressemblait à l’Union européenne d’aujourd’hui. Comme l’UE, l’empire austro-hongrois était une expérience de gouvernance supranationale, comptant 51 millions d’habitants, 11 nationalités, et 14 langues. 
Il remplissait les deux rôles d’arbitre et de censeur pour les différents groupes ethniques, pacifiant les rivalités entre autochtones et protégeant les plus petites nations des États prédateurs. Il remplissait également un vide géopolitique au centre du continent, contenant les velléités d’expansion de l’Allemagne et de la Russie. 
Tant que l’empire assumait ces fonctions, l’Autriche-Hongrie était perçue comme une « nécessité européenne » - un exercice à la corde raide de nationalités et de nations pour lequel aucun substitut n’était concevable. Mais dès le début des années 1900, l’empire était confronté à deux problèmes qui mirent en doute ses capacités à mener à bien sa mission. 
En excluant les Slaves – qui composaient la moitié de la population de l’empire – le Compromis a été perçu comme un instrument de la prédominance germanique/magyar. Toutes les tentatives de modifier cet accord butèrent sur l’essentiel : la conclusion d’un accord politique entre les Slaves et les Allemands similaire à celui entre les Allemands et les Hongrois. 
Ensuite, et en partie à cause de crises nationalistes internes, l’empire austro-hongrois eut de plus en plus de peine à faire entendre une voix unie et indépendante dans les affaires internationales. Face à une Russie plus sûre d’elle-même après 1906, l’Autriche-Hongrie a resserré les liens avec l’Allemagne, aux dépens de son statut particulier de stabilisateur géopolitique. 
Ces difficultés portèrent un tort irréparable à l’idée de la « nécessité » de l’Autriche-Hongrie – à la fois pour ses sujets, qui en vinrent à considérer l’autodétermination nationale comme une alternative plus intéressante que le supranationalisme, et pour les autres puissances, qui démembrèrent l’empire en 1918. C’est ainsi que prit fin la première Union européenne. 
Comme l’Autriche-Hongrie, la raison d’être de l’UE réside dans sa capacité à transcender l’équilibre des pouvoirs entre ses membres et dans l’avantage que procure son existence au système international. Sur ces deux fronts, l’Union européenne rencontre des difficultés similaires à celles que connaissait l’empire austro-hongrois en 1907. 
Plusieurs des membres les plus récents continuent à éprouver des doutes au plan de la confiance géopolitique, manifestés par les tensions entre la Pologne, qui craint d’être dominée par la Commission européenne, et l’Allemagne, qui avoue des réticences à financer une Union au sein de laquelle elle est sous représentée. Faute de remédier à ces tensions, la situation pourrait se métastaser et provoquer une situation de crise analogue à celle qui a gangrené l’Autriche-Hongrie. 
L’Union européenne est confrontée à une autre série de problèmes au plan extérieur. Comme l’empire austro-hongrois, l’UE se situe entre deux puissants voisins : d’un côté, la Russie, qui connaît un nouvel essor et manifeste son intention de regagner une influence perdue, et de l’autre, les Etats-Unis, avec des tendances apparemment révisionnistes et engagés dans des aventures militaires à l’étranger. 
Premièrement, malgré une meilleure intégration politique que celle des Slaves sous les Habsbourg, plusieurs pays d’Europe centrale ont le sentiment de ne pas être sur un pied d’égalité avec les pays de l’Europe des 15, à la fois au plan économique et au plan stratégique. Ces nouveaux membres pourraient avoir tendance à donner la priorité à leurs intérêts nationaux au sein des forums de l’UE. 
Confrontés à la possibilité d’une nouvelle vague d’obstructionnisme, les dirigeants de l’UE ont à nouveau évoqué l’éventualité d’une Europe à deux vitesses, avec un noyau dur composé de pays occidentaux qui avancent sur la voie de l’intégration, et un groupe de nouveaux pays membres qui rejoindraient ultérieurement le premier cercle. Mais comme l’histoire des Habsbourg l’a montré, ces tactiques créent des privilèges considérés comme acquis pour les premiers et des sentiments de rancune pour les seconds. 
Deuxièmement, de même que l’Autriche avait eu besoin d’un accord entre les Allemands et les Slaves, l’UE doit reproduire la réconciliation franco-allemande de 1952 entre ses deux plus grands pays de l’Ouest et de l’Est, l’Allemagne et la Pologne. La création de la Communauté européenne du charbon et de l’acier pourrait trouver un parallèle avec une initiative germano-polonaise pour gérer conjointement les importations de gaz naturel. 
Et troisièmement, de même que l’Autriche-Hongrie a formé une alliance avec l’Allemagne pour répondre à un besoin stratégique au plan militaire, les membres de l’UE ont cherché, en important du gaz de Russie, à répondre à un besoin stratégique au plan énergétique. Mais une dépendance excessive envers la Russie pour une matière première vitale ne fait qu’approfondir les divergences d’intérêts entre des pays membres qui, comme l’Allemagne, bénéficient d’un partenariat privilégié avec la Russie, et des pays, comme la Pologne, pour lesquels le Kremlin représente une menace. 
Comme l’a découvert l’empire austro-hongrois, une fois que la dépendance géopolitique est amorcée, le pouvoir dominant utilisera son allié dépendant pour faire valoir en premier lieu ses intérêts, plutôt que de l’aider à retrouver une liberté de manœuvre. Bien qu’il soit peu probable que l’UE parvienne à s’affranchir des ressources énergétiques russes, elle peut améliorer ses capacités à faire face à sa dépendance en trouvant ce qui faisait défaut à l’Autriche-Hongrie : une forme de levier lui permettant de maintenir la relation sur un pied d’égalité. 
En fin de compte, nombreux furent ceux ayant contribué à la ruine de l’empire austro-hongrois qui en vinrent à regretter sa disparition : comme les événements subséquents le démontrèrent, l’empire était plus une nécessité qu’ils ne l’avaient pensé. 


Comment s'adapter à une économie en pleine évolution ? 
NEW-YORK – Depuis la fin de la Deuxième Guerre mondiale, les marchés financiers et commerciaux internationaux se sont considérablement ouverts grâce à des institutions comme le FMI et aux cycles de libéralisation successifs, à commencer par celui du GATT (Accord général sur les tarifs et le commerce) en 1947. Peu après, tandis que le colonialisme s'effondrait, débutait pour beaucoup de pays post-coloniaux un long processus de modernisation qui nécessite encore quatre à cinq décennies. 
Avec l'ouverture des marchés commerciaux et financiers, plusieurs tendances se sont combinées pour accélérer la croissance et les changements structuraux dans nombre de pays post-coloniaux et de pays en développement. On peut citer les progrès techniques (notamment en matière de transport et de communication), l'innovation dans la gestion des entreprises multinationales et l'intégration de leur chaîne logistique. 
Les pays à faible revenu sont devenus le lieu naturel de montage des produits électroniques grand public nécessitant beaucoup de main d'ouvre. Néanmoins les semi-conducteurs, les circuits intégrés et les autres composants étaient conçus et fabriqués dans des pays à revenu intermédiaire comme la Corée du Sud. 
Même si le changement de structure de l'économie mondiale est un phénomène unique, il existe un modèle de croissance des pays en développement. Des forces économiques puissantes conduisent l'évolution structurelle et la diversification économique qui sous-tendent leur croissance, aussi leurs transitions vers l'état de pays à revenu intermédiaire présentent-elles des caractéristiques communes. 
La production des composants à haute intensité de main d'ouvre de la chaîne de valeur ajoutée quittera progressivement les régions riches de la Chine. Elle ira en partie vers l'intérieur du pays, là où les salaires sont plus faibles, encouragée en cela par les investissements publics dans les infrastructures et la logistique. 
La plupart des pays qui font cette transition voient leur croissance fléchir ou même s'arrêter. Parmi les 13 pays qui ont connu une croissance élevée de longue durée après la guerre (ils seront bientôt 15 si l'on y ajoute l'Inde et le Vietnam), seuls cinq (le Japon, la Corée du Sud, Taiwan, Hong Kong et Singapour) ont conservé un taux de croissance élevé après leur transformation en pays à revenu intermédiaire et se sont rapprochés du revenu annuel moyen égal ou supérieur à 20 000 dollars par habitant des pays développés. 
Les premiers pays à avoir connu une croissance rapide (le Japon, la Corée du Sud et Taiwan) ont commencé par exporter des produits à haute intensité de main d'oeuvre avant de se tourner dans un premier temps vers la production de biens nécessitant beaucoup de capitaux comme les voitures et ensuite vers des activités demandant un capital humain important comme la recherche et le développement technique. Au Japon, en raison de la hausse des salaires, les anciennes activités à haute intensité de main d'ouvre ont fini par se reconvertir pour se joindre à la nouvelle tendance de l'économie mondiale. 
En raison d'une main d'ouvre bon marché et du changement de cap économique, la Chine a rapidement vu son taux de croissance bondir à la fin des années 1970 et au début des années 1980. Mais personne n'avait anticipé son passage rapide d'une économie planifiée, centralisée et fermée à une économie de marché bien plus ouverte, accordant une grande liberté d'entreprendre aux individus et aux entreprises. 
Tandis que les pays émergents s'orientent vers la production de composants à haute valeur ajoutée, leur capital physique, humain et institutionnel s'enrichit. De ce fait, leur structure se rapproche de celle des pays avancés, ce qui les met en concurrence avec ces derniers sur ce qui était leur domaine réservé, à savoir les biens et services de haute technologie à forte valeur ajoutée. 
Arrivés à ce stade, ils sont à la croisée des chemins. Leur taille totale (notamment celle des plus importants d'entre eux), leur revenus à la hausse et leur évolution continue vers le haut de la chaîne de valeur ont un impact croissant sur les économies des pays avancés. 
Ainsi aux USA 98% des 27,3 millions d'emplois nets créés depuis 1990 l'ont été dans des secteurs hors exportation (fonction publique, santé, commerce de détail, hôtellerie et immobilier). Mais il n'est pas sûr que cette évolution va se poursuivre, étant donné les contraintes à long terme qui pèsent sur les dépenses publiques et sur celles des ménages après la crise financière et les pressions à la baisse sur les prix des actifs. 
La baisse de la demande intérieure américaine consécutive à la crise entraîne une hausse quasiment irrésistible du chômage malgré un certain redémarrage économique. La demande extérieure, notamment celle des pays émergents en croissance rapide aurait pu changer le cours des choses. 
Un accroissement des parts de marché pour les éléments de la chaîne de la valeur ajoutée sur lesquels les USA sont déjà en bonne position (finance, assurance, conception de systèmes informatiques par exemple) pourrait stimuler leurs exportations. Mais l'étendue même du secteur qu'elles couvrent devra être élargie pour créer suffisamment d'emplois et réduire le déficit extérieur. 
Il faudra pour cela qu'un nombre plus important de composants à valeur ajoutée du secteur exportateur deviennent ou redeviennent compétitifs. Or il n'est pas facile d'y parvenir et le protectionnisme n'est sûrement pas la réponse adéquate. 
Michael Spencer est prix Nobel d'économie et professeur d'économie à la Stern School of Business de l'université de New-York (NYU). 

La crise des valeurs de l’Europe 
En 2012, le mouvement d’extrême droite l’Aube Dorée en Grèce a remporté 21 sièges à l’issue des élections parlementaires, le parti Jobbik de droite gagne du terrain dans mon pays natal, la Hongrie, et le Front National de Marine le Pen s’est renforcé lors des dernières élections présidentielles en France. Le soutien grandissant en faveur de telles forces partout en Europe impose la même inévitable conclusion : la crise financière prolongée du continent crée une crise des valeurs qui menace désormais la propre Union Européenne. 
Lorsque ce n’était qu’une aspiration, l’Union Européenne était une idée éminemment attrayante qui avait enflammé l’imagination d’un grand nombre de personnes, dont la mienne. Je l’avais envisagée comme l’incarnation d’une société ouverte – une association volontaire d’états souverains acceptant d’abandonner une partie de leur souveraineté pour le bien commun. 
Aujourd’hui, la crise de l’euro fait de l’UE quelque chose de radicalement diffèrent. Loin d’être une association volontaire, la zone euro est maintenant maintenue par une discipline de fer ; loin d’être une association d’égaux, elle est devenue un arrangement hiérarchique dans lequel le centre dicte la politique tandis que la périphérie devient progressivement subordonnée ; en lieu de la fraternité et de la solidarité, les stéréotypes hostiles prolifèrent. 
Le processus d’intégration avait été initié par un petit groupe d’hommes politiques visionnaires qui avaient souscrit aux principes d’une société ouverte et pratiquaient ce que Karl Popper appelait une « ingénierie sociale partielle. » Ils admettaient qu’il était impossible d’atteindre la perfection – et ont donc mobilisé la volonté politique nécessaire pour faire un petit pas en avant, sachant parfaitement qu’une fois ce pas effectué, son inadéquation deviendrait visible et exigerait alors d’autres étapes supplémentaires. 
Au fur et à mesure de la désintégration de l’empire soviétique, les dirigeants allemands réalisèrent que la réunification de l’Allemagne ne serait possible que dans le contexte d’une Europe plus unie, et ils étaient prêts a faire de considérables sacrifices pour y parvenir. A l’heure des arrangements, les Allemands furent donc disposés à contribuer un peu plus et à prendre un peu moins, facilitant ainsi l’accord. 
A l’époque, les dirigeants allemands prétendaient que l’Allemagne n’avait pas de politique étrangère indépendante, seulement une politique étrangère européenne. Cette position entrainât une accélération spectaculaire de l’intégration européenne, dont l’apogée fut l’adoption du Traité de Maastricht en 1992 et l’introduction de l’euro en 1999. 
Puis survint le krach de 2008, qui bien que d’origine américaine, a provoqué de bien plus gros problèmes en Europe que partout ailleurs. La réponse des dirigeants à la faillite de Lehman fut d’annoncer qu’aucune autre institution financière importante ne serait autorisée à faire faillite, ce qui exigeait de substituer le crédit d’état au gel des marchés. 
Mais peu de temps après, la Chancelière allemande Angela Merkel affirmât que de telles garanties devaient être apportées par chaque état individuellement, et non par l’Europe de manière collective. Ce fut le début de la crise de l’euro car cela exposait un défaut dans la monnaie unique dont ni les autorités ni les marchés financiers n’étaient conscients – et qui n’est toujours pas encore totalement reconnu aujourd’hui. 
En créant la Banque Centrale Européenne, les états membres ont exposé leurs propres obligations d’état au risque de faillite. Les pays développés qui émettent des obligations dans leur propre monnaie ne font jamais défaut parce qu’ils peuvent toujours imprimer leur monnaie. 
Par contre, les pays moins développés qui empruntent en devises étrangères peuvent voir leurs réserves de change diminuer. Lorsque la Grèce a été frappée par une crise budgétaire, le monde financier a soudain découvert que les membres de la zone euro s’étaient mis dans une situation comparable à celle des pays en développement. 
Il y un parallèle très étroit entre la crise de l’euro et la crise de la dette de l’Amérique Latine en 1982, lorsque le Fonds Monétaire International avait sauvé le système financier international en prêtant juste assez d’argent aux pays les plus endettés pour leur permettre d’éviter le défaut. Mais le FMI avait imposé une stricte austérité sur ces pays, ce qui les avaient poussé dans une dépression prolongée. 
Le contexte est diffèrent mais l’effet est identique. La crise de l’euro a poussé le système financier au bord de la banqueroute, laquelle n’a été évitée qu’au prix d’une stricte austérité et de prêts, comme ceux consentis à la Grèce, à peine suffisants pour éviter la faillite. 
Les conditions économiques continuent de se détériorer, provoquant d’immenses souffrances humaines. Les innocentes victimes frustrées et en colère de l’austérité sont un terreau fertile pour les discours de haine, de xénophobie et toute autre forme d’extrémisme. 
Il y a une apparente contradiction entre les exigences financières de l’euro et les objectifs politiques de l’EU. Les exigences financières pourraient être honorées en répliquant les arrangements qui prévalaient dans l’économie globale des années 80 et en divisant la zone euro en un centre et une périphérie ; mais cela ne saurait se concilier avec les principes d’une société ouverte. 
Les dirigeants européens sont tellement préoccupés par la crise du jour qu’ils n’ont pas le temps de réfléchir aux conséquences à long terme de leur action. Ils poursuivent donc sur une voie qui perpétue la division entre le centre et la périphérie. 
Il faut inverser cette intolérable transformation. Nous devons trouver un moyen de retrouver l’esprit de solidarité et des valeurs partagées qui avait en son temps inspiré l’imagination européenne. 

Dialogue avec les extrémistes 
JERUSALEM – La politique moyenne-orientale du président Bush, telle qu'il l'a définie en janvier 2002 lors de son discours sur "l'axe du mal" est en train de changer radicalement. Son paradigme de politique étrangère d'une alliance des "modérés" pour vaincre les "extrémistes" – avec le soutien enthousiaste de dirigeants israéliens dépourvus d'imagination et de ceux des Arabes (avec en tête l'Egypte et l'Arabie saoudite) qui redoutent un changement radical - a échoué. 
Il a accepté une trêve sous la houlette d'un gouvernement égyptien craignant l'influence iranienne sur Gaza à ses frontières. Cela a sapé la politique de la communauté internationale consistant à ne pas négocier avec ce groupe fondamentaliste, tout en lui donnant une légitimité politique et lui permettant de continuer à se réarmer. 
Aujourd'hui le Hezbollah est plus puissant qu'il ne l'a jamais été sur le plan militaire (la résolution 1710 du Conseil de sécurité qui appelait à son désarmement est un échec total) et en meilleure position politique qu'avant la guerre. Parvenant admirablement à combiner les fibres politiques, religieux et nationalistes, le dirigeant du Hezbollah, Hassan Nazrallah, est devenu le maître incontesté du Liban. 
Le protecteur syrien du Hezbollah, le président Bachar Al-Assad, un autre membre de "l'axe du mal", se porte bien lui aussi. Israël et les USA, mais aussi l'Egypte et l'Arabie saoudite, avaient espéré la disparition politique de ce sympathisant de toutes les causes radicales de la région qu'ils combattent – du Hamas et de l'Iran aux forces anti-occidentales du Liban. 
Cette situation, ainsi que les négociations indirectes d'Israël avec la Syrie en cours en Turquie (qui ne produiront pas de grands résultats étant donné la faiblesse politique du Premier ministre israélien Ehud Olmert et le statut de canard boiteux de Bush) l'ont aidé à ouvrir les portes de l'Europe à son pays, alors qu'à une époque pas très lointaine il y était considéré comme un paria. Enfin, voulant à tout prix reprendre le gouvernail de la politique au Moyen-Orient, les USA ont radicalement changé d'attitude. 
La politique américaine visant à contraindre l'Iran à arrêter son programme nucléaire au moyen de sanctions inefficaces n'a pas mieux réussi que les autres plans destinés à isoler les extrémistes de la région. Les USA sont revenus sur leur refus de négocier avec l'Iran si ce dernier ne suspend pas au préalable l'enrichissement de l'uranium. 
La participation du sous-secrétaire d'Etat Williams Burns au dialogue entre l'Europe et l'Iran et le projet d'une présence diplomatique américaine à Téhéran pour la première fois depuis la Révolution islamique de 1979 représentent un changement énorme de la politique américaine. C'est aussi un signal en direction d'Israël, lui indiquant qu'il doit s'abstenir d'une frappe militaire. 
Aussi isolés qu'ils soient au sein de la famille arabe, et aussi difficile soit la situation de l'Iran, ces deux pays maintenant alliés détiennent la clé de la stabilité du Moyen-Orient. Ce sont des acteurs de première importance au Liban, ils ont un rôle à jouer pour pacifier l'Irak et ils peuvent peser sur des acteurs non-étatiques puissants et extrêmement déstabilisateurs comme le Hezbollah et le Hamas - leur influence sur ce dernier étant cruciale pour la stabilité sur le front palestinien. 
Cette diminution générale des tensions politiques traduit une autre erreur de conception de l'administration Bush, à savoir que "l'axe du mal" serait une coalition irrationnelle visant uniquement à nuire. Le fait qu'il poursuive des buts radicaux ne signifie pas nécessairement qu'un pays va se comporter de manière irrationnelle. 
Leur politique ne consiste pas simplement à répandre la terreur et la révolution, elle vise à défendre des intérêts négociables. Ils sont à la fois conscients des limites de leur politique de déstabilisation et dans l'attente d'une administration américaine davantage tournée vers le dialogue, qui accepte de prendre en compte leurs préoccupations politiques et stratégiques. 

Le visage du diable 
J'ai ressenti comme une secousse à travers tout mon corps, il était impossible de ne pas les reconnaître. Il s'agissait de Ratko Mladic, en treillis militaire, corpulent, marchant comme s'il était au milieu d'un terrain boueux, et Radovan Karadzic, plus grand, en costume, avec sa tignasse de cheveux blancs rebelles, mais soigneusement coiffés. 
Après des années de manque de réaction de l'Occident et de l'ONU à l'agression serbe et au nettoyage ethnique des musulmans et des Croates de Bosnie, les bombardements américains dans le cadre de l'OTAN ont mis les Serbes sur la défensive. Notre petite équipe de négociateurs essayait de mettre fin à une guerre qui avait coûté la vie à presque 300 000 personnes. 
Milosevic, Mladic et Karadzic étaient la principale cause de cette guerre. Mladic et Karadzic avaient déjà été inculpés en tant que criminels de guerre par le Tribunal pénal international pour l'ex-Yougoslavie. 
Changeant de stratégie, notre équipe avait décidé de marginaliser Karadzic et Mladic pour contraindre Milosevic, en tant que premier responsable serbe dans la région, à prendre la responsabilité de la guerre et des négociations dont nous espérions qu'elles pourraient y mettre fin. Et maintenant Milosevic voulait ramener les deux hommes dans les discussions, probablement pour atténuer la pression qui s'abattait sur lui. 
Nous avions anticipé ce moment et convenu à l'avance que nous ne demanderions jamais à rencontrer Karadzic et Mladic, mais que si Milosevic le proposait, nous accepterions, une seule fois et en imposant des conditions précises qui rendrait Milosevic responsable de leur comportement. 
Leurs crimes incluaient indirectement la mort de trois de nos collègues - Bob Frasure, Joe Kruzel et Nelson Drew. Ils ont péri quand le véhicule blindé dans lequel ils étaient a plongé dans un ravin alors que nous essayions de rejoindre Sarajevo par la seule route possible, une route de terre dangereuse qui passait dans un territoire contrôlé par les Serbes, remplie de tireurs embusqués. 
A notre demande de lever immédiatement le siège de Sarajevo, il a littéralement explosé. Se dressant, , il se mit à hurler dans un anglais médiocre malgré son éducation américaine, pour dénoncer les "humiliations" que son peuple avait endurées. 
Emporté par son élan, Karadzic a répondu qu'il appellerait l'ancien président Carter avec lequel il disait être en contact et il se prépara à partir. Pour la seule fois de cette longue nuit, j'ai parlé directement à Karadzic pour lui dire que nous travaillions uniquement pour le président Clinton et qu'il pouvait appeler Carter s'il le voulait, mais que nous partirions et que les bombardements redoubleraient d'intensité. 
Au bout de 10 heures, nous sommes parvenus à un accord qui mettrait fin au siège, après plus de trois ans de guerre. Le jour suivant, l'aéroport de Sarajevo a réouvert et nous avons pu y atterrir. 
Pendant tout ce temps, Karadzic a répandu une rumeur totalement fausse selon laquelle il avait passé un accord avec la secrétaire d'Etat Madeleine Albright et moi-même aux termes duquel, s'il disparaît de la scène publique, l'OTAN ne chercherait pas à l'arrêter. C'était un nouveau mensonge du même homme connu pour avoir déclaré que les musulmans de Bosnie avaient bombardé leurs propres villages pour attirer l'OTAN dans la guerre. 
Le président serbe Boris Tadic mérite le plus grand respect pour cela, d'autant que son ami, Zoran Djindjic, alors Premier ministre de Serbie, a été assassiné pour avoir eu la courage d'ordonner l'arrestation de Milosevic et son transfert à La Haye en 2001. L'arrestation de Karadzic n'a rien d'anecdotique, elle débarrasse la région d'un homme qui sapait encore la paix et les progrès accomplis dans les Balkans et dont le soutien sans vergogne au nettoyage ethnique mérite le désaveu total. 
Même si 13 ans est un délai innaceptable, l'inculpation de Karadzic pour crimes de guerre l'a obligé à prendre la fuite et à se cacher. A des milliers de kilomètres de là, à Khartoum, le président soudanais Omar Hassan El-Bachir poursuivi maintenant par la Cour pénale internationale devrait y prêter la plus grande attention. 

Cinq années d’absence de réformes financières 
STANFORD – Cinq ans après que l’effondrement de Lehman Brothers ait entraîné la plus grave crise financière internationale depuis la Grande Dépression, le cyclone engendré par un secteur bancaire gargantuesque laisse derrière lui les économies irlandaise, islandaise et chypriote totalement ravagées. En Italie, en Espagne et ailleurs, les banques ne prêtent pas suffisamment. 
Pire encore, malgré des années de discussions, aucun consensus sur la nature des difficultés du système financier – et encore moins s’agissant de la manière de les résoudre – n’a encore émergé. Il semble y avoir là une illustration de la puissance des banques sur le plan politique. 
Vince Cable, secrétaire d’État britannique au commerce, a par exemple récemment accusé les régulateurs de la Banque d’Angleterre – qu’il qualifie au passage de « talibans du capital » – de retarder la reprise économique du pays en faisant peser un poids excessif sur les banques. Cable semble appuyer le point de vue des lobbyistes du secteur bancaire lorsque ceux-ci affirment que le crédit et la croissance seraient mis à mal si les banques étaient contraintes de « détenir davantage de capital. » 
De tels points de vue s’avèrent cependant erronés et trompeurs. Le capital bancaire ne consiste nullement en réserves de liquidités censées être « mises de côté, » mais bien en sommes d’argent non empruntées et pouvant être utilisées à des fins de prêt. 
Les régulations en place au moment de l’apparition de la crise étaient à la fois inappropriées et mises en œuvre de manière inadéquate ; les réformes proposées depuis ne se révélant pas beaucoup plus brillantes. Les réformes de Bâle III proposées permettraient par exemple aux banques de financer jusqu’à 97% de leurs actifs au moyen d’argent emprunté ; certains investissements pourraient ainsi être intégralement réalisés via des fonds empruntés. 
Or, les risques associés à cette approche devraient désormais apparaître évidents aux yeux de tous. Lorsque les propriétaires ne peuvent rembourser leur crédit dans le cadre de prêts hypothécaires, ne risquent-ils pas de se voir dépossédés de leur maison, impactant le quartier tout entier ? 
« Pris à la gorge » ou confrontés à des difficultés, les propriétaires n’auront pas tendance à beaucoup investir dans l’entretien ou l’aménagement de leur bien. De même, les banques entravées par l’épée de Damoclès d’un endettement excessif qui les empêche de financer des investissements judicieux constituent un frein pour l’économie. 
Le caractère défectueux des réglementations fausse encore davantage le comportement des banques les plus fragiles – par exemple en les incitant à prêter aux gouvernements ou à investir dans des titres négociables plutôt que d’octroyer des crédits aux entreprises. Les régulateurs ont par ailleurs trop souvent tendance à tolérer – et parfois à entretenir – la faiblesse des banques, niant la gravité de leur état de santé financier. 
Une interdiction des versements aux actionnaires ainsi qu’une obligation pour les banques de lever des fonds en vendant de nouvelles actions permettrait de les renforcer, sans pour autant restreindre leur capacité à prêter. Les banques dans l’impossibilité de vendre leurs actions, quel qu’en soit le prix, sont celles qui risquent le plus d’être trop faibles pour pouvoir survivre sans subventions. 
Les banques constituent cependant elles-mêmes les principaux emprunteurs, ayant pour habitude de financer plus de 90% – et parfois plus de 95% de leurs investissements – via l’endettement. (Par opposition, les sociétés non financières empruntent rarement pour plus de 70% de leurs actifs, et souvent beaucoup moins, malgré l’absence de réglementation relative à leurs ratios d’endettement.) 
À partir de 2010, les banques chypriotes ont investi une partie de leurs dépôts dans des obligations étatiques grecques, qui promettaient des taux d’intérêt de plus de 10% – parfois même supérieurs à 15 voire 20%. Tant que la Grèce honorait ces taux élevés, les banques chypriotes ont été en mesure de verser des taux attractifs à leurs déposants, autour par exemple de 4,5%, et de prospérer. 
Dans la mesure où les banques avaient principalement réalisé leurs investissements au moyen de sommes empruntées, elles sont devenues insolvables. Après avoir pendant un temps été maintenues à flot grâce à l’aide de la Banque centrale européenne, les banques chypriotes ont été contraintes de faire face à leurs pertes. 
Même si le fait d’investir dans les obligations grecques se révélait en effet risqué – comme en témoignent les taux élevés promis par ces obligations – les différentes réglementions ont négligé la possibilité de pertes. Ainsi, tandis que s’accentuaient les risques encourus, les profits des banques ont bénéficié à leurs actionnaires et dirigeants, les responsables politiques s’en félicitant, et les banques ont connu une croissance considérable par rapport à l’économie. 
Au sein de la zone euro, par exemple, les banques ont la faculté d’étendre des prêts en faveur de n’importe quel gouvernement par recours exclusif à de l’argent emprunté. La banque franco-belge Dexia, ainsi que les banques chypriotes et nombre d’autres établissements depuis 2008, ont fait défaut ou ont dû être sauvées face aux pertes liées à des investissements risqués que les régulateurs avaient pourtant considéré comme sûrs. 
Or, les capitaux sont loin de constituer une ressource rare pour les banques viables, et la « science » des tests de résistance ainsi que de la pondération complexe des risques se révèle une illusion néfaste. Il s’agirait davantage pour les régulateurs de chercher à contraindre les investisseurs bancaires de faire face à leur propre risque avec beaucoup plus de prudence, et par conséquent de s’intéresser bien davantage à la manière de le gérer, afin de limiter les dommages collatéraux de leur recours excessif à l’emprunt. 
En réalité, les banques sont devenues une entité à part principalement dans leur capacité à se sortir de la panade engendrée par les paris excessivement risqués qu’elles entreprennent, et cela au détriment des autres. Rien en matière d’intermédiation financière ne saurait justifier que l’on permette aux banques de dénaturer l’économie et de mettre le public en péril aussi considérablement qu’elles le font aujourd’hui. 
Malheureusement, malgré les retombées immensément négatives de la crise financière, peu de choses ont changé en matière de politiques bancaires. Trop de responsables politiques et de régulateurs accordent davantage d’importance à leurs propres intérêts, et à ceux de « leurs » banques, qu’à leur mission consistant à servir les citoyens et les contribuables. 

L'échec des mesures radicales contre la Chine 
La croissance rapide de la Chine affecte toujours un plus grand nombre de questions internationales et il est donc devenu de circonstance pour les candidats à la présidence américaine d'accuser la Chine d'être la cause de certains problèmes de politique intérieure en Amérique. Mais en cette année de campagne et d'élections présidentielles américaines, la Chine n'a presque pas fait l'objet de mesures radicales. 
Son régime de taux des changes, fixant le taux de change du yuan à celui du dollar américain, fut accusé d'aggraver le déficit de la balance commerciale américaine. Peu importe que le déficit commercial bilatéral de l'Amérique avec la Chine, Hong Kong compris, ne représente même pas un cinquième du total du déficit américain : les importations grandissantes de la Chine et l'investissement plus direct des sociétés américaines ont supposément alimenté le chômage américain. 
Bien que la majeure partie des exportations chinoises viennent maintenant de sociétés privées qui ne reçoivent quasiment aucun prêt des banques d'Etat, les candidats américains des élections précédentes cherchaient immanquablement à se faire bien voir des électeurs de la classe ouvrière en promettant de protéger les emplois américains contre les pratiques commerciales chinoises théoriquement injustes. La question des emplois peut être exploitée plus avant en citant les conditions de travail déplorables, les bas salaires, le travail des enfants et d'autres problèmes communément présents dans les pays en développement. 
Attaquer un pays communiste semble toujours avoir offert aux hommes politiques américains un moyen pratique de séduire l'électeur moyen. Après tout, on peut faire confiance à la plupart des électeurs américains pour ne pas apprendre comment d'autres pays, sans parler des pays d'Extrême-Orient, fonctionnent réellement. 
Les entreprises américaines et la totalité de l'économie américaine détiennent de forts intérêts en Chine aujourd'hui, aussi les deux candidats n'ont aucun intérêt à faire des vagues. Un candidat pourrait promettre encore plus d'actions anti-dumping contre les biens de consommations chinois, jurer de faire pression plus fort sur la Chine pour qu'elle modifie son régime de taux de change, ou aiguiser sa critique de la faible législation mise en place en Chine pour la protection des droits de propriété intellectuelle, mais des mesures poussées de protectionnisme pourraient donner au candidat un air d'irresponsable en 2004. 
En effet, le protectionnisme ne peut rien faire pour réduire le déficit commercial américain et éponger le chômage national. Peu importe combien les hommes politiques accusent les autres, la croissance des imports américains implique une plus grande dépendance vis-à-vis des marchés internationaux et l'Amérique a besoin d'un facteur chinois dans son portefeuille d'investissement pour rester concurrentielle en face des entreprises japonaises et européennes. 
George W. Bush n'a pas réussi à tenir les promesses protectionnistes de sa campagne de 2000 à l'encontre de la Chine, tout comme Bill Clinton durant ses deux mandats. Toute mesure radicale et promesse de protectionnisme à l'encontre de la Chine cette fois-ci sonnerait probablement tout aussi faux. 
La Chine a des intérêts communs dans la lutte contre le terrorisme extrémiste islamiste et n'a pas essayé de bloquer le chemin des armées américaines vers la guerre d'Irak au Conseil de sécurité des Nations Unies. La Chine a également coopéré de manière positive avec les Etats-Unis et leurs alliés dans le règlement de la question nucléaire en Corée du Nord. 
Bien sûr, l'Amérique veut toujours contenir la Chine et l'empêcher d'accéder au rang de puissance mondiale et régionale. Toutefois, cela reste un objectif a long terme et certainement pas matière à campagne électorale présidentielle, particulièrement quand la Chine semble trop faible pour représenter une menace immédiate pour les Etats-Unis sur n'importe quel front dans un avenir proche. 
La Chine n'a jamais représenté un facteur positif dans la politique américaine, aussi, de son point de vue, moins on la mentionne en période de campagne électorale américaine, mieux c'est. Le silence relatif des Etats-Unis sur la Chine ces jours-ci n'est peut-être dû qu'à la domination de la guerre d'Irak dans les gros titres. 

L’échec du ciblage d’inflation 
Au début des années 80, ils sont tombés sous le charme du monétarisme, théorie économique simpliste prônée par Milton Friedman. Après que le monétarisme a été discrédité – à grands frais pour les pays qui y avaient succombé –, a débuté la quête d’un nouveau mantra. 
Cette méthode rudimentaire repose sur une théorie économique médiocre et peu de preuves empiriques : il n’y a pas de raisons de croire que quelle que soit la source d’inflation , la meilleure solution est d’augmenter les taux d’intérêt. 
Aujourd’hui, le ciblage d’inflation est mis à l’essai – et échouera certainement. Les pays en développement doivent faire face à des taux plus élevés d’inflation non pas à cause d’une macro-gestion médiocre, mais de la forte hausse des prix du pétrole et des denrées alimentaires, qui représentent une plus grande partie du budget moyen des ménages que dans les pays riches. 
Accroître les taux d’intérêt n’aurait que peu d’impact sur les tarifs internationaux des céréales ou du carburant. En effet, compte tenu de la taille de l’économie américaine, un ralentissement pourrait avoir plus d’effet sur les prix mondiaux qu’un ralentissement dans les pays en développement ; ce qui laisse entendre que, d’un point de vue mondial, les taux d’intérêt américains et non ceux des pays en développement devraient être augmentés. 
Tant que les pays en développement continuent d’être intégrés dans l’économie mondiale – et ne prennent pas de mesures pour limiter l’impact des prix internationaux sur les prix nationaux – il n’est pas à exclure que les prix du riz et d’autres céréales dans les différents pays augmenteront avec les prix internationaux. Pour nombre de pays en développement, cette augmentation est une menace à trois niveaux : les pays importateurs doivent non seulement payer plus pour les céréales, mais aussi pour les faire venir et encore davantage pour les livrer aux consommateurs qui vivent loin des ports. 
Mais à moins qu’elles ne soient prises à un niveau intolérable, ces mesures seules ne peuvent réduire l’inflation aux taux cibles. Par exemple, si les prix mondiaux de l’énergie et des denrées alimentaires augmentent à un taux plus modéré qu’actuellement – par exemple, 20 % par an – qui se répercute sur les prix intérieurs pour amener le taux d’inflation à, disons, 3 %, il faudrait baisser nettement les prix partout ailleurs, au risque d’un ralentissement marqué de l’économie et une augmentation du taux de chômage. 
Tout d’abord, il ne faut pas rendre les politiciens et les banques centrales responsables de l’inflation importée, ni leur attribuer le mérite d’une faible inflation lorsque la conjoncture mondiale est propice. Il est désormais reconnu qu’Alan Greenspan, ancien président de la Réserve fédérale américaine, est en grande partie responsable du désordre économique aux Etats-Unis. 
Ensuite, nous devons reconnaître que la hausse des prix provoque une forte angoisse, en particulier chez les personnes aux revenus moindres. Les émeutes et protestations dans certains pays en développement ne font que révéler ce malaise. 
Les défenseurs de la libéralisation du commerce ont beau vanter ses mérites, ils ne seront jamais totalement honnêtes sur ses risques, contre lesquels les marchés garantissent rarement une assurance suffisante. Il y a plus de vingt-cinq ans, je démontrais que dans des conditions plausibles, la libéralisation du commerce pourrait tous nous appauvrir. 
Lorsqu’il s’agit d’agriculture, les pays développés, comme les Etats-Unis et les membres de l’Union européenne, protègent les consommateurs et les agriculteurs contre les risques. Or, la plupart des pays développés n’ont pas les structures institutionnelles ni les ressources pour faire de même. 
Il faut supprimer les aides à la production de biocarburants, qui ont encouragé à passer de la production alimentaire à la production énergétique. Qui plus est, une partie des milliards alloués aux agriculteurs occidentaux devraient maintenant servir à aider les pays en développement à satisfaire leurs besoins alimentaires et énergétiques de base. 
Il est déjà assez difficile de tenir la distance face à la hausse des prix des denrées et de l’énergie. Le ciblage d’inflation – l’affaiblissement de l’économie et l’aggravation du chômage qui l’accompagnent – n’aura que peu d’impact : il ne fera que compliquer la survie dans ces conditions. 

Fallait-il sauver les banques ? 
Cet effondrement peut-être dû à une défaillance du contrôle au sein des firmes financières, qui assurées implicitement du soutien de l'Etat, versent d'énormes primes à leurs employés pour des conduites à risque. Il peut aussi tenir à une longue suite de circonstances favorables qui ont laissé les marchés financiers entre les mains d'optimistes inconscients qui ont fini par virer de bord, ou tout simplement il est dû à une panique irraisonnée. 
Dans ce contexte, acheter – ou simplement détenir – des actifs à risque est une recette pour une catastrophe financière. Il en est de même quant à l'achat ou à la détention d'actions d'une firme susceptible de détenir des actifs à risque, aussi ampquot;sûreampquot; qu'aient pu paraître précédemment les actions de cette firme. 
L'effondrement du prix des actifs financiers à risque ne nous concernerait pas trop s'il n'avait provoqué des dégâts dans le système d'établissement des prix, car l'économie réelle y a vu un avertissement : il faut arrêter les productions à risque et ne pas se lancer pas dans des activités susceptibles de comporter des risques. 
Et si la baisse du salaire nominal traduit un excès de main d'œuvre, les choses ne font que s'aggraver. La déflation généralisée provoque la fonte des capitaux d'un encore plus grand nombre d'intermédiaires et transforme en actifs dangereux une part encore plus grande de ceux qui étaient considérés auparavant comme sûrs. 
Systématiquement depuis 1825 (sauf durant la Grande dépression des années 1930), la réponse standard des banques centrales a été de soutenir à la hausse le prix des actifs financiers à risque et d'empêcher les marchés financiers de signifier à l'économie réelle qu'elle doit fermer les entreprises à risque et éviter les investissements à risque. 
Cette politique soulève des controverses parce qu'elle récompense les acteurs du marché qui parient sur les actifs à risque, alors que beaucoup d'entre eux ont pris des risques en toute connaissance de cause et ont une certaine responsabilité dans le déclenchement de la crise. Mais cette politique est pratiquement un passage obligé, car des mesures qui appauvriraient les détenteurs d'actifs financiers à risque tueraient le dynamisme dans l'économie réelle. 
Explicitons le problème politique : ainsi que Don Kohn, un vice-président de la Réserve fédérale l'observait récemment, enseigner à quelques milliers de financiers inconscients à ne pas spéculer abusivement est moins important que d'assurer l'emploi de millions et de millions de gens en Amérique et ailleurs sur la planète. 
Ce sont les plans de sauvetage financiers qui rapportent à ceux qui ne le méritent pas et portent tort à une grande partie de la population (les contribuables ou les salariés par exemple) qui sont inacceptables. Malheureusement, c'est ainsi que la situation actuelle est souvent perçue par l'opinion publique, notamment aux USA. 
En 1996 le candidat à la vice-présidence, Jack Kemp, a critiqué le vice-président Al Gore quant à la décision de l'administration Clinton de sauver le gouvernement mexicain durant la crise financière de 1994-1995, alors qu'il avait fait preuve d'incompétence. 
De la même manière, le secrétaire au Trésor de Clinton, Robert Rubin, et le directeur général du FMI, Michel Camdessus, ont été vivement critiqués pour avoir engagé l'argent public pour sauver les banques new-yorkaises qui avaient prêté de l'argent aux pays d'Asie de l'Est qui avaient été à l'origine de la crise de 1997-1998. Ils répondaient qu'ils n'ont pas secouru le spéculateur le plus nuisible, la Russie, qu'ils n'ont pas secouru les banques new-yorkaises, mais qu'ils ont agi de manière à pouvoir exiger d'elles qu'elles prêtent des sommes supplémentaires à la Corée du Sud pour soutenir son économie. 
Et ils concluaient en soulignant que tout le monde a été largement gagnant parce qu'ainsi une récession mondiale a été évitée. Mais a ujourd'hui le gouvernement américain ne peut pas utiliser ces arguments. 
Il ne peut pas dire qu'une récession mondiale a été évitée, qu'il n'a pas sauvé les banques – à l'exception de Lehman Brothers et de Bear Stearns – qu'il a poussé à la faillite les spéculateurs les plus dangereux ou qu'il y a gagné de l'argent sur l'opération. Il n'en reste pas moins que les mesures prises à l'égard du secteur bancaire étaient justifiées – et en tout cas préférables à l'inaction. 
Elle retient ce qui est concret : les primes à la hausse des banquiers et une économie réelle qui n'offre pas d'emplois. 

Les héros déchus de la crise financière 
L’année dernière, nous avons tenté d’analyser les erreurs qui ont conduit l’économie mondiale dans la crise économique. Il est temps aujourd’hui d’analyser les erreurs que nous avons commises alors que nous tentions d’en sortir. 
Lorsque nous avons pris conscience de l’ampleur de la crise l’année dernière, nombreux étaient ceux qui pensaient qu’elle serait mal gérée. Mais peut-être devrions-nous être reconnaissants qu’elle l’ait été tout court. 
En 2008-2009, le G20 a gagné en influence aux dépends du G-8. La prise de conscience de l’impératif d’une réelle gouvernance globale a permis de voir émerger un ensemble de propositions destinées à concrétiser cette gouvernance. 
L’expérience, semble-t-il, n’est pas juste le nom que nous donnons à nos erreurs. Comme l’a démontré la crise financière, c’est aussi le processus par lequel nous pouvons améliorer notre compréhension et à terme envisager un monde nouveau. 
Malheureusement cependant, ce processus n’est pas allé assez loin, ce qui a permis à de nombreuses banques, aux gouvernements et aux institutions internationales de reprendre le cours des affaires, comme d’habitude. Les pyromanes de l’économie globale sont en effet aujourd’hui devenus les procureurs et accusent les pompiers d’avoir provoqué une inondation. 
Le fait que de nombreuses économies occidentales soient ressorties de la récession l’année dernière ne devrait duper personne en portant à croire que la crise n’aura été uniquement qu’un bref interlude, et que le monde d’après la crise peut revenir au statu quo d’avant la crise. La tentation est forte de récrire l’histoire de cette crise en dépeignant ses effets comme s’ils en étaient les causes, et de blâmer les gouvernements qui ont gérer la crise pour l’avoir débutée. 
Un summum – ne devrait-on pas dire le sommet du ridicule – fut atteint l’année dernière lorsque les agences de notation intensifièrent leur surveillance de la dette publique, et les marchés qui avaient été victimisés par l’incompétence et la mauvaise foi de ces agences firent une fixation sur leurs évaluations. Lehman Brothers s’était vu accordé une notation élevée la veille même de son effondrement. 
Selon le Fond Monétaire International, les pays du G20 ont consacré 17,6% de leur PIB en moyenne pour soutenir leurs systèmes bancaires, bien qu’ils en aient dépensé beaucoup moins. De la même manière, les dépenses pour stimuler l’économie réelle ont totalisé seulement 0,5% du PIB en 2008, 1,5% en 2009, et seront probablement d’1% cette année. 
Les gouvernements ont adopté les bonnes mesures pour sauver les banques, mais ils ont ignoré les conséquences politiques. En distribuant de vastes sommes d’argent pour sauver le système financier sans exiger de réelles garanties en retour, ils ont fait montre d’un manque de prévoyance. 
Les contribuables pourraient donc devoir payer à deux reprises, une fois pour le sauvetage puis une deuxième fois pour la dette de mauvaise qualité contractée lors du sauvetage, ainsi que l’attestent les plans d’austérité dévoilés en Europe. Paradoxalement, la notion selon laquelle une catastrophe a pu être évitée entraine des pressions croissantes pour que les gouvernements réduisent les dépenses publiques et sociales et s’abstiennent de proposer des programmes d’investissement. 
Mais les gouvernements ne sont pas coupables d’avoir trompé leurs publics ; a tout mieux, ils ont réagi avec naïveté et il en payent le prix aujourd’hui. Les gouvernements n’ont pas vraiment le choix : ils doivent assumer la responsabilité et exercer le pouvoir, même si cela exige de nager à contre courant de l’opinion publique – et surtout si cela peut contribuer à alléger la souffrance sociale entrainée par la crise. 
Il faut en effet se souvenir que la croissance économique n’était soutenue que dans les pays dont les systèmes de protection sociale étaient fortement développés comme en France. Oui, ces pays connaitrons une reprise plus lente qu’ailleurs, mais les pays qui ont chutés profondément doivent travailler plus dur que ceux pour qui la chute a été moins importante. 
Les politiques de croissance portées par les exportations ne peuvent réussir que si les autres pays sont prêts à entretenir des déficits. Compte tenu du fait que les déséquilibres globaux qui ont conduit à la crise ne sont pas résolus, une compétitivité plus forte ne sera qu’une victoire pyrrhique – une victoire très coûteuse pour les niveaux de vie et à la consommation intérieurs. 

Le pharaon déchu 
Le mouvement Kifaya est monté d’un cran dans son opposition au régime du Président égyptien, Hosni Moubarak. Il vient de publier un rapport retentissant osant citer des noms et fournir des informations détaillées sur la corruption au sein de la direction du pays. 
L’action de Kifaya, particulièrement audacieuse, intervient au moment où le gouvernement prend des mesures sévères pour préparer la succession de Gamal, le fils de Moubarak. A titre d’exemple, une loi récente prévoit de punir tous ceux qui répandraient la rumeur que Gamal serait le prochain président. 
La corruption en Egypte, comme dans les autres pays arabes, est si répandue qu’elle entrave véritablement les progrès économiques, l’amélioration du niveau de vie, la liberté des médias, l’indépendance des tribunaux et la démocratie. L’élite politique égyptienne, qui redoute d’être critiquée par les médias, battue au cours d’élections régulières, voire même emprisonnée, préfère le régime existant et s’oppose à toute réforme de poids. 
Il s’agit d’un des thèmes principaux du rapport intitulé : Corruption in Egypt: A Black Cloud That Never Passes (« La corruption en Egypte : un gros nuage noir qui refuse de passer »). 
En même temps, comme cela était le cas pour l’Autorité palestinienne de Yasser Arafat, la corruption du régime encourage les gens à se tourner vers l’Islamisme radical, en essayant tant bien que mal d’avoir l’air honnêtes. Si les Frères musulmans venaient à accéder au pouvoir en Egypte, le rapport de Kifaya éclaircirait une grande partie du déroulement des événements. 
Il fait état de cas touchant aux domaines de l’immobilier, des affaires, de la santé, des transports, du commerce, des banques, de la drogue, de l’agriculture, de la politique, de la culture et des médias. Un chapitre porte sur la façon dont les forces de sécurité contrôlent les désignations à tous les postes clés, y compris à ceux des écoles et des universités. 
De jeunes officiers se sont plaints de la corruption, et Moubarak les aurait apparemment surpris en répondant qu’il savait pertinemment que bon nombre de dirigeants du pays étaient des voleurs, mais pensait qu’ils avaient assez volé pour être satisfaits. Il craignait que le fait d’avoir un nouvel entourage politique n’ait pour effet que celui-ci reprenne le flambeau des déprédations, ce qui serait bien pire pour l’Egypte. 
Lorsque qu’il a accédé à la présidence en 1981, Moubarak a reçu du parlement le droit d’avoir prise sur tous les contrats militaires, sans que ce dernier n’ait son mot à dire. Le Président a donc le monopole sur les dépenses et importations militaires qui, chaque fois qu’il conclut un marché, généreraient d’incroyables dessous-de-table. 
Le rapport révèle que ces organisations percevraient jusqu’à cinq millions de dollars US par an, mais qu’une grande partie serait ensuite détournée vers les comptes en banque secrets, à l’étranger, de la femme du Président. L’ironie est qu’elle a fait pression pour qu’une loi de 1992 permettant aux organisations non gouvernementales égyptiennes de recevoir des fonds étrangers – disposition utilisée par certains groupes de l’opposition – soit validée, afin d’offrir davantage de possibilités aux ONG qu’elle dirige. 
En outre, le rapport indique que les deux fils de Moubarak tirent profit de partenariats à but lucratif – sans même investir quoi que ce soit – avec un grand nombre de sociétés, dont Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds, et plein d’autres. Ils peuvent également obtenir des prêts bancaires non garantis, pour eux et leurs amis. 
Le rapport soutient que ces fonds sont fréquemment utilisés pour des transactions financières illicites, pour la négociation d’armes et le blanchiment d’argent. Les gains des fils de Moubarak proviendraient par ailleurs d’une incursion dans le trafic de drogue et l’exportation clandestine de trésors archéologiques – le patrimoine culturel de l’Egypte –, en collusion avec le Ministre de la Culture, Faruq Husni, censé les protéger. 
Kifaya affirme que les autres ministres ne valent pas mieux. Boutros Ghali, neveu de l’ancien Secrétaire général des Nations Unies, et Habib Aladli, Ministre de l’Intérieur, de même que d’autres personnages influents, comme Ibrahim Suleiman et Safwat Sharif, se livrent à des transactions similaires, parfois avec les fils de Moubarak. 
En bref, il ressort du rapport que les autorités peuvent faire ce que bon leur semble, puisqu’elles ne sont pas tenues au respect de la loi, ni de la transparence. En ayant recours à la « Loi d’urgence », qui restreint les libertés depuis 1981, ainsi qu’à la censure et aux fraudes électorales, le gouvernement égyptien traite ses citoyens comme des serfs. 
Pendant ce temps, la corruption massive ravage l’économie égyptienne : la croissance a chuté de moitié au cours des deux dernières années, le taux de chômage a augmenté et l’inflation est en hausse, entraînant l’érosion monétaire. 
En publiant un rapport si détaillé et en osant citer Moubarak et sa famille comme les grands coupables, Kifaya attaque le régime de front. La nécessité de réformes ne s’appuie pas seulement sur la volonté d’un meilleur mode de gouvernement ou sur des droits abstraits : la priorité est de sauver un pays pris à la gorge. 

txta .Le dollar en chute libre 
CAMBRIDGE – Au moment où l’euro atteignait son précédent record historique, à $ 1,52, Jean-Claude Trichet, le président de la Banque centrale européenne a indiqué lors d’une conférence de presse qu’il s’inquiétait de l’appréciation rapide de la monnaie européenne et qu’il souhaitait « souligner » la politique officielle du département du Trésor américain de soutien à un dollar fort. Par la suite, plusieurs ministres des finances européens se sont fait l’écho de son point de vue. 
En réalité, les Etats-Unis n’ont aucune politique préétablie concernant le dollar – hormis celle de laisser le marché déterminer sa valeur. Le gouvernement américain n’intervient pas sur les march_és des changes pour soutenir le dollar et la politique monétaire de la Réserve fédérale (Fed) ne vise en aucun cas cet objectif. 
Il n’en reste pas moins qu’interrogés sur la valeur du dollar, tous les secrétaires d’État au Trésor américain, en remontant au moins jusqu’à Robert Rubin de l’administration Clinton, ont répété la litanie qu’un « dollar fort est bon pour les Etats-Unis ». Même si ce propos est plus réactif qu’un « sans commentaire », il n’engage en rien l’action gouvernementale américaine actuelle ou future. 
En fait, le seul but déclaré du département du Trésor aujourd’hui est d’exercer des pressions sur le Chine pour qu’elle apprécie sa devise, le renminbi, réduisant ainsi la moyenne globale pondérée par le commerce extérieur du dollar. Ces pressions s’inscrivent toutefois dans le droit fil de la politique générale des Etats-Unis encourageant les pays à laisser les marchés financiers déterminer le taux de change de leur devise. 
Il y a bien sûr une part de vérité dans l’idée qu’un dollar fort profite aux Américains, puisque cela leur permet d’acheter des produits dte importation à un moindre coût en dollars. Mais même si la dépréciation du dollar affecte le pouvoir d’achat des consommateurs américains, cette conséquence n’a que peu d’ampleur, parce que les importations ne représentent que 15 pour cent environ du PIB des Etats-Unis. 
Le dollar s’est déprécié ces deux dernières années non seulement contre l’euro, mais également contre la plupart des autres monnaies, dont le yen japonais et le renminbi. En termes réels pondérés par le commerce extérieur, le dollar a perdu 13 pour cent environ de sa valeur depuis mars 2006. 
Malgré la baisse du dollar et l’augmentation subséquente de 25 pour cent des exportations ces deux dernières années, les Etats-Unis accusent toujours un déficit annuel de la balance commerciale de près de 700 milliards de dollars à la fin 2007 (près de 5 pour cent du PIB). Parce que les importations représentent près du double des exportations américaines, il faut une augmentation de 20 pour cent des exportations pour compenser une augmentation de 10 pour cent des importations. 
Les investisseurs veulent réduire leurs actifs en dollars pour trois raisons principales. Premièrement, les taux d��intérêts sont plus élevés pour l’euro et les obligations britanniques que pour les titres américains similaires, rendant les investissements dans ces devises plus avantageux que les investissements en dollars. 
Deuxièmement, parce que les Etats-Unis ont un déficit commercial énorme qui ne peut être maîtrisé qu’au moyen d’un dollar plus compétitif (alors que les pays de la zone euro ont collectivement une balance commerciale excédentaire), les investisseurs s’attendent à une tendance continue de baisse du dollar. Cette dépréciation prévisible signifie que le retour sur investissement des obligations en dollars est encore plus faible que celui lié à la différence des taux d’intérêt. 
Et troisièmement, les investisseurs ajoutent chaque année près de mille milliards de dollars en titres à leurs positions, augmentant d’autant le risque de l’accumulation de dollars. Compte tenu de la baisse du retour total sur investissement et des risques croissants posés aux portefeuilles, il n’est pas étonnant que les investisseurs du monde entier souhaitent se défaire de leurs dollars. 
Tant que le déficit du compte courant des Etats-Unis perdure, l’encours des créances sur l’économie américaine ne pourra qu’augmenter. Mais si les investisseurs étrangers décident de vendre leurs titres en dollars, leur mise sur le marché fera baisser leur valeur jusqu’au moment où la combinaison d’une moindre exposition aux risques et d’une moindre inquiétude d’une baisse persistante du dollar les incitent à conserver leurs titres restants. 
Au lieu de simplement souhaiter que le dollar veuille bien cesser de se déprécier, les gouvernements européens devraient prendre des mesures pour stimuler la demande intérieure afin de compenser les pertes commerciales et d’emplois provoquées par un dollar plus compétitif. La tâche n’est pas aisée pour autant, puisque la Banque centrale européenne doit rester attentive à la hausse de l’inflation et que de nombreux pays de l’UE accusent un déficit important des finances publiques. 
Bien que la BCE ait une marge de manœuvre limitée, des modifications du cadre réglementaire et des déplacements de la charge fiscale (par exemple, en créant un crédit temporaire d’impôt sur l’investissement financé par une augmentation du taux d’imposition des entreprises) pourraient donner le stimulus suffisant pour contrebalancer la baisse nette des exportations. Il est donc essentiel que les gouvernements de l’Union européenne se penchent attentivement sur ce défi. 

Le déclin des énergies renouvelables 
PRAGUE – Beaucoup pensent aujourd’hui que les énergies renouvelables nous permettront bientôt d’en finir avec les combustibles fossiles. Les faits indiquent malheureusement le contraire. 
Selon les données de l’Agence internationale de l’énergie, 13,12% de l’énergie mondiale provenait des énergies renouvelables en 1971, année d’apparition des toutes premières statistiques mondiales de l’AIE. Le fait est qu’en 2011, la part des énergies renouvelables se révélait inférieure, à hauteur de 12,99%. 
La grande majorité des énergies renouvelables provient de la biomasse, ou du bois et autres matières végétales – la plus ancienne source d’énergie qu’ait connue l’humanité. Mais si nul ne conteste le caractère renouvelable de la biomasse, celle-ci ne constitue bien souvent ni une solution adaptée, ni une démarche durable. 
La combustion du bois dans l’Europe occidentale de l’ère préindustrielle a entraîné une déforestation massive, une tendance que nous observons encore aujourd’hui dans la plupart des pays en voie de développement. La pollution de l’air intérieur engendrée par la biomasse est responsable du décès de plus de trois millions de personnes chaque année. 
Les régions du monde recourant avec le plus d’intensité aux énergies renouvelables sont également les plus pauvres. L’Afrique dépend d’une énergie reposant à 50% sur les énergies renouvelables, contre seulement 8% dans l’OCDE. 
La réalité, c’est que l’humanité a passé les derniers siècles à s’éloigner des énergies renouvelables. En l’an 1800, le monde puisait 97% de son énergie à partir de sources d’énergies renouvelables. 
Le passage révolutionnaire aux combustibles fossiles a engendré nombre de conséquences bénéfiques. Le citoyen britannique ordinaire a aujourd’hui accès à une énergie 50 fois plus développée, voyage sur des distances 250 fois supérieures, et profite de 37 500 fois plus de lumière. 
Ce passage aux combustibles fossiles a également été porteur de bienfaits considérables pour l’environnement. Le kérosène a permis de sauver les baleines (que la chasse avait quasiment fait disparaître, censée fournir une huile de baleine « renouvelable » destinée à l’éclairage). 
Un autre avantage environnemental est par ailleurs bien souvent passé à la trappe : en 1910, plus de 30% des terres agricoles aux États-Unis servaient à la production de fourrage destiné aux chevaux et aux mules. 
Et bien qu’un certain nombre d’innovations technologiques de type épurateurs de cheminées et pots catalytiques automobiles aient contribué à réduire sensiblement la pollution localisée de l’air, le problème des émissions de CO2 demeure. Celui-ci constitue en effet la principale raison de la clameur du monde en faveur d’un retour aux énergies renouvelables. 
Depuis 1990, l’énergie générée par l’éolien a augmenté de 26% par an, le solaire ayant quant à lui connu une progression fulgurante de 48%. Pour autant, cette croissance n’a fait passer ces énergies que d’une importance insignifiante à une importance un peu moins insignifiante. 
Certes, le Danemark puise un pourcentage record de 34% de son électricité dans l’éolien. Seulement voilà, cette électricité ne représente que 18% de sa consommation énergétique finale. 
L’Europe produit aujourd’hui 1% de son énergie grâce à l’éolien – soit un pourcentage inférieur à celui de l’ère préindustrielle, époque à laquelle les moulins à vent y contribuaient à hauteur d’environ 2% (et les voiles des navires pour environ 1%). Au Royaume-Uni, le record de proportion de l’énergie éolienne remonte à 1804, ayant cette année-là atteint 2,5% – soit près de trois fois la part qu’elle représente aujourd’hui. 
Selon un scénario optimiste de l’AIE, et à condition que les différents gouvernements de la planète respectent toutes leurs promesses en matière d’écologie, l’éolien devrait seulement produire 1,34% de l’énergie mondiale en 2035, et le solaire seulement 0,42%. Les prévisions les plus raisonnables laissent entrevoir une augmentation des énergies renouvelables mondiales à hauteur d’environ 1,5 point de pourcentage, pour atteindre une part de 14,5% en 2035. 
L’administration du président Barack Obama prévoit, presque un siècle plus tard, que ce pourcentage augmente légèrement jusqu’à atteindre 10,8% en 2040. En Chine, la part des énergies renouvelables dans la production énergétique est passée de 40% en 1971 à 11% aujourd’hui ; en 2035, il est probable qu’elle se situe un peu en-dessous de 9%. 
Au cours des 12 dernières années, le monde a investi quelque 1 600 milliards $ dans les énergies propres. Jusqu’en 2020, les efforts de développement du recours aux énergies renouvelables coûtera chaque année 250 milliards $ rien qu’à l’Union européenne. 
L’Espagne alloue actuellement 1% de son PIB aux subventions en direction des énergies renouvelables, c’est-à-dire plus qu’elle n’investit dans l’enseignement supérieur. À la fin du siècle, les investissements colossaux de l’Espagne n’auront permis de repousser le réchauffement climatique que de 62 heures. 
Certains affirment parfois qu’elles seraient bel et bien moins chères. Or, si ces énergies renouvelables l’étaient réellement, elles n’auraient pas besoin de subventions, et nous n’aurions pas besoin de politiques climatiques. 
Comme l’a expliqué sans ménagement Jim Hansen, conseiller en climatologie de l’ancien vice-président américain Al Gore : « Croire à l’hypothèse selon laquelle les énergies renouvelables pourraient nous permettre de renoncer rapidement aux combustibles fossiles aux États-Unis, en Chine, en Inde ou dans le monde entier équivaut presque à croire aux cloches de Pâques et à la petite souris. » 
La solution réside dans une démarche innovante de baisse des prix des énergies renouvelables. Il nous faut pouvoir bénéficier d’une augmentation massive du financement de la recherche et du développement, afin de rendre plus abordables et plus efficaces les prochaines générations d’énergies éolienne, solaire et biomasse. 
En dépit d’un investissement colossal du pays dans le solaire et l’éolien, la Chine vend principalement ses panneaux solaires aux pays occidentaux, à des prix subventionnés. L’éolien représente tout juste 0,2% de la production énergétique chinoise, et le solaire seulement 0,01%. 
Dans le même temps, la Chine héberge 68% des chauffe-eaux solaires de toit de la planète, dans la mesure où il s’agit d’une technologie intelligente et bon marché. Cette technologie n’a pas besoin de subventions, et elle permet de produire 50 fois plus d’énergie que l’ensemble des panneaux solaires chinois. 
Le jour où les énergies renouvelables seront moins chères que les combustibles fossiles, elles conquerront le monde. Plutôt que de croire à la petite souris, nous ferions bien de commencer à investir dans la R&D en matière d’énergies vertes. 


La chute de l’hyper-puissance 
Ecoutez attentivement ce que disent les Israéliens et les Sud-coréens en ce moment et vous verrez qu’ils font allusion à rien de moins qu’à un changement tectonique du système international : c’est-à-dire au glissement d’un monde unipolaire vers un monde multipolaire. 
Ils sentent intuitivement qu’ils ne peuvent plus compter sur la garantie de sécurité absolue du soutien à la fois actif et passif des États-Unis. La guerre au Liban, si frustrante pour Israël, a accéléré cette subtile évolution. 
L’élargissement et la diversification des alliances diplomatiques commencent toutefois à revêtir une importance capitale aux yeux des diplomates israéliens, si ce n’est de la société israélienne. Si le Quartet (États-unis, Russie, Union européenne et Nations Unies) faisait auparavant figure d’alliance à « un plus trois », ce n’est plus le cas. 
Ils voient eux aussi le monde à travers un prisme où les Etats-Unis sont essentiels, mais plus dominants. Un haut fonctionnaire Sud-coréen a récemment établi une liste des pays les plus concernés par la crise nucléaire nord-coréenne : la Chine arrive en premier, suivie par les Etats-Unis, la Russie, le Japon et la Corée du Sud, tandis que l’Europe n’y figure pas. 
Mentionnons également le récent sommet sino‑africain de Pékin, ou encore l’intensification des relations entre le Venezuela et l’Iran. Tous ces changements sont la marque subtile d’une tendance profonde que l’on peut résumer en une phrase : le grand moment unipolaire de l’Amérique, amorcé en 1991 par la chute de l’Empire soviétique, est terminé. 
Leur capacité à rebondir est hors du commun et leurs ressources militaires, intellectuelles, économiques et politiques sont sans précédent. La défaite des Républicains ce mois-ci aux élections de mi-mandat du congrès montre que les Américains ont voulu sanctionner – non sans enthousiasme – les dirigeants pour leurs défaillances stratégiques et éthiques. 
Les Etats-Unis ne sont plus seuls. Ils ne se qualifient plus, si cela a été le cas, d’« hyper-puissance » (pour reprendre les termes d’Hubert Védrine, ancien ministre français des Affaires étrangères), même s’ils sont encore loin d’être une puissance « normale ». 
La « passivité » involontaire des Etats-Unis durant les années Clinton et les mauvaises orientations des années Bush coïncident avec la montée en puissance de la Chine et de l’Inde, ainsi qu’avec l’influence internationale renouvelée de la Russie grâce à la hausse des prix du pétrole. Ces évolutions ont ouvert la voie au lent et imparfait retour d’un système multipolaire déséquilibré. 
Deux raisons expliqueraient que, contrairement à la vision « gaulliste » traditionnelle, la multipolarité n’amène pas la stabilité mais génère plutôt le chaos. Tout d’abord, les nouveaux acteurs de premier plan – la Chine, la Russie et l’Inde – ne sont pas prêts, ni disposés, ni même capables de jouer le rôle de stabilisateurs sur la scène internationale. 
La multipolarité peut être viable si l’UE joue son rôle de façon positive. Mais si l’UE se préoccupe davantage des moyens d’éviter les responsabilités qui pourraient lui échoir en conséquence de la nouvelle modestie forcée de l’Amérique, alors, la multipolarité engendrera – par défaut et non par dessein – un monde encore plus chaotique. 
L’Europe a une chance unique de montrer qu’elle peut faire une différence lors de cette période qui fait suite à l’unipolarité américaine et qui commence dès maintenant au Proche‑Orient. Nous nous rapprochons du monde souhaité par l’Europe : il peut échouer lamentablement sans l’UE ou s’améliorer en marge grâce à elle. 
A certains égards, la fin d’un monde unipolaire pourrait véritablement être « l’heure de l’Europe ». Mais cela n’arrivera que si l’Union européenne reprend confiance et intervient pour jouer un rôle positif – avec et non contre les États-unis. 

Le signal d’alarme de la roupie indienne 
PRINCETON – La roupie indienne a rapidement perdu de sa valeur au cours des derniers mois, le taux de change par rapport au dollar américain ayant diminué de 11%, soit environ 60 roupies pour 1 dollar, depuis le début du mois de mai. La monnaie nationale constituant un symbole de la puissance économique de l’Inde, les conséquences du déclin de la roupie s’étendent au-delà des tensions et inquiétudes habituelles dans ce genre de situation, à l’intérieur du pays comme à l’étranger. 
Il y a en effet des raisons de s’inquiéter, des raisons qui ne sont cependant pas uniquement liées à la perte de valeur de la roupie. En réalité, le déclin était à prévoir depuis un certain temps, et la récente incertitude des marchés n’en constitue que le signal d’alarme. 
La dynamique de croissance est désormais au point mort, et, face à une inflation constamment élevée, les producteurs indiens peinent à rivaliser sur les marchés mondiaux. Le déficit de la balance courante ne cesse d’augmenter, en raison du creusement du déficit commercial (qui s’élève actuellement à 13% du PIB), soulevant le danger d’une crise de la balance des paiements. 
Le PIB de l’Inde a connu d’exaltants taux de croissance annuelle de 8 à 10% entre 2004 et 2007, cette période ayant semblé annoncer une rupture décisive par rapport à un taux de croissance « hindou » anémique. Les réformes avaient libéré de nouvelles énergies entrepreneuriales, et la perspective d’un avenir meilleur réveillé les attentes du peuple. 
Les fabricants étrangers se précipitant pour satisfaire un nouvel appétit pour les biens de consommation durables, le regard de l’Inde s’est tourné vers l’extérieur. L’économie mondiale – en pleine phase d’expansion soutenue – a accueilli à bras ouverts les services de technologies de l’information indiens. 
Pour un pays figurant parmi les leaders de l’économie mondiale du savoir, ce manque d’investissement dans l’éducation a constitué une grave erreur, d’autres pays ayant désormais vocation à assumer le rôle auquel aspirait l’Inde. Et, même au cours de périodes favorables, l’Inde ne s’est jamais démarquée par son empreinte dans le domaine du commerce mondial des produits manufacturés. 
L’Inde a par ailleurs développé une tendance à l’inflation chronique, en raison d’une combinaison malheureuse de goulets d’étranglement en matière d’offre (causés par la faiblesse de l’infrastructure) et d’une demande excessive (conséquence de déficits publics persistants). Les déficits budgétaires ont semblé conférer une apparente gratuité aux choses, tandis que l’inflation en résultant a érodé la valeur réelle de la dette publique, le gouvernement ayant pendant ce temps privilégié l’accès à l’épargne privée à des taux d’intérêt réels proches de zéro. 
Ceci a affaibli les incitations à l’entrepreneuriat. Et tandis que la position extérieure de l’Inde se détériorait, la roupie est devenue significativement surévaluée entre le début de l’année 2009 et la fin 2012, se négociant sur une fourchette étroite, pendant que l’inflation domestique s’envolait au sein d’un environnement mondial de relative stabilité des prix. 
Traditionnellement, près de la moitié du déficit commercial de l’Inde a longtemps été financée par l’envoi de fonds de la part d’Indiens expatriés. Une partie de ce flux s’avère régulier, se destinant à venir en aide aux familles restées au pays ; mais il consiste en majorité en investissements opportunistes en quête de rendement réel. 
Rien d’étonnant à ce qu’ils le fassent, compte tenu du ralentissement de la croissance de la consommation (les ventes automobiles sont par exemple frappées par une baisse prolongée). N’est plus restée à l’Inde que la possibilité de financer petit à petit son déficit extérieur au travers de l’emprunt à court terme – la forme de capitaux internationaux la plus capricieuse qui soit. 
Comme nous en avait averti Rudi Dornbusch, regretté professeur d’économie au MIT, une crise a tendance à prendre plus de temps que l’on ne l’aurait imaginé pour faire son apparition, mais s’opère plus rapidement que prévu une fois apparue. L’Inde pourrait bien se révéler particulièrement vulnérable, dans la mesure où l’ensemble des acteurs du pays se sont rendus complices d’une silencieuse conspiration du déni. 
En effet, à un moment où la restriction d’accès aux fonds internationaux à court terme a acquis une respectabilité intellectuelle, la réticence du gouvernement à imposer des limites en la matière s’avère des plus surprenantes. Le Fonds monétaire international, qui appuie désormais la mise en place sélective de contrôles des capitaux, ne semble pas s’en préoccuper : la roupie, selon les conclusions de son rapport annuel, serait correctement évaluée. 
Afin d’éviter un déclin désordonné de la monnaie, la gestion macroéconomique à court terme exige de procéder à une dépréciation officielle au travers de méthodes administratives ainsi que de limites à l’emprunt extérieur. L’existence d’une roupie dépréciée devrait contribuer à relancer les exportations indiennes, et à raviver la croissance. 
Afin d’atténuer les pressions inflationnistes supplémentaires liées à une roupie plus faible, il est nécessaire d’adopter une austérité budgétaire plus agressive. Et même si cela se fait, une roupie dépréciée est vouée à alourdir la charge du remboursement de la dette extérieure, et à aggraver les difficultés des sociétés et des banques du pays. 
Pour renouer avec sa promesse, il appartient à l’Inde de promouvoir une nouvelle génération de croissance de la productivité. Il lui incombe de réagir sans plus attendre. 

Un monde d’après-croissance? 
PRINCETON – Dans un article récent provocateur, Robert Gordon, de la Northwestern University conclut que le taux de progrès technologique a fortement ralenti et que l'augmentation du niveau de vie (du moins dans les pays riches de la planète) est par conséquent appelée à ralentir. Au XXe siècle, dit-il, le revenu par habitant aux États-Unis a doublé environ tous les 25-30 ans. 
Les considérations sur la croissance à long terme, bien que reconnues comme essentielles, semblent éloignées des problèmes qui nous occupent ici et maintenant : la réparation financière et la restauration de la confiance. 
Pourtant, c'est précisément une évaluation réaliste des perspectives de croissance qui est nécessaire à l’heure actuelle, afin de concevoir des politiques appropriées et réalisables. L’argument de Gordon n'est pas que la croissance va ralentir à l'avenir, mais plutôt que la croissance de la productivité sous-jacente s’est déplacée sur une trajectoire nettement plus faible autour de l'an 2000. 
Si l’on considère les projections de croissance mondiale effectuées régulièrement par le Fonds monétaire international, en avril 2010, environ 18 mois après l'effondrement de Lehman Brothers, la crise semblait terminée. Ils prévoyaient une augmentation du PIB mondial d'environ 4,5% par an jusqu'en 2015, soit légèrement plus élevé que le rythme au cours de la décennie précédant la crise, tandis que le taux d'inflation annuel moyen devait être plus faible, à 2,9%. 
Au lieu de cela, après des révisions successives, on s’attend maintenant à ce que le PIB mondial en 2012 croisse à seulement 3,3%, alors que l'inflation devrait atteindre 4%, indiquant un dynamisme économique globalement beaucoup plus faible que prévu. La plupart des économies ont effectivement connu une croissance plus faible et une inflation plus élevée que prévu. 
Bien que les projections du FMI et d'autres ont été constamment optimistes, chaque rechute a été considérée comme une déviation temporaire, associé à sa cause propre et unique : le sauvetage de la Grèce, le tsunami tragique au Japon, le pic de volatilité suite au déclassement par Standard & Poors de la dette des Etats-Unis, et ainsi de suite. 
La croissance européenne, de par sa forte dépendance par rapport au commerce, a reçu un coup de pouce extraordinaire, tout comme les marchés émergents. Une fois que la Grande Récession a commencé, ce processus a fonctionné en sens inverse, jusqu’à l’excès. 
Quand la réalité a prouvé le contraire, le retour au passé n'a pas été abandonné, mais simplement reporté. Continuer à faire l’hypothèse d’une reprise de la croissance d'avant la crise a permis de reporter des décisions difficiles. 
L'hypothèse selon laquelle l'économie allemande va accélérer et sortir de son rythme ralenti actuel est essentielle à la confiance dans le filet de sécurité financier de l'Europe et une union bancaire qui partage les risques de façon crédible à travers la zone euro. Une reprise robuste de la croissance économique mondiale est la justification de base pour retarder la mise en œuvre des règles bancaires de Bâle III. 
Cela signifie davantage de restructuration de dettes et de fermetures de banques maintenant, au lieu d'édulcorer les propositions visant à freiner les marchés en roue libre. Quant à l'avenir, comme Robert Shiller de l'université de Yale a souligné à plusieurs reprises, les politiques publiques doivent contribuer à forger des marchés à terme capables de fournir une meilleure couverture contre le risque et d’aligner les incitants de manière plus fiable. 
Des réformes de type « structurel » peuvent aider, mais les gains potentiels sont de petite taille et incertains. Il se pourrait qu’il soit simplement temps d’apprendre à vivre avec moins. 

La fausse panacée de la flexibilité du marché du travail 
AMSTERDAM – Compétitivité est devenu le terme économique à la mode de notre époque. Barack Obama l’a martelé lors de son discours sur l’état de l’Union en janvier et les responsables européens, depuis le conservateur David Cameroun en Grande Bretagne jusqu’au socialiste José Luis Zapatero en Espagne en passant par le nouveau ministre de l’économie japonais Kaoru Yosano en ont fait une priorité. 
L’ancien directeur de la Réserve Fédérale américaine Alan Greenspan, répondant en septembre 2007 lors d’une interview à la question de savoir si les gouvernements européens devraient libéraliser leurs codes du travail, avait répondu que les lois de protection du travail européennes entravaient de manière significative la performance économique de ces pays, entrainant un chômage élevé chronique à travers le continent. Aux Etats-Unis, les personnes peuvent être licenciées plus facilement que dans n’importe quel autre pays, et le taux de chômage à l’époque était parmi les plus faibles au monde. 
Mais septembre 2007 est bien loin et le chômage américain est aujourd’hui à 9,4%, et non plus à 4,5%. Et selon le successeur de M. Greenspan, M. Ben Bernanke, il n’y a aucune raison de penser que le taux de chômage redescendra à 5% - un niveau généralement considéré comme étant le taux de chômage normal – à court terme. 
Dans les années 2000, les Etats-Unis ont perdu deux millions d’emplois dans le secteur privé sur un total de pertes d’emplois chutant de 110 millions en 1999 à 108 millions en décembre 2009, malgré une relance massive de la consommation. Cette baisse de 1,4% est survenue au cours d’une décennie où la population américaine a augmenté d’environ 9,8%. 
Pour comprendre ce qui est en train de se produire, il faut s’attarder sur le cas de Evergreen Solar, le troisième plus grand fabriquant de panneaux solaires aux États-Unis, qui vient d’annoncer en janvier qu’il allait fermer sa principale usine américaine, licencier ses 800 employés dans la foulée et délocaliser sa production en Chine. La direction d’Evergreen a motivé sa décision par le fait que le soutien gouvernemental accordé en Chine est bien plus important. 
Evergreen n’est qu’un cas parmi tant d’autres suggérant que les Etats-Unis pourraient bien se trouver au cour de ce que l’économiste de Princeton Alan Blinder avait appelé en 2005 la troisième révolution industrielle. Selon Blinder, 42 à 56 millions d��emplois américains – environ un tiers de tous les emplois des secteurs publics et privés du pays – sont vulnérables à la délocalisation. 
Nous n’en sommes en fait qu’aux premières heures de cette révolution, et les conséquences demeurent incertaines. Mais une comparaison préliminaire entre l’économie la plus importante de l’Europe, l’Allemagne, et les Etats-Unis suggère que la première est mieux équipée pour tenir le coup dans cette ère de globalisation. 
Les multinationales allemandes comme Siemens ou Daimler ont relevé leurs investissements pour répondre à la fois à la demande des marchés émergents et à la demande allemande. Les entreprises envisagent de créer des centaines de milliers d’emplois dans le monde rien que cette année. 
Elle peut en effet constituer une partie de la réponse. Une étude récente du Bureau Central de Planification aux Pays-Bas montre que les employés avec un contrat à durée indéterminée bénéficient de plus de formation continue financée par l’employeur que les employés dont le contrat de travail est temporaire. 
Pour les employeurs nord-américains, il est beaucoup plus facile de licencier – ou comme l’exprime Robert Gordon de l’Université Northwestern, de virer les chaises longues – que pour les employeurs allemands. Le code du travail allemand interdit de telles pratiques, mais les employeurs allemands sont aussi vraisemblablement moins enclins que les américains à se débarrasser de leurs employés parce qu’ils ont plus investi dans le capital humain de leurs entreprises. 
En effet, Siemens, apparemment consciente des avantages de la rigidité du marché du travail, a adopté la démarche inhabituelle de promettre un travail à vie à ses employés. L’année dernière, la société a scellé un accord avec le syndicat IG Metall comprenant un engagement de non-licenciement pour ses 128 000 salariés allemands. 
Une meilleure explication pour l’actuel succès économique allemand pourrait être le soutien gouvernemental substantiel que les industries allemandes perçoivent structurellement, surtout l’industrie automobile. L’économie américaine, par contre, préfère s’embourber dans l’entêtement de ses hommes politiques à insister sur la consommation et les réductions fiscales (surtout pour les super riches) plutôt que sur l’investissement. 
Une décennie de taux d’intérêts historiquement bas a entrainé des déséquilibres économiques en faveur des secteurs lourdement endettés : le secteur financier, le marché de l’immobilier et le capital-investissement. 
Au contraire, la meilleure solution est probablement une diversité de contrats de travail. Une certaine dose de rigidité du marché du travail pourrait être économiquement viable pour les emplois qui requièrent une spécialisation et une formation spécifique à l’entreprise, associée à une flexibilité plus importante pour les emplois qui demandent moins de compétences. 

Le leurre de l'exonération de la dette 
L'exonération de la dette des pays pauvres est en passe de devenir le principal sujet du sommet du G-8 qui se tiendra en juillet en Écosse, et il est fort regrettable que si peu de gens se rendent vraiment compte de la farce que pourraient représenter de telles mesures. Hélas, la plus grande partie du public, encouragée par des rock-stars, des chefs religieux et autres personnalités populaires bien intentionnées, semble avoir subi un lavage de cerveau et croire que l'exonération de la dette constitue un pas de géant vers la fin de la pauvreté dans le monde. 
Mais de toute façon, personne ne s'attend vraiment à ce que cette dette soit acquittée. En fait, grâce aux subventions en cours et aux futurs prêts d'organisations humanitaires nationales et de prêteurs multilatéraux comme la Banque mondiale, la plupart des pays pauvres “débiteurs” semblent destinés à recevoir considérablement plus d'argent qu'ils n'en remboursent, sans que l'on puisse prévoir la fin du processus. 
Les citoyens des pays riches sont peut-être égocentriques et complaisants, mais la situation n'est pas aussi horrible que certains veulent le laisser entendre. Certes, les richissimes États-Unis ne consacrent qu'un pathétique 0,2% de leurs revenus à l'humanitaire. 
En outre, nul ne peut prétendre que les dirigeants du G-8 tireraient d'énormes profits en essayant de soutirer de la petite monnaie de peuples appauvris vivant avec un dollar par jour. Que pourraient-ils faire ? 
La vraie question est de savoir combien d'argent les gouvernements des pays riches vont donner à ceux des pays pauvres, pas l'inverse. Les fardeaux de la dette du Tiers-monde ne sont guère plus que les traces des échecs de développement d'antan. 
Si on leur donne une interprétation généreuse, les prêts passés reflètent un optimisme naïf qui envisageait que grâce à une mise de fonds initiale, des pays politiquement et économiquement attardés pourraient connaître des croissances grandioses et rembourser leurs emprunts sans effort. Une interprétation moins généreuse de l'histoire de l'aide humanitaire serait que les législateurs des pays riches, trop mesquins pour accorder des subventions directes aux pays les plus pauvres, ne se sont laissé convaincre de les aider qu'à la condition que l'argent serait rendu. 
Naturellement, je parle essentiellement des prêts officiels, mais les prêts du secteurs privés au pays les plus pauvres ne représentent généralement qu'une question négligeable. Aujourd'hui donc, les pays riches veulent se sentir magnanimes en “pardonnant” des dettes qui auraient dû être accordées sous formes de dons dès le départ. 
Tout le monde, excepté les critiques les plus déchaînés du président américain George W Bush, s'accorde à reconnaître que les États-Unis ont largement initié un mouvement tentant d'améliorer un peu la situation. L'administration Bush a placé les dons au centre de sa politique d'assistance extérieure, une implication incarnée par sa nouvelle agence d'assistance, le “ Millennium Challenge Account .” 
Ils dispensent davantage d'aide, tout en essayant d'en concentrer les bénéfices sur des pays raisonnablement bien gouvernés. Leur but est louable : ils veulent être sûrs que cette aide sera toute entière consacrée à l'assistance, sans équivoque, et qu'elle ne sera pas simplement exploitée par de mauvais gouvernements désireux d'étendre leur mainmise sur le pouvoir. 
De nombreux Européens sont persuadés que les organismes d'assistance comme la Banque mondiale vont dépérir et succomber si on leur laisse les dons pour tout revenu. Mais je crois que le problème pourrait facilement être résolu, disons, en attribuant à la Banque mondiale des obligations de pays riches et en lui permettant d'en dépenser les intérêts. 
Le programme de développement des Nations unies défend la position que tous les pays devraient recevoir une aide conséquente, quelle que soit la façon dont ils sont gouvernés, sur le principe que des milliers d'enfants meurent chaque jour et que cela ne laisse pas de place à un extrémisme moralisateur. Je ne suis pas de cet avis : selon mon interprétation, les donateurs doivent vraiment prendre soin de ne pas aggraver la situation, ce qui, dans des pays corrompus, est bien plus difficile que ne le suggère l'Onu. 
Si les dirigeants du G-8 veulent vraiment aider les pays pauvres, il faut commencer non pas par l'exonération de la dette, mais par trouver une manière fiable de soutenir l'assistance par le don et de promouvoir la responsabilité financière des donateurs et des bénéficiaires. S'il y avait une volonté politique, il ne serait ni difficile, ni cher de restructurer les agences d'assistance comme la Banque mondiale et les banques de développement régional en organismes uniquement dédiés à l'octroi de subventions. 
Le professeur Jeremy Bulow, de l'université de Stanford, et moi, avons montré par exemple qu'en dotant la Banque mondiale de 100 milliards de dollars US, elle pourrait mener à bien les tâches qu'elle fait le mieux avec davantage d'efficacité et de transparence qu'elle ne peut le faire actuellement en empruntant et en prêtant. Vu les taux d'intérêt à long terme exceptionnellement bas d'aujourd'hui, il en coûterait annuellement, eh bien, des cacahouètes. 


La fausse promesse de la libéralisation financière 
Le problème ne vient pas d’un nouveau déclin financier des marchés émergents et de son prévisible effet boule de neige sur les pays voisins – car même les plus exposés ont fait face assez tranquillement aux derniers chocs financiers de mai et juin 2006. Le problème serait plutôt de l’ordre de ceux révélés par les périodes d’accalmie : les bénéfices attendus de la mondialisation financière jouent les arlésiennes. 
Elle trouverait son origine dans les années 70, lorsque les pétrodollars réinvestis venaient grossir d’importants flux de capitaux vers les nations en expansion. Mais ce n’est qu’autour de 1990 que la plupart des marchés émergents ont fait fi de la prudence et supprimé tout contrôle des portefeuilles privés et des contributions bancaires. 
L’afflux de capitaux étrangers leur permettrait donc d’exploiter l’épargne des pays riches, d’augmenter leurs taux d’investissement et de stimuler la croissance. Qui plus est, grâce à la mondialisation financière, les nations pauvres pourraient tempérer leurs économies en dents de scie, souvent liées à une détérioration des termes de l’échange international et à d’autres périodes de malchance. 
Les recherches du FMI, en particulier, et celles de spécialistes indépendants font ressortir un certain nombre d’énigmes et de paradoxes. Par exemple, il est difficile de prouver que le déblocage de capitaux dans certains pays a eu pour résultat une croissance économique durable. 
L’excédent de la balance des paiements de la Chine – star ultime de la croissance mondiale – est considérable, avec une incroyable capacité de financement pour le reste du monde. Parmi les autres pays à forte croissance, le Vietnam a une balance des paiements équilibrée et l’Inde n’est que très légèrement déficitaire. 
Pour comprendre ce qui se passe, il nous faut une explication différente de ce qui maintient la faiblesse de la croissance et des investissements dans les pays pauvres. Si la version habituelle –qui a motivé le déblocage des capitaux – est que les pays en expansion sont contraints à l’épargne, les mouvements de capitaux vers l’étranger plutôt que vers les pays les plus prospères laissent entendre que les contraintes se trouvent ailleurs : probablement du côté des investissements. 
Le grand problème semble être l’absence d’esprit d’entreprise, ou la faible propension à investir dans des installations et du matériel – ce que Keynes qualifiait d’« esprit animal » – notamment pour augmenter les rendements des produits vendus sur les marchés mondiaux. Derrière ce point faible se cachent diverses distorsions institutionnelles et de marché liées à des activités industrielles et du secteur moderne dans des environnements à faibles revenus. 
Les entreprises n’ont pas nécessairement besoin de davantage de financement, mais plutôt que leurs dirigeants s’attendent à faire de plus grands profits. En fait, l’afflux de capitaux peut compliquer la situation, car il fait prendre de la valeur à la monnaie locale et rend la production des biens d’exportation moins rentable, ce qui n’incite pas à investir. 
Le modèle des économies de marchés émergents qui a permis de débloquer les flux de capitaux repose sur des investissements réduits dans les secteurs modernes de l’économie, et éventuellement sur une croissance économique ralentie (quand le boom de la consommation associé aux afflux de capitaux évolue). Toutefois, les pays comme la Chine et l’Inde, qui ont évité le déferlement de capitaux, ont réussi à maintenir leurs monnaies à un niveau très compétitif, préservant ainsi une rentabilité et des investissements élevés. 
La leçon que doivent tirer les pays qui n’ont pas encore franchi le pas de la mondialisation financière est claire : prenez garde ! 
Pour les pays qui se sont déjà lancés, les choix sont plus difficiles. S’il est délicat de gérer les taux de change lorsque le capital est libre de circuler, ce n’est pas pourtant impossible – du moment où les décideurs politiques comprennent l’importance des taux de change et la nécessité de soumettre les flux de capitaux aux exigences de la compétitivité. 
Avec tous les efforts qu’ils ont fournis pour se protéger de la volatilité financière, les « marchés émergents » ont raison de s’interroger sur l’aspect positif de la libéralisation financière. Et nous devrions tous nous pencher sur la question. 

Les fausses promesses des normes mondiales de gouvernance 
Cambridge – Depuis la crise financière mondiale de l’année dernière, il est largement admis que les marchés, les économies et les résultats des entreprises peuvent être nettement infléchis si les investisseurs ne sont pas suffisamment protégés. Dans le monde entier, l’attention accrue portée à une meilleure gouvernance d’entreprise a entraîné une demande de normes fiables d’évaluation de la gouvernance dans les entreprises cotées en bourse. 
L’idée d’un ensemble unique de critères d’évaluation de la gouvernance des sociétés cotées en bourse est certes séduisante. Les investisseurs et ces sociétés évoluent dans des marchés financiers mondiaux de plus en plus intégrés ; pourtant, la quête de tels critères mondiaux est peu judicieuse. 
Ces dix dernières années, on a certes noté une utilisation croissante des normes mondiales de gouvernance, très développées aux Etats-Unis, pour évaluer comment pays et sociétés protègent les investisseurs minoritaires. Or, les efforts dans ce sens n’ont pas tenu compte des différences fondamentales entre les sociétés contrôlées, qui ont un actionnaire majoritaire, et les sociétés à actionnariat dispersé, qui n’en ont pas. 
Les difficultés auxquelles sont confrontées les créanciers varient considérablement selon qu’on parle de sociétés à actionnariat dispersé ou de sociétés contrôlées. Dans le premier cas, la préoccupation majeure est l’opportunisme des administrateurs, qui exercent un contrôle de fait ; dans le deuxième, c’est l’opportunisme de l’actionnaire majoritaire, au détriment des actionnaires minoritaires. 
Puisque les problèmes fondamentaux de gouvernance diffèrent nettement selon le type de société, les dispositifs en faveur des investisseurs dans les sociétés à actionnariat dispersé peuvent être inappropriés voire contre-productifs dans les sociétés contrôlées, et inversement. En conséquence, l’application d’une norme unique pour évaluer la protection des investisseurs dans le monde entier risque d’être inefficace pour les sociétés à actionnariat dispersé, pour les sociétés contrôlées ou pour les deux types de sociétés. 
Prenons l’exemple du Corporate Governance Quotient system, conçu par l’entreprise américaine RiskMetrics, société leader en matière de conseil aux actionnaires. Utilisé par des investisseurs institutionnels dans le monde entier, ce système attache une grande importance aux dispositifs qui régissent le contrôle interne. 
Ces dispositifs sont en fait importants pour les investisseurs dans les sociétés à actionnariat dispersé. En revanche, dans les sociétés à actionnaire majoritaire, les luttes pour le contrôle entre les actionnaires ne sont pas possibles, et les conditions auxquelles elles sont soumises, hors de propos. 
Les investisseurs et les autorités de pays où prévalent les sociétés contrôlées devraient cesser d’utiliser des normes de gouvernance mondiale basées sur une expérience avec des sociétés américaines à actionnariat dispersé. Au lieu de cela, ils devraient s’efforcer d’élaborer des normes adaptées aux sociétés contrôlées. 
De même, les mesures qui rendent les conseils d’administration plus réceptifs aux souhaits d’une majorité d’actionnaires (comme par exemple, faciliter la tâche des actionnaires pour le remplacement d’administrateurs) peuvent servir les intérêts des investisseurs dans les sociétés à actionnariat dispersé, mais produire les effets inverses pour les créanciers de sociétés contrôlées. Dans ces dernières, où la préoccupation est d’écarter les actionnaires minoritaires, faire en sorte que les administrateurs soient encore plus réceptifs à l’actionnaire majoritaire rendra probablement les investisseurs minoritaires encore plus vulnérables. 
En outre, dans les pays qui comptent un grand nombre de sociétés contrôlées, il convient d’accorder une attention particulière aux transactions entre parties liées et aux opportunités d’affaires – principaux moyens d’écarter la valeur des investisseurs minoritaires dans ce type de sociétés. Pour répondre à de telles questions, les accords qui permettent à une minorité d’actionnaires d’opposer leur veto aux transactions entre parties liées – non garantis dans les sociétés à actionnariat dispersé – pourraient s’avérer utiles. 
Enfin, dans le cadre de l’appréciation de sociétés contrôlées, il importe de ne pas juger l’indépendance des administrateurs essentiellement sur leur indépendance vis-à-vis du conseil de la société où ils siègent, mais plutôt vis-à-vis de son actionnaire majoritaire. 
Pour améliorer la gouvernance d’entreprise et la protection des investisseurs, les autorités et les investisseurs des pays dont les marchés financiers sont dominés par des sociétés contrôlées devraient se méfier des normes de gouvernance mondiale conçues pour les entreprises américaines. Ils devraient se concentrer sur les problèmes propres aux sociétés contrôlées et sur les règles les plus efficaces pour protéger les investisseurs minoritaires dans ces sociétés. 

Les Fausses promesses des retraites privées 
Une des déclarations les plus étranges faite lors des débats sur l’assurance sociale qui viennent aujourd’hui troubler les pays les plus riches au monde pose que les programmes de retraite financés par les gouvernements et dont les prestations sont fixes (tels que le régime de sécurité sociale américain) sont démodés. Ces programmes suffisaient, selon cet argument, à l’époque de la Grande dépression et pour la génération de l’après-Deuxième guerre mondiale, quand l'économie était basée sur l'industrie, mais ils sont devenus obsolètes pour l’économie high tech, en réseau, post-industrielle d’aujourd’hui. 
Les entreprises acceptent aujourd’hui de soutenir les retraites des salariés en contribuant à leur épargne privée et les gouvernements actuels devraient offrir (ou exiger) de contribuer à cette épargne privée. La valeur de ces comptes varie selon le marché et ne s’appuie pas sur un système de prestations défini qui garantit une somme réelle fixe de ressources, disponible au moment de la retraite. 
Quand de nombreuses sociétés offrent à leurs salariés des retraites à prestations fixes à long terme, le gouvernement n’a pas intérêt à mettre en place un système parallèle de retraites à prestations fixes et à demander aux salariés d’y participer. Après tout, dans un tel contexte, les salariés qui accordent une grande importance aux retraites à prestations fixes peuvent aller travailler pour les entreprises qui offrent de tels systèmes. 
Les principaux avantages d’un système où le gouvernement exige que les salariés participent aussi à un système de sécurité sociale nationale sont cumulés pour les salariés qui devraient véritablement accorder une grande importance au système de retraite à prestations fixes sans pouvoir réellement déterminer leurs véritables préférences. Ils sont également cumulés pour les salariés qui n’ont pas la capacité de négocier pour inciter leur patron à offrir les retraites qu’ils veulent obtenir et dont ils ont réellement besoin. 
Une des raisons tient au fait que les entreprises d’aujourd’hui sont bien plus conscientes de leur propre fragilité à long terme qu’elles ne l’étaient dans les années qui suivirent la Deuxième guerre mondiale. Même IBM, aux États-unis, qui s’enorgueillit de sa stabilité, ne veut pas prendre le risque d’offrir un système de retraite à prestations fixes. 
Tout d’abord, le fait que quitter la société impliquait généralement le reversement de cette épargne avec une décote augmentait la fidélité des employés. Ensuite, les hypothèses optimistes des comptables complaisants sur les bénéfices des réserves de retraite, associées à la capacité des grandes sociétés à prendre de plus gros risques, amélioraient le bilan financier que les sociétés pouvaient présenter à leurs investisseurs. 
Aujourd’hui, les risques sont perçus comme bien plus grands et les avantages comme bien moindres. De ce fait, les employeurs sont de moins en moins nombreux à offrir des systèmes qui ressemblent de près ou de loin à des retraites à prestations fixes. 
Historiquement, le fossé entre les profits attendus sur des biens à moindre risque tels que les bons du Trésor ou les bons d’investissement et les biens à risque élevé tels que les actions ou l’immobilier était généralement très grand. En somme, comme le disent certains économistes, notamment Robert Barro d’Harvard, et certains mathématiciens, tel que Benoît Mendelbrot, cela peut être dû au fait que les investissements risqués sont en fait bien plus risqués que ne le suggèrent les théories et les mathématiques des techniques financières standard. 
A mon avis, du moins, cela est dû en partie au souvenir des années 1930 et 2000, quand le marché des actions a grandement souffert, qui occupe une place trop importante dans l’esprit des investisseurs. Les salariés et autres détenteurs de biens accordent une valeur importante à la sécurité et la prévisibilité, aussi un système de retraite à prestations fixes leur est très précieux. 
Mais dans le monde d’aujourd’hui, seuls les gouvernements nationaux sont suffisamment importants pour mettre en place de tels systèmes et garantir que les retraites seront véritablement disponibles quand les salariés cesseront leur activité. Je suis encore suffisamment social-démocrate pour croire que s’il existe un service économique ou un avantage auquel les citoyens accordent une grande importance et que seul le gouvernement peut offrir, il est alors de son devoir de le fournir. 
Nous savons, nous, les économistes, qu’il y a de nombreux inconvénients à pousser le gouvernement hors de son rôle de base qui est de fournir de véritables services publics tels que la défense, la sécurité et la justice, tout en offrant aux citoyens des incitations à contrebalancer les effets des véritables échecs du marché. Là où le marché privé possède la flexibilité des deux mains, la bureaucratie du gouvernement ne possède au mieux que deux pouces. 
Mais la collecte des impôts sur salaire auprès de dizaines de millions de salariés et l’écriture de dizaines de millions de chèques de retraite fait partie des tâches routinières, semi-automatiques que le gouvernement peut si bien réaliser. Au moment où les entreprises privées se retirent des systèmes à prestations fixes, il est encore plus important et précieux que le gouvernement le réalise, alors que notre société post-industrielle entre dans l'ère des réseaux, que ce ne le fut par le passé. 

La fausse promesse des sanctions « ciblées » 
Le but de la récente décision du Conseil de sécurité des Nations Unies était précisément de renforcer les sanctions existantes imposées à l’Iran en interdisant les transactions avec 15 individus et 13 organisations. Mais si d’aucuns au sein du gouvernement américain soutiennent que des sanctions similaires ont incité la Corée du Nord à faire des compromis sur son programme nucléaire, cette stratégie ne fonctionnera pas avec l’Iran pour plusieurs raisons. 
Tout d’abord, les sanctions ciblées n’ont pas vraiment été efficaces avec la Corée du Nord. Le blocage des 25 millions de dollars de capitaux des responsables politiques à la Banco Delta Asia de Macao a certainement irrité les Nord-Coréens, mais n’a pas empêché Kim Jong-Il de lancer un test balistique en juillet dernier, ni un essai nucléaire souterrain en octobre. 
Au lieu de cela, la volonté de la Corée du Nord de reprendre les négociations illustre en partie la décision américaine de ne plus insister sur le démantèlement « complet, vérifiable et irréversible » du programme nucléaire nord-coréen, comme condition préalable aux pourparlers sur la normalisation des relations internationales. Le gouvernement Bush a accepté le fait que la Corée du Nord soit une puissance nucléaire et que des pays tiers ne puissent intervenir : les Etats‑Unis sont donc passés de la position diplomatique intransigeante du Japon à la position plus souple et favorable à la stabilité de la Chine. 
Compte tenu de ses engagements militaires parallèles en Irak et en Afghanistan, ainsi que de la puissance nucléaire avérée de la Corée du Nord, le gouvernement Bush n’est pas en mesure de menacer Kim Jong-Il par la force de façon crédible. Les sanctions ont agacé les dirigeants nord-coréens, mais pas assez pour les forcer à abandonner totalement leur programme nucléaire – leur garantie ultime de sécurité. 
Exaspérés par le refus de ce dernier d’apaiser les tensions internationales, les responsables politiques chinois ont clairement fait part de leur refus de protéger et de subventionner l’élite nord-coréenne si elle continuait à pousser les Etats-Unis à la confrontation. Les Chinois ne peuvent forcer Kim Jong-Il au désarmement intégral, mais peuvent au moins le persuader de négocier avec des Américains désormais plus souples. 
Les Etats-Unis et la Corée du Nord ont donc conclu un accord différent du « cadre commun » de l’époque Clinton, principalement parce que la Corée du Nord a acquis une réputation d’État briseur de contrat et détenteur de l’arme nucléaire. De retour à la table des négociations en position de force, la Corée du Nord espère maintenant parvenir à un compromis débloquant les biens de ses dirigeants et comportant de nouveaux avantages pour étayer son régime un peu plus longtemps. 
Aucun acteur extérieur n’a la même influence sur l’Iran que la Chine sur la Corée du Nord, et même si les Etats-Unis ont proposé à l’Iran une approche plus conciliante, il est improbable que le Congrès des Démocrates suive le pas. Secoués par la critique que leur position sur la guerre en Irak est incohérente et qu’ils sont trop indulgents sur les menaces de sécurité, les Démocrates semblent déterminés à exercer davantage de pression sur l’Iran, favorisant des sanctions plus vastes que celles proposées par le gouvernement Bush. 
Par exemple, Tom Lantos, président de la Commission des Affaires étrangères de la Chambre des représentants, a introduit une législation élargissant la portée extraterritoriale du droit américain aux agences de renseignements commerciaux d’exportation, institutions financières, assureurs, syndicats de garantie et cautions des gouvernements étrangers. Cette disposition interdit aux filiales étrangères de sociétés américaines d’investir plus de 20 millions de dollars dans le secteur de l’énergie iranien et supprime le pouvoir du président de déroger à ces pénalités. 
Qui plus est, les Républicains profitent de l’occasion. La députée Ileana Ros-Lehtinen a introduit une nouvelle législation exigeant que les fonds de pension publics et privés, et les fonds de placement communs vendus ou distribués aux Etats‑Unis se défassent des sociétés investissant plus de 20 millions de dollars en Iran. 
Enfin, tout comme l’Iran ne se heurte pas à la Chine – un acteur extérieur à l’influence nationale considérable –, la Corée du Nord ne se heurte pas à Israël, un voisin estimant que sa sécurité dépend d’une action militaire préventive. Israël ne se confrontera pas à l’Iran sans le soutien des États‑Unis et continuera à exercer des pressions sur le Congrès et le Président pour menacer l’Iran par tous les moyens à sa disposition. 
L’attrait de sanctions ciblées contre l’Iran est évident : elles ont pour but d’éviter au gouvernement d’intenter des actions militaires qui créent plus de problème qu’elles n’en résolvent. 
Mais il y a peu de chances pour que les sanctions, qu’elles soient ciblées ou non, sapent le consensus iranien en faveur du programme nucléaire. Comme en Corée du Nord, la force nucléaire est un puissant symbole de souveraineté et d’influence internationale du pays – et la garantie ultime que les Etats-Unis ne pourront jamais agir de la même façon qu’en Irak. 
Les sanctions offrent aux législateurs et aux diplomates matière à discuter. Mais à moins d’une transformation radicale de la politique intérieure iranienne, elles ne feront que repousser le choix difficile (et de plus en plus probable) entre l’action militaire et l’acceptation du programme nucléaire iranien. 

Contrebalancer les technocrates 
ISTANBUL – Selon une vision simpliste (naïve, en fait), les marchés existent quasiment dans un « état naturel », et le meilleur de tous les mondes est celui où ils seraient libres de fonctionner sans ingérence des gouvernements. Un point de vue tout aussi simpliste concernant la démocratie considère qu’il s’agit d’un système politique dans lequel les élections compétitives périodiques donnent au vainqueur le droit de gouverner sans contrainte. 
La réalité est bien évidemment beaucoup plus complexe. Les marchés ne peuvent fonctionner que dans un cadre institutionnel et juridique qui comprend les droits de propriété, l'exécution des contrats, des contrôles sur la qualité et l’information, ainsi que de nombreuses autres règles qui régissent les transactions. 
De même, alors que des élections compétitives sont essentielles à tout système démocratique, une attitude de « gagnant absolu » face aux résultats électoraux, prévoyant la concentration du pouvoir dans les mains du vainqueur, est incompatible avec la démocratie à long terme. Les démocraties qui fonctionnent bien sont intégrées dans un ensemble complexe de lois constitutionnelles et autres qui séparent les pouvoirs exécutif, législatif et judiciaire, et qui protègent la liberté d'expression, de réunion et de dissidence pacifique de ceux qui perdent les élections. 
Les institutions de réglementation – comme les organismes chargés de surveiller les banques ou de superviser les secteurs des télécommunications, de l’alimentation et des industries énergétiques – jouent un rôle essentiel en maintenant l'équilibre toujours fragile entre les marchés « libres » et les actions des gouvernements et législatures élus. La banque centrale est peut-être la plus importante de ces institutions, parce qu’elle décide de la politique monétaire (et sert parfois de régulateur du secteur financier). 
Les erreurs de politique et de réglementation qui ont contribué à la crise des subprimes – et donc au presqu’effondrement du système financier américain et aux déboires de la zone euro – ont mis une nouvelle fois en évidence la question de la régulation économique optimale et de sa relation à la démocratie. Aux États-Unis, une part importante du parti républicain est en faveur de l’abolition, non seulement du ministère de l'Energie et de l'Agence de protection de l'environnement, mais aussi de la Reserve fédérale ! 
D'autres personnes à travers le monde s’opposent également aux institutions de réglementation, mais pour des raisons très différentes. Ils soutiennent que les politiciens sont capables d’assurer leurs fonctions de réglementation et de surveillance sans organismes intermédiaires détenant un certain degré d'autonomie. 
Si un gouvernement élu veut contraindre une banque à offrir du crédit bon marché à un groupe d'entreprises afin que celles-ci puissent embaucher davantage, pourquoi un superviseur aurait-il le droit de s’opposer à cette volonté démocratique ? Et quand bien même la condition implicite pour obtenir le crédit subventionné serait pour ces entreprises d’embaucher des partisans du parti au pouvoir, il s’agirait, là aussi, de l'expression de la volonté populaire légitimée électoralement. 
À l'autre extrémité du spectre se trouvent les super-défenseurs technocratiques des organismes de réglementation qui estiment que les politiciens et les électeurs sont désespérément confus, incultes et souvent corrompus. La gestion de l'économie devrait être confiée à des experts compétents et indépendants, un groupe de « gardiens de Platon » habilité à agir dans l'intérêt supérieur de l'Etat, quels que soient les résultats électoraux ou l'opinion publique. 
Le Fonds monétaire international, la Commission européenne et la Banque centrale européenne sont souvent considérés comme de telles institutions technocratiques – et comme soutenant les composantes technocratiques des états et sociétés à travers le monde. Au plus fort de la crise de la zone euro, le FMI, la CE et la BCE (pour ne pas mentionner les marchés financiers) ont chaleureusement accueilli les économistes Mario Monti et Lucas Papademos en tant que premiers ministres « technocratiques » hautement respectés pour l'Italie et la Grèce, respectivement. 
L'expérience des dernières décennies a montré qu'une approche équilibrée et « modérée » est nécessaire sur ces questions. Les cycles électoraux (et les pressions politiques les accompagnant) sont tels que la politique monétaire, le système bancaire et de nombreux autres domaines de la politique et de l’activité économique doivent être supervisés par des personnes qui en ont la compétence professionnelle et qui ont un horizon de temps beaucoup plus long que celui des politiciens. 
La politique au jour le jour ne peut pas dominer la réglementation dont les marchés ont besoin. La plus importante réforme institutionnelle à la source de la stabilité des prix à travers le monde a été la plus forte indépendance des banques centrales. 
La quantité d’inflation qu’une société trouve souhaitable ou acceptable (en tenant compte d'autres variables importantes, comme l'emploi, la croissance du PIB ou la pauvreté) est une question éminemment politique qui devrait être débattue au Parlement. La banque centrale devrait être consultée, mais son rôle devrait se limiter à mettre en œuvre l'objectif sans ingérence politique : l'indépendance en termes des moyens d'action, et non pas des objectifs. 
La mondialisation et la complexité croissante des marchés financiers, entre autres, rendent impératif que les domaines de l'activité privée, de la prise de décision politique et de la réglementation soient clarifiés. Le défi est encore plus grand parce que certains organismes de réglementation ont besoin d’être multilatéraux, ou au moins intergouvernementaux, compte tenu de la nature mondiale d’une grande partie de l'activité économique. 

Le complot de la transparence 
En 2012, le "Baromètre de la confiance", le sondage réalisé par la firme de relations publiques internationale Edelman a enregistré la chute de confiance la plus importante jamais mesurée à l'égard de l'Etat. "Plus de transparence", le nouveau mantra des militants de la moralité en politique et d'un nombre croissant de gouvernements démocratiques, suffira-t-il à renverser cette tendance ? 
On pourrait espérer que la combinaison des nouvelles technologies, des données publiques ouvertes et du renouveau de l'engagement civique aide les citoyens à exercer un contrôle plus efficace sur leurs élus. Mais l'idée que la transparence permettra de restaurer la confiance dans la démocratie repose sur des hypothèses incertaines, la première étant que "si l'on savait", tout serait différent. 
Ainsi les Américains ont réélu le président W. Bush tout en sachant qu'il avait lancé les USA dans la guerre en Irak sans preuve de l'existence d'armes de destruction massive. De la même manière, les Italiens ont maintenu Berlusconi au pouvoir pendant plus de 10 ans malgré un flot continu de révélations sur ses écarts de conduite et ses agissements en marge de la légalité. 
En politique, "tout savoir"est ambigu, contraindre l'Etat à tout révéler ne se traduit pas nécessairement par une meilleure connaissance ou une meilleure compréhension des choses par les citoyens. Au contraire, aussitôt qu'une information officielle est conçue pour être livrée au public, sa valeur en tant qu'information diminue, tandis que sa valeur en tant qu'instrument de manipulation augmente. 
A titre d'exemple, dans les films policiers, lorsque les gangsters parlent tout en sachant que la police les écoute, ils ne disent que des banalités, tout en échangeant des bouts de papier sous la table. C'est ainsi que fonctionne l’Etat à l'ère de la transparence. 
Dans son étude sur le discours de vérité dans la Grèce antique, le philosophe Michel Foucault souligne que dire la vérité ne peut se limiter à révéler aux citoyens ce qu'ils ignoraient. Paradoxalement, en politique la vérité est quelque chose que tout le monde sait, mais que peu osent exprimer. 
On n'a pas véritablement besoin de nouvelles informations pour s'apercevoir par exemple de la montée des inégalités ou du mauvais traitement des immigrés. Du point de vue qualitatif, les fuites de WikiLeaks ne nous ont rien appris sur la politique américaine. 
Vivre dans la vérité ne se réduit pas à une information entièrement ouverte. C'est de la volonté de chaque citoyen de prendre des risques et de se confronter aux puissants en osant dire la vérité, et non de la vérité elle-même, que dépend le changement. 
C'est pourquoi républicains et démocrates aux USA, laïques et Frères musulmans en Egypte utiliseront différemment la même information brute. Ainsi que le formulent les anthropologues Jean et John Comaroff, notre époque se caractérise presque partout et simultanément par le désir de transparence et la crainte d'un complot. 
Des centaines de milliers de personnes sont descendues dans les rues de Moscou et d'autres grandes villes pour réclamer un vote sans trucage et un véritable choix pour l'élection présidentielle qui allait suivre. La crise croissante de légitimité a contraint le gouvernement à faire preuve d'imagination pour justifier son pouvoir. 
Il a proposé de garantir la transparence des élections en installant des webcams dans tous les bureaux de vote ; chaque citoyen pourrait ainsi contrôler le processus électoral. Ainsi que l'agence de presse chinoise Xinhua l'a écrit avec enthousiasme, "De Kamchatka à Kaliningrad et de la Tchétchénie à la province du Chukotka, plus de 2,5 millions d'internautes ont observé le processus électoral en direct grâce à plus de 188 000 caméras installées dans plus de 94 000 bureaux de vote répartis sur le territoire russe". 
Mais dans un régime comme celui de Poutine, quand le gouvernement décide qui peut être candidat, les caméras dans les bureaux de vote relevaient tout à la fois de la farce et de l'intimidation. Vu de l'Occident, il s'agissait d'un outil de permettant aux citoyens de contrôler le gouvernement en observant directement ce qu'il faisait. 
En un sens, Poutine a doublement réussi : il a donné une impression de transparence à l'Occident, tout en intimidant ses propres citoyens. 
Ses partisans croient que la transparence de l’Etat est conciliable avec le respect de la vie privée des citoyens. Mais un Etat entièrement transparent ne suppose-t-il pas aussi une transparence totale des citoyens ? 
Contrairement à ce qu'espèrent les partisans de la transparence, une information plus ouverte de la part de l’Etat ne rend pas l'opinion publique plus rationnelle ou moins paranoïaque. Cela alimente les théories conspirationnistes (rien n'est plus suspect que prétendre à une transparence absolue). 
Au lieu de restaurer la confiance dans les institutions démocratiques, le mouvement en faveur de la transparence risque d'accélérer la transformation de l'art de faire de la politique dans une démocratie en l'art de gérer la méfiance. Cela pourrait aboutir à remplacer la démocratie représentative par un régime qui limite le contrôle des citoyens au pouvoir exécutif. 
La transparence de l’Etat est un objectif louable. Mais ne nous trompons pas en croyant que cela suffira à restaurer la confiance des citoyens dans leurs institutions politiques. 


Politiques Mondiales de Lutte contre les Drogues: le Mythe de la Tolérance Zéro 
VIENNA – Le sommet des Nations Unies sur les drogues, la semaine dernière à Vienne, a échoué. 25 pays ont beau souscrire officiellement à des méthodes qui ont fait leurs preuves, comme les programmes de fourniture de seringues et de prévention des abus de drogues, le sommet n’a abouti qu’à une déclaration édulcorée qui fait fi des leçons capitales que l’on peut tirer de la dernière décennie. 
Le refus d’inscrire les mots “réduction des risques,” alors même qu’il a été clairement démontré que les programmes de fourniture de seringues et les thérapies de substitution maintiennent les consommateurs de drogue en vie et les gardent des infections mortelles, est plus idéologique que scientifique. 
Les partisans de la réduction des risques admettent que les drogues font partie intégrante de l’histoire humaine et ils cherchent à limiter les dégâts causés par leur production et leur consommation. Cette approche est combattue par quelques-uns, qui la qualifient, selon la terminologie du Vatican, d’ anti-life . 
Ceux qui poursuivent la quête illusoire d’un monde sans drogue refusent de reconnaître les bénéfices avérés de la réduction des risques. Pourtant, les méfaits de la “guerre contre la drogue” sont flagrants: les prisons débordent d’auteurs non violents d'une infraction liée à la drogue, on gaspille des milliards de dollars en opérations militaires pour en restreindre la production, alors que la quantité de drogues illicites disponibles sur le marché s’amplifie et que les prix chutent, et enfin, d’un bout à l’autre de l’ancienne Union soviétique et dans certaines régions d’Asie, les taux de sida sont en augmentation. 
Ailleurs, l’inanité de cette guerre à la drogue se traduit de façon plus brutale encore: peines capitales pour des infractions liées à la drogue; exécutions extrajudiciaires au prétexte de créer des sociétés sans drogue; consommateurs de drogue déportés vers des camps de travail sous couvert de “thérapie;” et consommatrices de drogue menottées et enchaînées à leur lit pendant qu’elles accouchent. 
Mais il subsiste des raisons d’espérer. 
Dès son entrée en fonction, le président Barack Obama a exprimé le désir de lever l’interdiction fédérale sur les programmes de fourniture de seringues aux Etats-Unis. De fait, tandis que la précédente administration Bush avait pris la tête de l’opposition à la réduction des risques au niveau mondial, la délégation américaine s’est montrée plus conciliante au sommet de Vienne, signal que d’aucuns ont interprété comme un nouveau départ dans la politique de lutte contre la drogue. 
Quand, il y a dix ans, la politique de lutte contre la drogue se donnait pour mantra “l’éradication totale de la drogue”, personne n’imaginait qu’il y aurait en 2009 deux millions de gens dans l’ancienne Union soviétique et plus d’un million de gens en Asie à contracter le sida par voie intraveineuse. Egalement absente de Vienne, une discussion portant sur le nombre croissant de pays déstabilisés en passe de devenir des narco-Etats. 
Quand nous nous réunirons de nouveau dans dix ans, ce ne sera malheureusement plus le cas. Si aucun pays d’Afrique n’a manifesté son soutien à la réduction des risques à Vienne, il n’en reste pas moins que les dirigeants africains devraient tenir compte des pays qui mènent, en matière de lutte contre la drogue, des politiques pragmatiques et humaines. 
Au lieu de doter la lutte internationale contre la drogue d’un nouveau cap, la déclaration de Vienne se contente de proposer la même politique d’insuccès que par le passé. A moins d’en changer rapidement, l’effet n’en sera que de prolonger les souffrances et de provoquer la mort de millions de personnes dans le monde. 

La vision et le rêve 
JERUSALEM – Israël, une vision audacieuse devenue une réalité, célèbre désormais son 65ème anniversaire avec un sentiment de satisfaction bien mérité pour ses extraordinaires accomplissements nationaux. Cependant dans ses relations avec le monde extérieur, l'Etat juif a encore beaucoup de chemin à faire. 
Un Etat juif a existé pendant de courtes périodes dans l'Histoire du judaïsme, et il a commis deux fois le suicide politique. Les raisons ont toujours été les mêmes : le fanatisme politico-religieux et la bêtise de défier les puissances mondiales actuelles – d'où la quête obsessionnelle par le sionisme moderne d'une alliance contraignante avec une superpuissance. 
L'ethnocentrisme est forcé de distordre les relations d'un peuple avec le reste du monde, et la doctrine de la puissance d'Israël a été tirée du tréfonds de l'expérience juive, en particulier de l'hostilité éternelle et impitoyable du monde des Gentils. Le rôle de l'Holocauste comme mythe constitutif du méta-récit a renforcé la tendance sioniste d'Israël pour affronter « le monde », une construction amorphe mais imposante dont les Juifs se servent pour déclencher un conflit qui ne peut pas être résolu par les outils traditionnels des relations internationales. 
C'est à travers le sionisme, un mouvement nationaliste essentiellement laïque, que les Juifs sont retournés vers l'action politique et ont développé les outils diplomatiques nécessaires. Mais alors que le sionisme a été béni par le pragmatisme et le savoir-faire diplomatique, la prépondérance de l'éthos militaire de la nation en armes a relégué les succès extraordinaires en matière de politique étrangère du sionisme dans un coin reculé de la mémoire collective des Israéliens. 
Un moment crucial dans l'histoire de l'oscillation d'Israël entre « l'activisme » diplomatique et militaire a eu lieu la veille de la guerre de 1967. Ce moment décisif a révélé un clivage profond entre les jeunes, les généraux israéliens naturellement sûrs d'eux, pleins de rancœur envers l'attitude de « soumission » de l'ancienne génération, et les politiciens issus de la Diaspora qui, hantés par le souvenir de l'Holocauste et existentiellement craintifs de l'isolement international, ont résisté à rompre avec l'ancienne politique du sionisme diplomatique. 
La sagesse pragmatique du sionisme des débuts s'explique facilement : contrairement au cliché antisémite sur le « pouvoir juif », le sionisme a été le mouvement national d'un peuple faible, décimé par l'oppression et le génocide – un peuple qui aurait pu connaître l'annihilation s'il avait fait le mauvais choix au moment de cette décision. 
La guerre de 1967 a cependant représenté un tournant inquiétant. La victoire éclair d'Israël rappelle la phrase de Hegel à propos de « l'impuissance des gagnants » : les victoires militaires ne sont jamais finales ni définitives. 
En 1980, dans une lettre ouverte célèbre intitulée « La patrie est en danger », l'historien Jacob Talmon a essay�� de partager cette leçon simple avec le Premier ministre Menahem Begin. Talmon a critiqué la croyance de la droite israélienne selon laquelle un important « événement » devait radicalement et définitivement faire tourner la situation en faveur d'Israël, et il a répudié la « sanction religieuse » utilisée pour justifier des politiques irréalistes dans les territoires occupés. 
Un petit pays comme Israël, sans fondement démographique fort ni conditions géopolitiques favorables, n'a jamais pu perpétuer sa présence dans les territoires occupés, selon Talmon. Par conséquent, le danger pour Israël réside dans l'effort sisyphéen de vouloir subjuguer les Palestiniens. 
« Aveugle est le dirigeant qui ne voit pas qu'une guerre raciale est ce qui nous attend », écrit-il. La droite annexionniste d'Israel écarterait ses détracteurs « défaitistes » qui proclament que l'entreprise sioniste tout entière était un rêve peu réaliste qui s'est miraculeusement réalisé. 
En fait, l'Israel s'est matérialisé parce que les conditions historiques et politiques l'ont favorisé, et parce que la diplomatie sioniste a pu orienter les défis des relations internationales qu'elle a rencontrés. Mais la victoire de juin 1967 n'a été pas constitué une autorisation pour Israël de se fixer des objectifs tout à fait irréalistes. 
Elles sont toujours susceptibles de changer. Il n'est pas vrai que rien ne peut influencer le monde arabe de son hostilité à Israël. 
Les Arabes pourraient ne jamais accepter la justification morale du sionisme, mais, comme l'indique l'Initiative de Paix Arabe, ils peuvent envisager d'accepter la légitimité politique d'un Etat juif. Pas même les plus fidèles alliés d'Israël ne risqueront une confrontation indéterminée avec l'ensemble de la communauté internationale pour soutenir les ambitions territoriales d'Israël. 
Les modifications raisonnables des frontières sont une chose, légitimer un empire juif en est une autre. En effet, l'acquiescement international à la situation créée par la victoire d'Israël en 1967 s'est avérée d'une durée extrêmement courte. 

Le « facteur peur » des relations sino-américaines 
Selon les sondages, un tiers des Américains pense que la Chine « dominera bientôt le monde », tandis que près de la moitié considère l’émergence de ce pays comme « une menace à la paix mondiale ». De leur côté, les Chinois craignent généralement que les Etats-Unis n’acceptent pas leur « essor pacifique». 
La plus grande menace qui plane sur les relations bilatérales est probablement la croyance qu’un conflit est inévitable. Durant toute l’histoire, chaque fois qu’une puissance naissante a suscité la peur de ses voisins et d’autres grandes puissances, celle-ci devenait source de conflits. 
Aujourd’hui, l’incident déstabilisant le plus probable est lié aux relations complexes dans le détroit de Taiwan. La Chine, qui considère Taïwan comme faisant partie intégrante de son territoire et servant d’abri à la marine américaine depuis la guerre civile chinoise, se jure que toute déclaration d’indépendance de l’île sera gagnée par la force. 
Les Etats-Unis ne contestent pas la souveraineté chinoise, ils veulent simplement qu’un accord pacifique garantisse l’existence d’institutions démocratique à Taiwan. Sur l’île même, le sentiment d’identité nationale est de plus en plus fort, mais les pragmatistes et « la coalition pan-bleue », consciente que la géographie nécessite un compromis avec le continent, et « la coalition pan-verte » au pouvoir, qui aspire à l’indépendance, sont nettement divisés. 
Les sondages laissent entendre que Ma Ying-jeou, ancien maire de Taipei et membre du Kuo-Min-Tang (KMT) devance Frank Hsieh, du Parti démocratique progressiste (PDP) au pouvoir. Des observateurs craignent que Chen Shui-bian, président actuel du PDP, ne cherche un prétexte pour empêcher la défaite de son camp en faveur de la souveraineté. 
Condoleezza Rice, Secrétaire d’État américain, a récemment déclaré lors d’une conférence de presse : « nous pensons que le référendum pour l’accession de Taiwan aux Nations Unis sous le nom de « Taiwan » relève d’une politique provocatrice, qui exacerbe inutilement les tensions dans le détroit et ne garantit pas de réels avantages au peuple de Taiwan sur la scène internationale ». 
Le même jour, Robert Gates, Secrétaire de la défense, a critiqué la Chine pour avoir entravé sans prévenir la visite de bateaux américains dans des ports chinois pour des ventes d’armes à Taiwan. Gates aurait indiqué aux représentants chinois que ces ventes américaines s’inscrivaient dans le droit-fil de la politique passée et que « tant qu’elles consolideraient leurs forces de leur côté du détroit, [ils fourniraient] à Taiwan les moyens nécessaires pour se défendre ». 
En principe, la question de Taiwan ne devrait pas mener à un conflit. Avec les évolutions rapides en Chine et le renforcement des contacts sociaux et économiques dans le détroit, il est possible de trouver une solution permettant aux Taïwanais de maintenir leur économie de marché et leur système démocratique sans être aux Nations unies. 
Jusqu’à présent, les Etats-Unis ont tenté d’encourager cette progression en insistant sur deux grands principes : pas d’indépendance pour Taiwan ni de recours à la force pour la Chine. 
Il est dans l’intérêt des Etats-Unis de maintenir de bonnes relations avec la Chine et de protéger les droits de l’homme et la démocratie à Taiwan ; et non d’en faire un pays souverain siégeant aux Nations Unies. Les efforts de certains Taïwanais à cette fin sont une grossière erreur de calcul susceptible de créer une inimitié entre les deux grandes puissances. 
Certes, cette mesure de protection semble légitime en politique mondiale, toutefois, il est important que les deux camps restent modestes. Si un climat de méfiance règne au niveau mondial, ce qui ressemble à une barrière d’un côté peut paraître une menace de l’autre. 
Néanmoins, les deux camps doivent veiller à ce qu’un incident concernant Taiwan ne les amène pas sur cette voie. Il importe que les Américains et les Chinois ne laissent pas les craintes exagérées devenir une prophétie qui s’accomplit d’elle-même. 

The Fear Factor (le facteur peur) 
Malgré le ralentissement de l’économie, le Premier Ministre britannique David Cameron promet de maintenir la trajectoire d’austérité. Quant à Obama, il maintient lui aussi sa stratégie : il a récemment proposé une nouvelle vague de dépenses gouvernementales et de diminutions fiscales destinées à stimuler l’emploi, pour un montant de 450 milliards de dollars. 
Alors que certains analystes sont en faveur d’un nouveau stimulus pour réduire le chômage, d’autres demandent une austérité à la Royaume-Uni. L’une ou l’autre de ces approches peut-elle réduire efficacement le chômage, ou est-ce qu’un nouveau round de « quantitative easing » (une forme non conventionnelle de stimulus économique selon laquelle la banque centrale achète des actifs financiers) serait plus approprié ? 
Alors que les économistes des deux côtés du débat actuel, lauréats du Prix Nobel, ne parviennent pas à s’entendre sur la manière de solutionner le problème du chômage, le public est confus, à juste titre. En effet, Paul Krugman et Joseph Stiglitz appellent à encore plus de stimulus fiscal, centré sur les dépenses gouvernementales d’investissement en éducation et en infrastructure. 
Le American Recovery and Reinvestment Act (ARRA), que Obama a fait passer trois semaines à peine après son investiture, était décevant. Le stimulus de 800 milliards de dollars n’a pas eu l’effet escompté par ses partisans, en grande partie parce qu’il fut accompagné d’une forte augmentation de l’épargne privée. 
Une meilleure approche en vue de réduire le chômage serait un nouveau round élargi de quantitative easing. Je suis heureux de voir que certaines personnes le proposent au Royaume-Uni, et que l’on parle aujourd’hui d’acheter des actifs risqués, comme des obligations d’entreprises ou des paniers de prêts au secteur privé, plutôt que des dettes gouvernementales de long terme. 
Ma recherche détermine une approche de la macroéconomie innovante et cohérente, qui explique comment un manque de confiance peut mener à un chômage persistant. Elle justifie l’achat d’actions par les banques centrales afin de réduire la volatilité du prix des actifs, restaurer la valeur de la richesse et empêcher un futur krach boursier. 
L’environnement de peur qui s’installe a peu de rapport avec de mauvaises politiques gouvernementales, bien que ces dernières puissent aggraver la situation. Les hommes et femmes d’affaires commencent à craindre que les actions, et la valeur des machines et des usines qui sous-tendent ces actions, puissent continuer à chuter. 
La bourse a chuté de près de 50% depuis son record de 2007 et accuse encore aujourd’hui un retard de presque un tiers par rapport à ce niveau. Cette énorme perte de valeur a causé une chute importante et persistante de la demande finale, qui a fait grimper le chômage. 
Ces achats d’actifs risqués nécessiteront le soutien du Trésor, puisque cette tactique est en fait davantage une politique fiscale qu’une politique monétaire. Et, en faisant intervenir le Trésor, l’achat d’avoirs risqués pourrait être financé par l’émission de dette plutôt que par de l’impression de monnaie, réduisant de ce fait les craintes d’inflation. 
La Grande Récession ne s’est pas transformée en une deuxième Grande Dépression grâce aux actions coordonnées des gouvernements de par le monde. Bien que l’expansion fiscale puisse avoir joué un rôle dans ce succès, l’intervention des banques centrales en a été de loin le composant le plus important. 
La confiance est une prophétie autoréalisatrice ; nous pouvons, et devons, la gérer par des interventions directes sur les marchés d’actifs. La voie de sortie passe par la science, et non pas par l’idéologie, les dogmes ou les théories qui ont échoué. 

Le triomphe de la peur ? 
Trente ans plus tard, Ben Laden est tué par les forces spéciales américaines. Mais à regarder le monde, on pourrait facilement conclure que le leader religieux charismatique qui avait fait sienne l'injonction de Franklin Roosevelt de n'avoir peur que de la "peur elle-même" a perdu et que le fanatique qui voulait répandre la peur sur le monde des "infidèles" l'a emporté. 
Aujourd'hui la peur est omniprésente et c'est dans ce contexte qu'il faut comprendre l'attentat du marathon de Boston, car cet évènement met en lumière et attise un sentiment d'insécurité envahissant. 
Mais les Américains se souviendront de cet acte fomenté chez eux comme d'un moment hautement symbolique : un attentat contre un événement sportif international respecté qui a lieu chaque année le jour du Patriots' Day [qui commémore la première bataille de la Révolution américaine]. 
Sur le plan international, il y a la peur de guerres civiles dans le monde arabe, de mouvements sociaux dans une Europe en crise et d'une guerre en Asie en raison de la politique au bord du gouffre de la Corée du Nord ou de l'escalade irresponsable des conflits territoriaux en mer de Chine orientale et en mer de Chine méridionale. Il faut aussi compter avec les peurs généralisées liées au réchauffement climatique, aux épidémies, aux cyber-attaques, etc. On pourrait prolonger la liste à l'infini. 
Quand je relis mon livre de 2009, La géopolitique de l'émotion : Comment les cultures de peur, d'humiliation et d'espoir façonnent le monde, il me parait évident que la peur l'emporte. 
Dans les deux cas, l'Occident répand ses émotions négatives, ceci après avoir imposé ses valeurs essentiellement matérialistes au reste du monde. Il est évidemment trop tôt pour dire si c'est le signe d'un changement en profondeur ou d'une simple tendance passagère. 
Après la Deuxième Guerre mondiale, un groupe de Français idéalistes favorables à la réconciliation avec leur ancien ennemi pensait que l'attitude de l'Allemagne à l'égard de la France dépendrait avant tout de l'attitude de cette dernière envers son voisin vaincu. 
Si notre comportement est guidé par la peur, nous considérons avec méfiance tous ceux qui sont différents de nous. Cela renforce le sentiment de rejet éprouvé par des millions de gens dans notre pays et à l'extérieur qui pensent qu'ils ne pourront pas s'intégrer, même dans les sociétés les plus ouvertes. 
On ne peut s'isoler des marchés mondiaux, des crises d'identité de nos voisins ou de l'humiliation que ressentent ceux que nous avons mis tant d'énergie (parfois mal orientée) à essayer d'intégrer. La simultanéité d'incertitudes ingérables (le cœur de la mondialisation elle-même) risque d'inciter certains individus à chercher à inverser un processus devenu inévitable et incontrôlable. 
Les alternatives à la mondialisation étant soit irréalistes, soit effrayantes soit les deux, comment pouvons-nous sublimer, transcender ou au moins canaliser nos peurs ? Les sociétés occidentales peuvent-elles rester ce qu'elles sont, ou ce qu'elles devraient être - ouvertes, tolérantes et respectueuses des différences - tout en répondant à la demande d'une protection accrue contre les menaces diverses, imaginaires ou réelles, auxquelles nous sommes confrontées ? 
Face à une mondialisation effrénée, de notre réponse à ces questions dépendra en grande partie que la peur ait ou pas le dernier mot. 

Mes seins feront-ils exploser cet avion ? 
OXFORD – Au moment où il semblait que la « Sûreté Intérieure de l’état » de l’Amérique avait atteint les limites du surréaliste, l’Autorité de Sécurité des Transports des Etats-Unis (TSA) décide d’aller de Charybde en Scylla, à grands frais, dans les plus grands aéroports du pays : soit vous acceptez de dangereuses doses de radiations et une image en haute résolution de votre corps mis à nu, soit, inquiet des risques d’expositions répétées pour votre santé, vous refusez de vous glisser dans les nouvelles machines corporelles à rayons x (rapidement rebaptisées scanners porno.) 
Mais si vous refusez, vous êtes désormais obligés de vous soumettre, comme je le fus la semaine dernière, à une palpation au caractère extraordinairement sexuel et invasif par les agents de sécurité de la TSA. « Je vais maintenant toucher vos parties intimes, » me dit un agent de sécurité très embarrassée alors que je partais de l’aéroport Kennedy de New York. 
Et, bien sûr, j’ai vécu l’expérience d’une palpation invasive de mes parties génitales et de mes seins, une démarche désormais standard pour les voyageurs américains. 
Les passagers qui ont refusé la palpation de leurs parties génitales ont été menottés à une chaise. Chaque nouvelle alerte de terreur ou innovation High-tech est, semble-t-il, une contrainte supplémentaire sur nos libertés au nom de la sécurité. 
Mais les récentes expériences vécues par les voyageurs aux Etats-Unis devraient dissuader les autorités de sécurité d’autres pays d’instituer de pareilles mesures. En fait, cette nouvelle mesure bizarre de l’Amérique ne devrait probablement pas être reprise par les autres aéroports des pays industrialisés, ni même du monde. 
Ce n’est pas tout à fait exact. Vingt quatre pour cent des femmes ont été sexuellement agressées ou molestées par un adulte en qui elles avaient confiance dans leur enfance ou leur adolescence – comme 17% des hommes. 
Et les risques d’effets profondément négatifs sont encore plus importants chez les enfants. Après des années de campagnes de sensibilisation pédagogique pour faire admettre cette norme, les enfants américains ont finalement intégré le fait que leur corps leur appartient, que les adultes ne devraient pas les toucher dans leur intimité ou de manière à les rendre mal à l’aise, et que tout est fait pour les protéger de ce genre de violation. 
Il est recommandé aux agents de sécurité de la TSA de dire aux jeunes enfants que ces palpations sexuelles sont un jeu. 
Les Américains, pour une fois, s’opposent à cette ultime violation de leurs droits. Deux états, le New Jersey et l’Idaho, ont récemment introduit une procédure législative pour tenter de contourner cette nouvelle mesure. 
Des questions à propos de ces changements de pratique sont parvenues jusqu’à la Secrétaire d’Etat Hillary Clinton – qui a admis qu’elle-même n’accepterait pas une palpation sexuelle – et au président Barack Obama. Alors qu’est-ce qui a bien pu provoquer une décision aussi scandalisante pour les citoyens, dangereuse pour les enfants, et inefficace en terme d’amélioration de la sécurité ? 
Bienvenus dans la réalité actuelle de l’Amérique, dans laquelle les menaces sont gonflées pour qu’une poignée d’initiés puissent remporter le paquet. Peu de temps après que l’ancien Secrétaire à la sûreté territoriale Michael Chertoff ait fait le tour des plateaux de télévision pour défendre ce type de mesures visant à déjouer « les méchants », l’un des clients de sa société de conseil, Rapiscan, a remporté un contrat de 350 millions de dollars pour fournir les scanners corporels. 
Ainsi que me l’a dit un superviseur de la TSA après ma propre palpation à caractère sexuel, « Ce n’est qu’une question de bureaucratie – chacun essayant de protéger ses arrières – et il y énormément d’argent en jeu. » Ce superviseur m’a de même confirmé – tout comme les conversations internet d’employés de la TSA – que les employés à qui l’on a donné l’ordre de molester les voyageurs sont eux aussi traumatisés. 
Les agents de la TSA travaillent vraiment dans une atmosphère sexuellement hostile, ce qui est illégal. 
Il est impossible d’oublier les nombreuses étranges tonalités sexuelles des mesures de l’administration Bush, de la mise à nue forcée des prisonniers – dont les rapports publiés après Abu Ghraib démontrent qu’elle a été systématique, et non une aberration ponctuelle – aux menaces et agressions sexuelles contre ces mêmes prisonniers, aux bizutages à caractère sexuel et aux récits de viols pratiqués en toute impunité par des contractuels, etc… Je ne suis pas en train de dire que les pratiques sexuelles dégradantes ont été intégrées de façon consciente aux nouvelles mesures de la TSA. 
Mais l’histoire des sociétés closes montre que la nudité et les pratiques à caractère sexuel forcées ou dégradantes deviennent, consciemment ou inconsciemment, un élément de consolidation du pouvoir de l’état. 

Le régime de la Réserve fédérale américaine 
C’était la décision la plus appropriée du point de vue de la stabilité financière. Un changement au sommet aurait introduit un doute quant à la détermination de la Fed à répondre de manière décisive à la crise – voire un doute quant à son engagement à long terme à maîtriser l’inflation. 
L’action menée par Bernanke ces deux dernières années a été largement appréciée et une bagarre politique sans fin pour le contrôle de la politique monétaire américaine était la dernière chose dont le monde avait besoin, dans une période qui reste très délicate pour l’économie mondiale. 
Pourtant, trente sénateurs ont voté contre la reconduction de Bernanke, un choix qui pourrait être en partie dû à de la politique partisane. Mais Bernanke a été nommé par le président George W. Bush, et d’autres voix, à la fois démocrates et indépendantes, se sont élevées contre le renouvellement de son mandat. 
L’opposition à Bernanke s’explique en partie par son action avant la crise économique. N’était-il pas un membre pur et dur du « consensus Greenspan », qui voulait que la Fed n’avait pas à être responsable des bulles, qu’elles soient spéculatives ou liées au crédit, et qu’elle devait se contenter de réparer les pots cassés ? 
Bernanke était également favorable à un taux d’intérêt faible, adopté après l’éclatement de la bulle Internet et qui, du point de vue de plusieurs économistes a été maintenu trop longtemps, alimentant l’expansion économique et contribuant à la récession. En fait, il défendait très récemment encore cette position, alors même que de nombreux autres banquiers centraux ont tacitement ou expressément accepté l’idée qu’une nouvelle approche était nécessaire en ce qui concerne le crédit et le prix des actifs. 
Ces prises de position du président de la Fed sont sans doute à l’origine des réticences de plusieurs analystes à l’égard de Bernanke. Les arguments en sa défaveur se sont par la suite trouvés mêlés à une critique plus générale de l’action de la Fed. 
Aurait-elle du être autorisée à renflouer l’assureur géant AIG, à un prix aussi élevé, sans l’approbation du Congrès américain ? Comment se fait-il que le bilan de la Fed puisse cumuler les dettes, engageant potentiellement des milliards de dollars des contribuables, sans que le Congrès ait son mot à dire, si ce n’est longtemps après les faits ? 
Ces questions ont donné lieu à des appels en faveur d’audits de l’action de la Fed et d’un plus grand contrôle de son processus de décision. Le congressiste Ron Paul, qui est à la tête de ces attaques contre la Fed, n’est plus aussi isolé qu’il l’était il y a deux ans. 
Les politiciens conviennent du fait, quand ils pensent de manière rationnelle (ça arrive), qu’on ne peut pas leur faire confiance avec l’arme du taux d’intérêt, en particulier en période électorale. Ils l’ont donc confiée aux technocrates, en espérant qu’eux sauront faire des choix rationnels pour le bénéfice du plus grand nombre. 
Un problème se pose toutefois, qui a été souligné par la crise. Les arguments qui s’appliquent dans le cas des taux d’intérêt ne sont plus aussi pertinents dès lors qu’on examine les autres fonctions des banques centrales. 
Si une banque centrale engage des fonds publics pour soutenir une entreprise privée, même en justifiant son action par le risque systémique, d’autres critères de responsabilité ne sont-ils pas nécessaires ? Et si elle est un organisme institutionnel de surveillance directe, ainsi que le prêteur de dernier ressors, d’autres considérations encore s’imposent. 
Dans le cadre de son projet de réforme de la réglementation, l’administration Obama compte donner davantage de ces moyens d’action à la Fed, une approche qui a immanquablement renforcé la position de ceux qui estiment que plus de pouvoir implique plus de responsabilité. 
Le problème consiste à définir deux formes différentes de responsabilité pour deux fonctions différentes. Est-il possible d’avoir d’un côté un président de la FED rigoureusement indépendant pour ce qui est des taux d’intérêt et de l’autre un président devant rendre compte de son action quand il prend des décisions de contrôle ? 
Il y aurait moyen de créer, à un niveau inférieur, une instance unique de contrôle bancaire combinant les fonctions de diverses agences du Trésor, dont l’Office of the Comptroller of the Currency et l’Office of Thrift Supervision, et les fonctions des banques fédérales régionales. L’idéal serait d’y ajouter les autorités de réglementation bancaires fédérales, mais je me rends compte qu’à ce stade, je commence à empiéter sur les dispositions bien-aimées de la Constitution américaine ! 
Ce cadre de réglementation permettrait à la Fed de s’exprimer librement sur le développement du système financier dans son ensemble, sans se préoccuper des implications pour les institutions qui sont sous sa tutelle. La crise a démontré qu’un certain franc-parler est nécessaire. 
S’il persiste dans le projet de confier d’autres missions à la Fed, ces débats reprendront de plus belle. Pour préserver l’indépendance de la Fed, qui est un bien public mondial de premier plan, il doit ramener l’autorité de la Fed à son rôle central. 

La tentation Greenspan 
WASHINGTON – Les rédacteurs de la Constitution des Etats-Unis ont du faire un choix fondamental : devaient-ils concentrer le pouvoir entre les mains d’un seul homme, ou concevoir un système politique dans lequel le processus décisionnel serait plus diffus ? 
L’héritage de Bernanke est vraiment mitigé, mais il a tout de même encouragé deux aspects positifs au sein de la Fed que sont la philosophie de la collégialité et le partage des responsabilité. Et le principal objectif de son successeur devrait être de cimenter cette approche en tant que nouvelle tradition institutionnelle. 
Pourtant, il semble que tant l’histoire que les ballons d’essais récemment lancés par l’administration Obama tendent vers un président de la Fed tout puissant. Le conseil de la Réserve Fédérale compte sept gouverneurs ; mais, pour une grande part de son histoire, le conseil a fonctionné dans l’ombre de son président, et trois d’entre eux (Marriner Eccles, William McChesney Martin, et plus récemment, Alan Greenspan) sont restés en poste près de 20 ans. 
En principe, la politique monétaire est décidée par le Federal Open Market Comittee (FOMC, comité fédéral du marché libre), qui comprend douze membres votants: les sept gouverneurs de la Fed, le président de la Fed de New York et quatre présidents issus des onze autres banques régionales de la Réserve Fédérale (élus pour un an par rotation). 
Commençons par envisager le profond impact de Greenspan, qui était convaincu que la déréglementation financière contribuerait à une croissance économique plus stable. Il l’exprimait ainsi en 1997 : « A l’heure où nous abordons un nouveau siècle, les forces régulatrices privées de stabilisation des marchés devraient progressivement rendre caduques de nombreuses structures gouvernementales lourdes et de plus en plus inefficaces. » 
Greenspan a quitté son poste en 2006, mais la crise qui a suivi peut en grande partie être attribuée à la forme d’innovation financière qu’il a encouragé. En 2008, dans le cadre d’une audition parlementaire, Greenspan avait accepté de concéder un défaut pernicieux dans sa pensée – des marchés déréglementés peuvent effectivement virer à la catastrophe. 
Le Congrès Continental a donc eu raison de demander à George Washington en 1775 de prendre la tête des forces qui à l’époque s’alliaient en rébellion contre les Britanniques. Mais par contre, Washington a eu raison de décliner les pouvoirs autoritaires mis en place après l’indépendance – et encore une fois, de démissionner après huit ans en tant que premier président de ce nouveau pays. 
Le monde financier moderne est très rapide et complexe. Le prochain président devra œuvrer avec fermeté pour convaincre ses collègues lorsque nécessaire ; mais, il doit d’abord et surtout faire preuve de beaucoup d’humilité et de respect envers les points de vue de ses pairs. 
Et notre compréhension de la « réglementation macro-prudentielle » et de comment elle affecte la stabilité en est encore à ses prémices. Les conséquences d’une mauvaise compréhension des interconnections entre les pays ont de manière répétée aveuglé les principales banques centrales du monde – comme en témoignent la crise de l’euro ou la très forte dépendance des banques européennes sur le financement de fonds monétaires basés aux Etats-Unis. 
Le prochain président de la Fed devra être doté d’un esprit d’ouverture, d’une volonté d’impliquer l’équipe, et d’un désir de cultiver un savoir-faire au sein du système de la Réserve Fédéral. Le pire qui puisse arriver serait de choisir quelqu’un qui partagerait les penchants de Greenspan – verrouillant les données, monopolisant le processus décisionnel et tentant d’intimider ses collègues. 
Rester en fonction pendant 20 ans pour un personnage de ce genre est la garantie d’un désastre économique qui débuterait sans aucun doute par une forme de crise financière. Mais cela ne serait pas le pire des dangers. 
D’autres pays ont expérimenté le principe de confier aux politiciens le contrôle de la politique monétaire au quotidien. Cela ne se termine jamais bien – les politiciens sont toujours tentés de stimuler l’économie à la veille d’une élection ou à l’occasion de tout autre événement politiquement important. 
Plutôt que de jouer avec le feu en proposant un président de la Fed aspirant à devenir une figure dominante, l’administration Obama devrait peut-être envisager la limitation de ce mandat (disons à huit ans). Le principe du mandat limité contribue à une meilleure gouvernance dans d’autres agences officielles américaines et ailleurs. 
Le problème est qu’une fois la réforme de la Fed sur la table, des idées de toutes sortes feront surface. Le caractère aléatoire du processus politique pourrait facilement entrainer des retombées qui limitent son indépendance. 
Ben Bernanke a fait des erreurs – y compris de trop penser comme Greenspan dans la période qui a précédé la catastrophe de 2008. Mais il a aussi mis en place les rudiments d’un processus décisionnel plus collégial et équilibré au sein de la Fed. 

Les trappes qui attendent la Fed à la sortie 
MUMBAI – La faiblesse persistante de l'économie américaine – où le désendettement des secteurs public et privé se poursuit – a conduit à un chômage obstinément élevé et une croissance inférieure à la normale. Les effets de l'austérité budgétaire – une forte hausse des impôts et une forte baisse des dépenses publiques depuis le début de l'année – minent encore plus les performances économiques. 
En effet, des données récentes ont imposé le silence à certains responsables de la Réserve fédérale, qui avaient laissé sous-entendre que la Fed pourrait commencer à sortir du troisième cycle d'assouplissement quantitatif (QE3) qui est actuellement en cours (pour une durée indéterminée). Compte tenu de la faible croissance, du taux de chômage élevé (qui a diminué seulement parce que les travailleurs découragés sont en train de quitter la population active) et d’une inflation largement inférieure à l'objectif de la Fed, ce n'est pas le moment de commencer à contraindre la liquidité. 
Le problème est que les injections de liquidités de la Fed ne sont pas génératrices de crédit pour financer l'économie réelle, mais au contraire stimulent l'endettement et la prise de risque sur les marchés financiers. L'émission d'obligations de mauvaise qualité risquées, sous des engagements contractuels vagues et à des taux d’intérêt excessivement faibles est en augmentation ; le marché boursier atteint de nouveaux sommets, malgré le ralentissement de la croissance ; et l'argent se dirige en masse vers les marchés émergents à haut rendement. 
Même la périphérie de la zone euro bénéficie du mur de liquidité déclenché par la Fed, la Banque du Japon et d'autres grandes banques centrales. A cause des taux d'intérêt sur les obligations d'état des États-Unis, du Japon, du Royaume-Uni, de l'Allemagne et de la Suisse à des niveaux ridiculement bas, les investisseurs sont dans une quête mondiale de rendement. 
Il est peut-être trop tôt pour dire que de nombreux actifs risqués ont atteint des niveaux de bulle, et que les niveaux d’endettement et de prise de risque sur les marchés financiers sont devenus excessifs. Néanmoins, la réalité est qu’il est probable que des bulles du crédit et des actifs / actions se forment dans les deux prochaines années, en raison de la politique monétaire américaine accommodante. 
Cette fois, le taux de chômage ainsi que la dette des ménages et publique sont beaucoup plus élevés. Une normalisation rapide – comme celle réalisé en l'espace d'un an en 1994 – provoquerait un crash des marchés des actifs et le risque d’un atterrissage brutal de l'économie. 
Mais si les marchés financiers ont déjà tendance à former des bulles maintenant, imaginez la situation en 2015, lorsque la Fed commencera à resserrer ses conditions, et en 2017 (au plus tôt), lorsque la Fed aura terminé le processus de resserrement. La dernière fois, les taux d'intérêt ont étés trop bas pendant trop longtemps (2001-2004), et la normalisation des taux par la suite a été trop lente, ce qui avait formé d'énormes bulles du crédit, du logement et des marchés boursiers. 
La faiblesse de l'économie réelle et du marché du travail, ainsi que les ratios d'endettement élevés, suggèrent la nécessité de sortir du stimulus monétaire lentement. Mais une sortie lente risque de créer une bulle du crédit et des actifs aussi importante que la précédente, sinon plus. 
Certains à la Fed – comme le président Ben Bernanke et le vice-présidente Janet Yellen – affirment que les décideurs peuvent poursuivre les deux objectifs : la Fed va relever ses taux d'intérêt lentement pour assurer la stabilité économique (une croissance solide des revenus et de l'emploi ainsi qu’une inflation faible), tout en empêchant l'instabilité financière (des bulles du crédit et des actifs crées par la liquidité élevée et les faibles taux d'intérêt) grâce à la supervision et la régulation macro-prudentielles du système financier. 
Mais une autre faction de la Fed – emmenée par les gouverneurs Jeremy Stein et Daniel Tarullo – soutient que les outils macro-prudentiels n'ont pas été testés, et que limiter l’endettement dans une partie du marché financier ne fait que repousser la liquidité ailleurs. En effet, la Fed ne réglemente que les banques, de sorte que la liquidité et l’endettement migreront vers le système bancaire informel si la régulation des banques se fait plus stricte. 
Mais si la Fed ne dispose que d’un seul instrument efficace – les taux d'intérêt – ses deux objectifs de stabilités économique et financière ne peuvent être poursuivis en même temps. Soit la Fed poursuit le premier but de maintenir les taux bas pendant plus longtemps et de les normaliser très lentement, auquel cas une énorme bulle du crédit et des actifs se formerait en temps voulu, soit la Fed se concentre sur la prévention de l'instabilité financière et augmente les taux directeurs beaucoup plus rapidement que ce que la faible croissance et le chômage élevé n’auraient par ailleurs demandé, stoppant ainsi une reprise déjà atone. 
La sortie des politiques de QE et de taux d'intérêt zéro de la Fed sera perfide : une sortie trop rapide provoquerait un crash de l'économie réelle, tandis qu’une sortie trop lente commencera par créer une énorme bulle et provoquera ensuite un crash du système financier. 

Le test de pertinence de la Réserve Fédérale américaine 
NEW YORK – Avec les taux d’intérêt proches de zéro, la Réserve Fédérale américaine ainsi que d’autres banques centrales se démènent pour préserver leur pertinence. La dernière arme à leur disposition est la détente quantitative (Quantitative Easing) et elle pourrait s’avérer aussi inefficace pour raviver l’économie américaine que tout ce qui a été tenté par la Fed ces dernières années. 
John Maynard Keynes contestait l’efficacité de la politique monétaire durant la grande dépression. Les banques centrales réussissent mieux à contenir l’exubérance irrationnelle des marchés lors d’une bulle – en limitant la disponibilité du crédit ou en augmentant les taux d’intérêt pour ralentir l’économie – qu’à relancer les investissements en période de récession. 
Mais la Fed, dominée par des fondamentalistes du marché et les intérêts de Wall Street depuis plus de vingt ans, n’a pas réussi à imposer des contraintes, et s’est comportée légèrement. Etant donc pour une grande part responsable du désordre actuel, elle essaye aujourd’hui de redorer son image. 
Plutôt que de relancer les investissements dans l’industrie et l’équipement, la faiblesse des taux d’intérêt a entrainé une bulle spéculative de l’immobilier. Cela a permis une orgie de la consommation, entrainant une dette sans actif correspondant, et a encouragé un excès d’investissement dans l’immobilier, résultant en un excès de capacité dont l’élimination prendra des années. 
Mais personne ne pourrait prétendre que l’abaissement des taux d’intérêt à court terme ait réellement relancé l’investissement. Les prêts aux entreprises, particulièrement aux petits entreprises, à la fois aux Etats-Unis et en Europe, restent en effet nettement sous les niveaux d’avant la crise. 
Ces deux institutions semblent encore particulièrement attachées aux modèles standard de politique monétaire, où la seule chose que les banques centrales doivent faire pour relancer l’économie est de baisser les taux d’intérêt. Les modèles standard n’ont pas su prédire la crise, mais les mauvaises idées ont la peau dure. 
Les grandes entreprises croulent sous les liquidités ce qui veut dire qu’un très légère baisse des taux d’intérêt n’aura qu’une incidence minime sur elles. Et la baisse des taux de ce que paye le gouvernement ne s’est pas traduite en une baisse correspondante des taux pour les nombreuses petites entreprises qui se débattent pour trouver des financements. 
Compte tenu de la fragilité de nombreuses banques américaines, il est probable que le crédit restera limité. En outre, la plupart des prêts aux petites entreprises sont octroyés sur une base collatérale, dont la forme est le plus souvent liée à l’immobilier, lequel s’est effondré. 
D’ailleurs, même les optimistes ne croient pas à une hausse significative des prix de l’immobilier dans un avenir proche. En résumé, la détente quantitative – baisse des taux d’intérêt à long terme par l’achat d’obligations à long terme et d’hypothèques – ne parviendra pas vraiment à stimuler directement l’activité. 
Que l’on considère cela comme de la manipulation de monnaie ou comme un effet secondaire accidentel de la faiblesse des taux d’intérêt n’a pas d’importance. Le fait est qu’un dollar plus faible en conséquence de taux d’intérêt plus bas donne aux Etats-Unis un avantage concurrentiel dans les échanges commerciaux. 
Par ailleurs, dans la mesure où les investisseurs recherchent en dehors des Etats-Unis des rendements plus intéressants, l’abandon du dollar a fait monter les taux de change dans les marchés émergeants partout dans le monde. Les marchés émergeants en ont conscience, et s’agacent – le Brésil a violement exprimé ses inquiétudes – non seulement sur la hausse de la valeur de leurs devises, mais sur le fait que l’afflux d’argent risque de générer des bulles spéculatives ou de déclencher une inflation. 
La réponse logique des banques centrales des pays émergeants par rapport aux bulles ou à l’inflation serait d’augmenter les taux d’intérêt – ce qui augmenterait d’autant plus la valeur de leur monnaie. La politique américaine entraine donc une double malédiction sur la dévaluation concurrentielle – l’affaiblissement du dollar et le fait d’obliger les concurrents à renforcer leur monnaie (bien que certains prennent des contremesures, en élevant des barrières temporaires contre les flux à court terme et en intervenant plus directement sur le marché des changes). 
Un second effet possible de la détente quantitative pourrait être de faire baisser le taux des prêts hypothécaires, ce qui permettrait de soutenir les prix de l’immobilier. Donc, la détente quantitative pourrait avoir quelques effets de bilan, même si probablement très faibles. 
Mais des coûts potentiels significatifs viendraient alors contrebalancer ces petits bénéfices. La Fed a racheté plus d’un trillion de dollars d’hypothèques, dont la valeur chutera lorsque l’économie sera relancée – et c’est précisément pourquoi personne dans le secteur privé n’a voulu les racheter. 
Mais personne n’est dupe - même si la Fed garde les obligations jusqu’à maturité. Pour faire en sorte de ne pas reconnaître les pertes, la Fed pourrait se convaincre de ne recourir qu’à des outils de politique monétaire non testés, incertains et coûteux – comme de payer des taux d’intérêt élevés sur les réserves pour persuader les banques de ne pas prêter. 
C’est une bonne chose que la Fed tente de faire amende honorable pour ses lamentables performances d’avant crise. Malheureusement, rien n’indique qu’elle ait modifié son raisonnement et ses modèles, lesquels ne lui ont pas permis de maintenir l’économie sur le bon cap auparavant – et ne feront certainement pas mieux à l’avenir. 

La Fed contre les financiers ? 
Dans son discours du 31 août à Jackson Hole dans le Wyoming, lors de la conférence internationale de politique monétaire la plus importante au monde, Ben Bernanke, le président de la Réserve fédérale américaine (la Fed), a expliqué tranquillement pourquoi cette dernière est déterminée à résister aux pressions pour stopper la chute des actions et des prix de l'immobilier. Sa position de principe - semblable à celle de Jean-Claude Trichet, le président de la Banque centrale européenne, et de Mervyn King, celui de la Banque d'Angleterre - a déclenché une tempête sur les marchés, habitués à voir Alan Greenspan, le prédécesseur de Bernanke, voler à leur secours et à ne pas lésiner sur les dépenses en leur faveur. 
Les enjeux de cette partie de poker sont considérables, avec des sommes colossales à la clé, les marchés financiers mondiaux représentant 170 000 milliards de dollars. Les investisseurs qui considéraient Greenspan comme une garantie à leur égard n'hésitent pas à le payer en millions de dollars pour donner des conférences. 
En tant qu'universitaire, il avait alors déclaré que les banques centrales devaient veiller à ne pas trop anticiper les hauts et les bas du marché des valeurs. Elles doivent ignorer les fluctuations de la Bourse et de l'immobilier, sauf s'il est certain que cela aura des conséquences dangereuses sur la production et le taux d'inflation. 
Greenspan a écouter patiemment l'argumentation de Bernanke sans rien dire. Mais dans ses mémoires (qui vont sortir ce mois-ci), il défend sans doute énergiquement sa fameuse décision de sauver les marchés financiers avec une baisse brutale des taux d'intérêt en 1987, 1998 et 2001, en expliquant que cela a probablement évité une catastrophe planétaire. 
Les banques centrales n'expliquent pas mieux que les investisseurs les fluctuations de la Bourse et de l'immobilier. Et Bernanke sait mieux que quiconque que toute une littérature universitaire suggère que le prix des actifs joue un rôle important dans le choix de la politique monétaire, sauf en cas de crise exceptionnelle qui agit sur la production et sur le taux d'inflation, comme lors de la grande dépression des années 1930. 
Autrement dit, les banques centrales ne peuvent pas jouer à l'oracle de Delphes. Au sein de l'université, beaucoup d'économistes estiment que les banques centrales pourraient parfaitement être remplacées par un ordinateur programmé pour appliquer une règle simple qui ajusterait mécaniquement les taux d'intérêt en fonction des fluctuations de la production et du taux d'inflation. 
Si le point de vue de Bernanke est théoriquement rigoureux, la réalité ne l'est pas : les modèles universitaires présupposent que les banques centrales connaissent le volume de la production et le taux d'inflation en temps réel. 
Le Brésil par exemple utilise le nombre de consultations chez le médecin pour évaluer l'activité du secteur de la santé, sans tenir compte de qui arrive au patient. Quant à l'institut chinois de la statistique, il est encore embourbé dans une comptabilité datant de l'ère communiste. 
Que peut signifier la stabilité des prix à une époque où de nouveaux produits et services arrivent constamment sur le marché, à un rythme encore jamais vu ? Les statisticiens américains essayent d'établir un indice des prix à la consommation qui tienne compte des nouveaux produits, mais beaucoup d'experts estiment que le taux d'inflation américain est surévalué d'au moins un point et que la marge d'erreur est sans doute plus volatile que le taux utilisé habituellement. 
Si la politique monétaire peut en théorie être automatisée, ainsi qu'un informaticien l'a dit : ampquot;du caca en entrée, du caca en sortieampquot;. 
La correction du prix des actifs de cet été a renforcé l'opinion de beaucoup d'entre nous qui pensions déjà que l'économie américaine ralentissait, en raison d'une baisse de la productivité et d'une détérioration du marché immobilier. Je prévoie une série de baisse des taux d'intérêt par la Fed, qui ne sera pas à interpréter comme une concession au marché d'actifs, mais comme la reconnaissance de la nécessité d'aider l'économie réelle. 
En un sens, la relation entre une banque centrale et les marchés d'actifs ressemble à celle d'un homme avec sa femme qui prétend qu'il va voir un ballet non pour lui faire plaisir à elle, mais parce que ça lui plaît à lui, avant d'ajouter d'un air penaud que si sa femme n'est pas heureuse, il en est de même pour lui. Peut-être Bernanke va-t-il avoir le même sentiment, maintenant qu'est terminée sa lune de miel en tant que président de la Fed. 

Repenser la femme mystifiée 
OLYMPIA, WASHINGTON – Cette année marque le 45ème anniversaire de la parution de « La femme mystifiée » de Betty Friedan. 
De nombreux conservateurs blâment aujourd’hui encore Friedan et le féminisme pour avoir inciter les femmes à quitter leur foyer pour travailler, ce qui aurait selon eux eu pour effet de déstabiliser les familles et de mettre leurs enfants en péril. 
Les propriétaires des filatures construisaient souvent des dortoirs pour héberger les ouvrières. Beaucoup d’entre elles devinrent les premières partisanes à la fois du mouvement anti-esclavagiste et du mouvement féministe, tandis que les femmes de la classe moyenne trouvèrent une inspiration (en les enviant parfois) dans l’énergique participation des ouvrières à la vie publique. 
Au moment de la publication de l’ouvrage de Friedan en 1963, les secteurs en expansion des services, du secrétariat et de l’information employaient un nombre croissant de femmes mariées. Les idées de Friedan trouvèrent un écho auprès d’une génération de femmes qui commençaient à considérer un emploi salarié comme davantage qu’une pause temporaire entre l’adolescence et le mariage, et qui étaient frustrées par l’insistance de la société à penser que le seul sens qu’elles pouvaient donner à leur vie était celui de femmes au foyer. 
Elles commencent à se marier plus tard et à avoir moins d’enfants, en particulier lorsqu’elles progressent vers une éducation universitaire ou une carrière mieux rémunérée. Elles sont aussi plus promptes à remettre en cause des lois et des usages qui les relèguent à la place de citoyens de seconde zone ou qui valident leur subordination à la famille. 
La baisse spectaculaire des lois et des usages perpétuant la subordination des femmes ces quarante dernières années a une corrélation très étroite avec l’expansion de l’emploi rémunéré des femmes. Les sociétés où les femmes continuent à être sous-représentées sur le marché du travail, comme au Moyen-Orient, continuent aussi à opposer une ferme résistance aux droits des femmes. 
Selon le politologue Michael Ross, l’extrême inégalité entre les sexes en Arabie saoudite et dans les Émirats arabes n’a rien à voir avec la rigidité de la tradition islamique. Elle est plutôt le résultat d’un développement économique où les revenus pétroliers ont permis de sauter l’étape de la production manufacturière, qui a traditionnellement attiré les femmes sur le marché du travail, tout en favorisant les métiers de la construction, un secteur qui tend à être dominé par les hommes. 
En Europe occidentale et en Amérique du Nord, le taux de divorces a rapidement augmenté dans les années 1970 et 1980, parallèlement à l’arrivée en force des femmes sur le marché du travail - avec la majorité des procédures initiées par les femmes. Même si le taux de divorces s’est stabilisé dans les années 1990, la cohabitation et les enfants nés hors mariage ont continué à progresser. 
L’accroissement du pouvoir et des revenus des femmes paraît surtout menaçant dans les sociétés caractérisées par une forte inégalité des genres, où les femmes qui réussissent se révoltent souvent contre le principe du mariage. Dans des pays comme le Japon, l’Italie ou Singapour, où les clauses du mariage restent très favorables aux hommes et où les femmes peinent à concilier travail et responsabilités familiales, les femmes qui travaillent repoussent bien plus tard l’échéance du mariage et de la maternité qu’aux Etats-Unis, avec pour conséquence un déclin démographique qui menace l’avenir même de ces sociétés. 
Au fur et à mesure que les femmes obtiennent des droits collectifs, et surtout que les hommes acceptent l’évolution du rôle de la femme, plusieurs aspects des modifications les plus perturbantes de la vie de famille sont progressivement aplanis. Aux Etats-Unis, le taux de divorce des femmes avec une éducation secondaire est aujourd’hui bien plus bas que celui des femmes ayant peu d’éducation, et les femmes occupant de bons emplois ou ayant terminé leurs études ont plus de chances d’être mariées à 35 ans que les femmes menant une vie plus traditionnelle. 
Mais là où le modèle de vie familiale évolue rapidement, les conséquences sont beaucoup moins négatives lorsque les femmes ont des droits économiques que lorsqu’elles n’en ont pas. Dans les pays nordiques, les naissances hors mariage sont bien plus élevées qu’aux Etats-Unis, mais les enfants de mères célibataires ont moins de chance de connaître la pauvreté et passent en fait plus de temps avec leurs parents biologiques, parce que la cohabitation dans ces pays est plus stable que dans beaucoup de mariages américains. 
Dans certaines régions d’Afrique et d’Amérique latine, les enfants sont mieux nourris et éduqués dans les foyers avec une mère seule qui travaille que dans les foyers avec les deux parents dont seul le père travaille. Les enfants de mères célibataires au Kenya, au Malawi et en Jamaïque par exemple, réussissent aussi bien ou mieux que les enfants de foyers où domine le père, du point du vue nutritionnel et de santé, malgré des revenus inférieurs. 
Loin d’être une menace pour la vie de famille, l’avancement des droits des femmes est peut-être bien notre meilleure chance de voir se développer des familles harmonieuses. 

Il faut combattre la malnutrition 
GENEVE – Chaque année dans les pays pauvres, 3,5 millions de mères et d'enfants de moins de 5 ans meurent, faute d'une alimentation adéquate pour combattre les maladies les plus communes. Correctement nourris, les trois quarts d'entre eux auraient survécu à la diarrhée ou au paludisme. 
Pour ceux qui en réchappent, l'avenir n'est guère prometteur : toutes les études montrent que les la malnutrition lors des deux premières années d'existence entraîne des problèmes de santé et de développement pour tout le reste de la vie. 
Le problème n'est pas tant la malnutrition aiguë de temps de crise, souvent la conséquence d'un conflit, que de réussir à attirer l'attention de l’Union européenne et du G-8 sur ce que l'on appelle la ampquot;faim cachéeampquot;, un phénomène qui affecte une personne sur trois dans le monde. Elle est due à une alimentation déséquilibrée ou à une carence en vitamines ou en minéraux nécessaires à la croissance et au fonctionnement de l'organisme. 
Ainsi, selon une étude récente, même une carence même modérée en vitamine A provoque une élévation de la mortalité. En leur fournissant un apport suffisant, nous pourrions éviter la mort de plus d'un million d'enfants chaque année. 
Depuis des temps immémoriaux, les hommes ajoutent à leur alimentation des vitamines ou des minéraux importants. Depuis le début du 20° siècle, dans les pays développés, pour prévenir les carences nutritionnelles et améliorer la santé de la population, on a souvent recours à l'enrichissement de l'alimentation en vitamines ou en minéraux. 
Au Chili, l'addition de fer dans le lait a permis de réduire de 66% le taux d'anémie chez les bébés. En Afrique du Sud, l'addition d'acide folique au maïs – un projet soutenu par la Global Alliance for Improved Nutrition (GAIN) – s'est traduit par une diminution de 40% des cas de spina bifida, une grave déformation du tube neurale chez le nouveau-né. 
Ce sont des mesures importantes qui ne coûtent pas chères et sont très efficaces : l'enrichissement de l'huile de cuisson avec de la vitamine A revient à moins de 10 cents par litre et l'addition de vitamines ou de sels minéraux rapporte plus de huit fois le montant investi. 
La science a démontré l'efficacité en terme économique de l'enrichissement de la nourriture. Le secteur privé dispose non seulement de la technologie et du savoir-faire requis pour cela, mais également de la capacité d'innovation voulue et des moyens d'acheminement des produits vers ceux qui en ont besoin. 
Ils doivent faire une priorité du combat contre la malnutrition et réaliser les investissements nécessaires. L'équation est simple : 160 millions d'euros consacrés à l'enrichissement de l'alimentation permet d'améliorer l'état de santé d'un milliard de personnes. 
Pour mettre cette somme en perspective, le va et vient des institutions européennes entre Bruxelles et Strasbourg revient à 200 millions d'euros chaque année. Si d'un point de vue historique cette dépense s'explique, le temps est venu pour l'UE et le G8 de faire de nouveaux choix politiques qui permettraient de sauver et d'améliorer la vie de 3,5 millions de mères et d'enfants. 

Se battre pour l’Allemagne du centre 
Malgré une nette préférence pour le centre droit, les chrétiens-démocrates (CDU) ne sortent pas indemnes. Mais tandis que les pertes de la CDU sont modérées, la CSU, sa petite sœur bavaroise, a essuyé une débâcle juste derrière les sociaux-démocrates. 
On dirait donc que le SPD a touché le fond, que la CSU est en chute libre et que la CDU est fatiguée. Aucun doute, les gagnants sont Guido Westerwelle et son parti libéral, suivi de Die Linke (la Gauche) et les Verts – ces trois là ont obtenu leur score le plus élevé de l’histoire. 
Au contraire de son parti, elle est plus forte que jamais. Alors, verrons-nous une nouvelle Merkel, une chancelière libérée des contraintes du SPD dans la coalition gouvernementale, plus tranchante, réformiste et encline à prendre des risques politiques ? 
Merkel a évité de peu les oubliettes lors des dernières élections générales, lors que la CDU avait embrassé le radicalisme de marché pour y baser sa campagne en 2005. Son sauveur s’est manifesté sous la forme inattendue du chancelier social-démocrate Gerhard Schröder, dont la performance fantaisiste à la nuit des élections lui a permis d’obtenir la chancellerie. 
Mais Merkel n’a pas retenté sa chance depuis. Au contraire, elle a, sans dévier, orienté la CDU vers la gauche, car elle a retiré trois leçons de la défaite de la CDU aux élections de 2002 et de sa victoire serrée en 2005 : les Allemands ne veulent pas faire la guerre, n’aiment pas trop les réformes économiques, et sont pour la plupart à la gauche du duo CDU/CSU. 
Merkel pouvait se permettre cette stratégie, car elle savait que son flanc droit était couvert par le FDP, qui attirerait les électeurs mécontents par le tournant amorcé à gauche par la CDU, mais qui rejoindrait ensuite une coalition menée par la CDU. En même temps, en se déplaçant à gauche, Merkel faisait sortir le SPD du centre de la scène politique – là où les élections se gagnent et se perdent en Allemagne – tout en restant capable de former une majorité efficace dans le nouveau système à cinq partis sans risquer de nouvelles constellations de coalitions et de féroces conflits internes. 
En d’autres mots, le secret de la victoire électorale de Merkel est d’avoir garanti une majorité de centre droit afin de poursuivre, plus ou moins, une politique de centre gauche. S’il elle changeait de tactique maintenant, elle réinsufflerait vie au SPD dévasté. 
Certes, la coalition CDU-FDP aux couleurs « noir-jaune » apportera quelques modifications à l’agenda politique – ralentissement de l’abandon graduel du nucléaire, changements cosmétiques au niveau fiscal, etc. – dans le but de ne pas décevoir certains de ses électeurs et de ses partenaires économiques. Mais il n’y aura pas de changement marqué. 
Dans les années à venir, elle sera confrontée, à l’intérieur, à la crise économique, à un taux de chômage croissant, à la hausse de la dette publique et à des défis démographiques, cependant qu'elle devra faire des choix difficiles en matière de politique étrangère en Afghanistan, en Iran, au Pakistan et au Moyen-Orient. Qui plus est, comme la grande coalition aura disparu, elle ne pourra plus accuser le SPD d’entraver ses actions. 
Ce qui va changer très rapidement, notamment si davantage de troupes sont postées en Afghanistan. Elle va désormais devoir faire preuve de ce qui lui a manqué jusqu’alors : des qualités de leadership et de décisionnaire. 
Il devra réfléchir à un réalignement, y compris à une éventuelle coalition avec Die Linke au niveau fédéral, mais sans aller trop à gauche en terme de politique. Le SPD, associé aux Verts, devra se battre pour le centre politique, ce qui exclut de rivaliser avec Die Linke pour l’électorat flottant. 
En outre, Die Linke – un parti descendant d’anciens dissidents sociaux-démocrates et de communistes au pouvoir en Allemagne de l’Est – devra jouer franc jeu en embrassant une politique réaliste. Et la meilleure manière d’y parvenir se fait par la participation de Die Linke dans les gouvernements régionaux (les Länder) . 
Leur rôle dans une telle constellation sera d'incarner la classe moyenne et les électeurs intéressés par l’écologie. Si, une escalade vers la gauche se produisait toutefois dans le camp de gauche, les Verts en sortiraient perdants, tout comme leur très probable partenaires de coalition. 

Le combat pour l’âme du Pakistan 
CAMBRIDGE – Au moment où son armée combat sans merci les talibans dans la vallée du Swat, le Pakistan se bat véritablement pour son âme. Il semble d’ailleurs que l’armée ait regagné du terrain par rapport aux derniers affrontements qui les ont opposés aux talibans dans les régions tribales avoisinantes. 
Les talibans semblent pour l’instant en déroute; certains se sont même rasé la barbe ou se cachent sous une burqa pour éviter d’être reconnus et roués de coups. La raison est simple: le peuple apporte un soutien croissant à son armée. 
Ces combats font suite à une trêve négociée, alors que le gouvernement tentait d’étouffer les militants dans les zones tribales du Pakistan en tentant de parvenir à un accord avec le chef des talibans, Sufi Mohammad. Cet accord, qui a mis en place une sorte de loi islamique (sharia) dans la région en échange de l’engagement des militants à déposer leurs armes, a reçu le soutien du Parti National Awami, comparativement plus libéral et qui gouverne la province de la Frontière-du-Nord-Ouest, où se trouve Swat. 
Mais les soi-disant garanties du taliban à faire profil bas ont été entâchées par deux incidents qui ont permis de mettre en lumière son vrai visage. Tout d’abord, des chaînes de télévisions privées ont diffusé à travers le pays une vidéo enregistrée sur un téléphone portable et montrant la flagellation d’une jeune fille du Swat de 17 ans. 
Puis, Mohammad a expliqué sa vision politique dans le cadre d’une interview sur GEO TV. Selon lui, la démocratie est non-islamique, de même que la Constitution et l’appareil judiciaire pakistanais, et l’Islam interdit aux femmes l’accès à l’éducation et le droit de sortir de chez elles, excepté pour effectuer le Hajj à la Mecque. 
Les chefs des partis religieux ont rapidement exprimé leur désaccord avec les idées de Mohammad. Les médias Pakistanais ont exploité sous une nouvelle forme un commentaire bien connu de Mohammad Iqbal, le poète philosophe qui évoquait l’idée d’un état musulman indépendant au Pakistan. 
Les talibans sont répandus sur toute la NWFP et la région de la Fédération des Zones Tribales. Des militants “Talibans du Punjab” qui ont combattus au Cachemire contre l’Inde continuent de circuler entre le Punjab et les Territoires-du-Nord-Ouest, ce qui représente un autre défi à l’autorité du gouvernement. 
En fait, l’important à long terme est de savoir si les musulmans de l’Asie du sud-est seront véritablement capables de freiner la ‘talibanisation’ croissante. La réponse à cette question est à trouver non seulement au Pakistan, mais aussi au sein des différentes communautés musulmanes de la région, 
Au Pakistan, après des années de pouvoir militaire, la transition démocratique n’est toujours pas terminée. Il y a beaucoup d’espoir malgré tout dans le dynamisme des médias pakistanais et dans l’énergie déployée par la communauté juridique en mars dernier pour redonner son siège de Président de la Cour Suprême à Iftikhar Mohammad Chaudhry. 
Les relations du Pakistan avec l’Inde, l’Afghanistan et les Etats Unis reposent en grande partie sur les militaires. Le Commandant en Chef Ashfaq Kiyani n’a démontré aucun intérêt à prendre le pouvoir comme l’avait fait son prédécesseur, le Général Pervez Musharraf. 
De façon plus significative, malgré la loi martiale et les assassinats politiques, les pakistanais n’ont toujours pas abandonné leur rêve de démocratie. A l’image de Afzal Lala, homme politique Pashtun associé au Parti National Awami, et qui, malgré toutes les menaces du sanguinaire Tehrik-e-Taliban Pakistan, est resté dans le Swat pendant les récents combats. 
La démocratie est essentielle car elle est génératrice d’investissements dans les domaines de l’éducation, de la santé et de l’économie, permettant au citoyen lambda d’améliorer son quotidien et constituant une forme de remerciement pour sa participation citoyenne. La talibanisation gagne du terrain lorsque les gens perdent foi en la capacité d’un état moderne à améliorer leur quotidien. 
Il faut bien sur s’atteler à faire respecter la loi, mais le contre-terrorisme n’est jamais uniquement une affaire militaire. Les promesses d’une aide financière des Etats-Unis et du consortium ‘les amis du Pakistan’ (l’Union Européenne, la Chine, et le Japon) sont importantes ; mais lorsqu’il s’agit d’investir avec sagesse dans des projets de développement, le Pakistan n’a pas de quoi être vraiment fier de son bilan. 

La crise financière, un an après 
NEW YORK – Il y a presque un an, l'économie mondiale frôlait la catastrophe. En l'espace de trois jours, du 15 au 17 septembre 2008, Lehman Brothers déposait le bilan, la méga compagnie d'assurances AIG était reprise par le gouvernement américain, et la vacillante figure emblématique de Wall Street, Merrill Lynch, était absorbée par la Bank of America dans un accord négocié et financé par le gouvernement américain. 
Plusieurs mois de mesures d'urgence prises par les grandes banques centrales ont empêché les marchés financiers de s'effondrer. Quand les banques ont cessé de fournir des liquidités à court terme à d'autres banques et aux sociétés privées, les banques centrales ont comblé le vide. 
Les entreprises ne parvenaient plus à vendre leur production, ce qui a entraîné des diminutions de la production et des licenciements. La hausse du chômage a aggravé la perte de richesse des foyers, mis les familles en grand danger économique et conduit à de nouvelles réductions des dépenses des consommateurs. 
Le grand problème qui se pose aujourd'hui, c'est que le taux de chômage continue d'augmenter aux États-Unis et en Europe puisque la croissance est trop lente pour créer suffisamment de nouveaux emplois. Les bouleversements se ressentent toujours dans le monde entier. 
Ces mesures s’appuient sur l’augmentation des dépenses nationales et sur l'incitation fiscale pour compenser le déclin de la consommation des foyers et de l'investissement des entreprises. Aux États-Unis, par exemple, environ un tiers des mesures de ce type, qui représentent 800 milliards de dollars sur deux ans, concerne les abattements fiscaux (pour stimuler la consommation) ; un autre tiers, les dépenses publiques pour les routes, les écoles, l'énergie et d'autres infrastructures ; tandis que le dernier tiers prend la forme de transferts fédéraux vers l'État et les collectivités locales pour les soins de santé, l'assurance chômage, les salaires des enseignants, etc. 
La réelle efficacité de ces mesures est controversée parce qu'elles creusent les déficits budgétaires et contraignent par la suite, à un moment ou un autre, à réduire les dépenses ou à augmenter les impôts. La question est de savoir si elles parviendront à stimuler la production et l'emploi à court terme et, si c'est le cas, si elles suffiront à compenser les inévitables problèmes budgétaires qui suivront. 
Si ces derniers s’attendent à une hausse des impôts, ils pourraient bien décider d'épargner plutôt que de stimuler la consommation. Dans ce cas, les incitations auraient peu d'effets positifs sur les dépenses des foyers, alors qu’elles ne manqueraient pas d’aggraver le déficit budgétaire. 
D'après une évaluation précoce de ce type de mesures, le programme de la Chine fonctionne bien. La chute des importations chinoises vers les États-Unis a été compensée par une nette augmentation des dépenses du gouvernement chinois dans les infrastructures – par exemple, pour la construction d'un métro dans les plus grandes villes du pays. 
On n’a pas encore eu recours aux dépenses dans les infrastructures, compte tenu du temps nécessaire pour que les mesures d'incitation deviennent des projets concrets de construction. Il est presque certain que la troisième composante – le transfert vers l'Etat et vers les collectivités locales – est parvenue à maintenir les dépenses engagées pour les écoles, la santé et les sans-emploi. 
De plus, les inquiétudes au sujet de l’énorme déficit budgétaire américain, qui s'élève maintenant à 1.800 milliards de dollars (12 % du PNB) par an, vont sûrement s’intensifier et ainsi créer des incertitudes considérables en politique et sur les marchés financiers, tout en érodant la confiance des consommateurs au moment où les foyers concentrent leur attention sur d’éventuelles réductions budgétaires et augmentations fiscales. Les Etats-Unis, qui ont atteint les limites des mesures d'incitation à la dépense, devront commencer par réduire le déficit budgétaire et par privilégier de nouvelles possibilités de croissance. 
A l’heure où la crise s'aggravait, il y a un an, Barack Obama introduisait dans sa campagne présidentielle le thème de la « reprise verte », qui repose sur un accroissement de l'investissement dans les énergies renouvelables, les nouveaux véhicules électriques, les bâtiments écologiques efficients en énergie et l'agriculture sans danger pour l'environnement. Dans le feu de la bataille contre la panique financière, l’attention politique s'est détournée de cette idée importante. 
Les consommateurs qui croulent sous les dettes aux États-Unis et en Europe limiteront leurs dépenses durant les années à venir, le temps de rebâtir leur richesse et de se reconstituer un capital retraite. Le ralentissement économique qui en résulte nous donne une occasion unique – et nécessaire – de compenser les faibles dépenses des consommateurs par une hausse des dépenses d'investissement dans les technologies durables. 
Les politiques gouvernementales aux États-Unis et dans d'autres pays riches devraient stimuler les investissements par des mesures spéciales, parmi lesquelles un système d’échange de quotas d’émissions de gaz à effet de serre, des subventions pour la recherche et le développement liés aux technologies durables, des prix préférentiels garantis et des mesures d'encouragement réglementaires pour les énergies renouvelables, des aides aux consommateurs et autres récompenses pour le choix de nouvelles technologies « vertes », et la mise en oeuvre de programmes d'infrastructures respectueuses de l’environnement, tel le transit de masse. 
De plus, les pays riches devraient proposer aux pays les plus pauvres des aides et des prêts à faible taux d’intérêt pour l'acquisition de technologies énergétiques durables, telles que le solaire et la géothermie. Cela contribuerait à la reprise mondiale, améliorait la durabilité de l’environnement à long terme et accélérerait le développement économique. 
La crise peut être l'occasion de se détourner de la voix des bulles financières et de la consommation excessive vers celle du développement durable. En fait, nous devons saisir cette chance car c’est le seul espoir de croissance authentique qu’il nous reste. 

La tourmente financière frappe l’Amérique latine 
LOS ANGELES – Il y a quelques semaines, le monde était suspendu au bord du gouffre. Heureusement, les mesures décisives prises par les autorités monétaires des économies avancées – dont l’injection sans précédent de liquidités – ont empêché une débâcle financière totale. 
Ce qui par contre n’a pas pu être évité est une récession, qui sera profonde, longue et globale. Dans les mois à venir, presque toutes les régions du monde éprouveront un ralentissement économique, caractérisé par une baisse des exportations et une augmentation du chômage. 
Les événements récents ont démontré que les économies émergentes ne s’étaient pas « découplées » des économies avancées, bien au contraire. La plupart des économies émergentes sont encore fragiles et sensibles à ce qui se passe au sein des économies avancées. 
Jusqu’à présent, le Brésil et le Mexique ont été le plus sévèrement touchés, au point que leurs entreprises ont perdu près de la moitié de leur valeur. La situation est si grave dans ces deux pays que les Etats-Unis leur ont accordé un prêt de 60 milliards de dollars il y a quelques jours. 
Le Brésil et le Mexique ne sont pas les seuls à souffrir de la volatilité financière : la devise chilienne a perdu un tiers de sa valeur, au Pérou, le coût du financement extérieur s’est envolé et en Argentine, le gouvernement a dû recourir à des mesures extrêmes – la nationalisation des fonds de pension privés – pour parer à un désastre fiscal imminent. 
En effet, avec une récession prévue pour durer un an et demi ou plus – ce qui ferait de cette récession la plus longue depuis la Seconde guerre mondiale – l’Argentine sera l’un des pays les plus durement touchés. Ses besoins en financements externes sont très importants et ses exportations ne manqueront pas de chuter. 
L’administration de la présidente Cristina Fernandez de Kirchner est perçue avec un certain degré de méfiance par les investisseurs nationaux et étrangers, qui craignent des mesures arbitraires. La décision prise récemment par l’agence Standard & Poor d’abaisser la notation de l’Argentine est tout à fait justifiée et reflète la crainte des analystes que l’Argentine se retrouve à nouveau en défaut de paiement de sa dette publique. 
Ces liens se sont encore resserrés avec la signature d’accords commerciaux bilatéraux avec les Etats-Unis, et il est donc fort possible qu’ils connaissent une croissance négative en 2009, et peut-être au premier semestre 2010, avec les Etats-Unis en récession. Les pays les moins affectés par la crise financière et la récession américaine seront ceux qui auront développé leurs activités vers l’Asie, notamment le Chili, la Colombie et le Pérou, et qui auront accumulé des réserves pour faire face aux crises imprévues. 
Ils seront aussi les plus rapides à retrouver leur taux d’emploi d’avant la crise. Mais la question essentielle est de savoir ce qu’il se passera au Brésil, le géant de l’Amérique latine. 
On a parlé de miracle, et nombreux ont été ceux à prédire que le Brésil aurait une croissance fulgurante, comme la Chine et l’Inde, et ne serait plus cet éternel pays de « l’avenir ». Malheureusement, les faits suggèrent que cette analyse consistait surtout à prendre ses désirs pour des réalités. 
Le président Luiz Inacio Lula da Silva a su éviter l’écueil du populisme débordant du président vénézuélien Hugo Chavez et s’est attaqué avec succès à l’inflation. Mais il en faut plus pour transformer un pays en une puissance économique. 
La flexibilité, le dynamisme, la productivité et des politiques économiques qui promeuvent l’efficacité et l’esprit entrepreneurial sont également nécessaires. Plusieurs études ont montré que le Brésil n’a pas su – ou pas voulu - adopter les mesures de modernisation indispensables pour encourager un boom de la productivité. 
Le Brésil est toujours un pays incroyablement bureaucratique, avec un système éducatif en crise, des impôts très élevés, des infrastructures médiocres, des entraves à la création d’entreprises et un taux de corruption important. C’est hélas triste mais vrai : ces dernières années, le Brésil n’a pas choisi la voie de la modernisation et de l’efficacité et devra en assumer les conséquences au cours des difficiles années à venir. 
La tourmente financière frappe l’Amérique latine 


L’enfer de la crise fiscale 
PALO ALTO – Selon les pays, les administrations sous-nationales – états, pays, régions, agglomérations, villes, voire quartiers – jouent un rôle différent, mais rendent en général des services publics tels que brigades de police et de pompiers, transports, éducation, sans oublier les prestations sanitaires et sociales. Dans de nombreux pays, la fiscalité s’est effondrée à cause d’une mauvaise gestion combinée à la crise mondiale économique et financière. 
En général, less administrations centrales et sous-nationales se répartissent les responsabilités en matière de fourniture et de financement des services publics, les subventions nationales qui servent au moins en partie aux services rendus à échelle locale et le prélèvement des impôts. 
Aux Etats-Unis, le gouvernement fédéral a pour responsabilité première la défense, les pensions pour personnes âgées (Social Security) et des soins de santé pour les personnes âgées (Medicare) ; les gouvernements sous-nationaux sont responsables de l’éducation et de l’application de la loi. Le financement des soins pour les pauvres (Medicaid) est une responsabilité partagée par les deux. 
La crise économique et financière a obligé les gouvernements à très nettement augmenter leurs dépenses, leurs emprunts (qui se répercuteront sur les impôts), les prêts, la régulation et les mandats, parfois de sorte à « aider » les administrations sous-nationales (la facture de la relance coûte environ 200 milliards de dollars aux Etats-Unis). La grande question qui se pose aujourd'hui est de savoir si la compétence des gouvernements de la planète va s'étendre de manière permanente – non seulement à l'économie privée, mais aussi aux administrations sous-nationales. 
Avant la crise, les recettes du gouvernement américain étaient d’environ 60 % pour le fédéral et de 40 % pour l’état et les localités. Parmi les grandes économies, la France était le pays le plus centralisé, avec 80 % pour l'administration nationale et 20 % pour les administrations sous-nationales. 
Le dixième amendement de la constitution des Etats-Unis, qui rassembla les treize colonies originelles, réserve aux états tous les pouvoirs qui ne sont pas délégués expressément au gouvernement fédéral. Même aujourd’hui, les tensions concernant la centralisation (par exemple en Europe, à une autorité supranationale) et l’octroi de compétence (en Ecosse, au Québec ou au Kurdistan) sont fortes. 
La réforme sociale américaine est un exemple récent. Les dérogations pour le temps de travail et les conditions de formation à l’intention de bénéficiaires eurent tant de succès que la réforme sociale fédérale suivit immédiatement. 
La concurrence entre les localités (par exemple entre deux états pour ce qui est du marché de l’emploi et des entreprises ou entre deux districts scolaires pour les étudiants) peut mener à une allocation des ressources publiques plus efficace et efficiente. Si les habitants sont mobiles, ils se déplaceront vers l’état offrant la combinaison d’impôts et de services (comme des écoles de qualité) qui leur convient. 
L’importance des hôpitaux et des écoles varie d’une région à une autre. Difficile de refléter les disparités géographiques du coût de la vie dans un programme national à taille unique. 
La défense nationale fournit un exemple évident, tout comme les fonctions pour lesquelles les économies d’échelle sont importantes. Là où les localités essayent de transférer à d’autres localités l’aide aux citoyens dans le besoin, le gouvernement doit entrer en jeu pour financer les programmes directement ou fixer les critères de base. 
De la Californie au Texas, les états collectent désormais régulièrement des impôts fonciers pour financer les écoles avant de redistribuer les fonds aux circonscriptions locales. Nombreux sont ceux qui pensent que la réduction du contrôle local sur les écoles (résultant de l’élimination du financement local) a énormément contribué à la faible performance de certaines écoles aux Etats-Unis. 
La Californie illustre bien le chaos provoqué par une démence fiscale de longue date combinée à la récente crise économique mondiale et nationale. Durant plusieurs décennies, les Californiens ont connu une montée en flèche de leur niveau de vie, un système éducatif primaire, secondaire et supérieur de grande qualité et une ascension sociale sans précédent. 
Les dépenses excessives de l'état, une lourde régulation, des impôts dangereusement élevés ont contribué à générer les malheurs économiques de l'état. Les taux d’imposition sur les revenus personnels (également prélevé sur les gains de capitaux), les ventes, les entreprises et le gaz sont tous ou presque les plus élevés des Etats-Unis. 
Ainsi, les coffres de l’état (et donc les dépenses) débordent en période faste et se vident pendant les crises, obligeant à des réductions d’urgence. Paradoxalement, l’impôt progressif et la politique de dépenses en Californie génèrent une telle volatilité qu’ils rendent l’état incapable de tout financer, même les services de base depuis l’éducation à la santé pour ses citoyens les plus vulnérables. 
Désormais confrontée à un autre déficit de 20 milliards de dollars en dépit de l’augmentation temporaire des impôts et des restrictions budgétaires, les malheurs fiscaux de la Californie augurent ceux auxquels nombre d’administrations sous-nationales – voire nationales – devront faire face. Tandis que tous doivent gérer l’urgence de la situation actuelle, il est vital d’appliquer des réformes politiques, fiscales et locales pour restaurer l’équilibre entre un gouvernement centralisé et décentralisé. 

La politique étrangère et le mur budgétaire des États-Unis 
Il est très possible que le président américain Barack Obama et les congressistes républicains ne parviennent pas à trouver un compromis avant la mise en oeuvre des coupes dans les dépenses publiques et la fin des allègements d'impôts qui entrent automatiquement en vigueur le 1er janvier. Les marchés mondiaux, nerveux et parfaitement conscients du fait que les Etats-Unis risquent de se heurter au « mur budgétaire », suivent de près la situation. 
Les ministres des Affaires étrangères ailleurs dans le monde devraient également être nerveux. A moins que les Etats-Unis ne réussissent à mettre de l’ordre dans leurs finances publiques, ils seront contraints de renoncer à leur rôle de dirigeant pour un vaste éventail de questions mondiales cruciales. 
A court terme, la Syrie et les pays voisins paient déjà le prix de l’incapacité américaine à se consacrer à toute autre question que la politique intérieure depuis la réélection d’Obama. A mon avis, la crise syrienne est à un point tournant : bien que la victoire de l’opposition et la chute du président Bachar el-Assad semblent aujourd’hui acquises, le temps que mettra la crise à se dénouer déterminera qui prendra le pouvoir et dans quelles conditions. 
L’implosion de la Syrie, et le chaos et les extrémismes qu’elle générera, menaceront l’ensemble du Moyen-Orient : la stabilité du Liban, de la Jordanie, de la Turquie, de l’Irak, de Gaza, de la Cisjordanie, d’Israël, de l’Iran et de l’Arabie saoudite sont en jeu. 
Mais nous ne savons même pas encore avec certitude qui succédera à Hillary Clinton au poste de secrétaire d’État américain, ni de qui sera composé le Conseil de sécurité nationale. A moyen terme, le monde regorge de tensions et de crises potentielles que les Etats-Unis devraient être amenés à résoudre. 
Comme les événements des deux dernières semaines en Égypte l’ont démontré, le réveil politique arabe n’en est encore qu’à ses débuts dans plusieurs pays. En fait, la démocratie est, au mieux, fragile au Maghreb ; et au Moyen-Orient, la Jordanie, les territoires palestiniens, le Koweït et l’Arabie saoudite n’ont pour l’instant sentis que les signes avant-coureurs de la lame de fond qui a balayé la région. 
Même lorsque les Etats-Unis ne sont pas en première ligne, ils jouent un rôle essentiel dans les tractations diplomatiques en coulisses, incitant des rivaux méfiants à se rapprocher pour créer une opposition unie, et travaillent de concert avec des pays de premier plan régionaux comme la Turquie, l’Égypte et l’Arabie saoudite pour conclure des accords. En Asie, les Etats-Unis jouent un rôle similaire, encourageant la résolution multilatérale de conflits bilatéraux dangereux entre la Chine et ses nombreux pays voisins au sujet de territoires disputés en mers de Chine orientale et méridionale, tout en contenant les alliés des Etats-Unis qui seraient sinon prêts à provoquer une crise. 
Et sur les grandes questions internationales comme le changement climatique, le crime organisé, le commerce et la prévention des atrocités, l’absence des Etats-Unis comme catalyseur et négociateur actif sera rapidement et vivement ressentie. Pour éviter ce déclin, les Etats-Unis devront « se reconstruire au plan national » comme le promettait la Stratégie de sécurité nationale de 2010 de l’administration Obama. 
Mais si les politiciens américains se comportent dans les deux années à venir comme ils se sont comportés ces deux dernières années – trouver des expédients politiques temporaires tout en évitant les questions difficiles que les électeurs et les marchés attendent de les voir affronter – la voix de l’Amérique aura moins de poids dans les affaires et les institutions internationales. Tout aussi inquiétante est la perspective de réductions massives et généralisées du budget de la Défense américain, à un moment où plusieurs puissances émergentes ont augmenté le leur. 
Même si l’armée américaine n’est pas appréciée partout, la disponibilité et les moyens extraordinaires que représentent les soldats, la marine, l’aviation et les ressources en matière de renseignements américains font souvent office de police d’assurance mondiale. A long terme, le problème est plus vague, mais plus profond. 
Plus les Etats-Unis sont obsédés par leur dysfonctionnement politique et la stagnation économique concomitante, le moins ils seront en mesure d’endosser la responsabilité et le leadership mondial. Les forces politiques ouvertement isolationnistes, comme le Tea Party et des ultra-libéraux comme Ron Paul, en seront renforcées. 
Des Etats-Unis sur le déclin garantiront aussi l’émergence de ce que le spécialiste des affaires étrangères Ian Bremmer a qualifié de « monde du G-zéro » dans lequel aucun pays n’agira en chef de file pour réunir les coalitions politiques et économiques nécessaires à la résolution des problèmes collectifs. Certains présidents et secrétaires d’État tenteront certainement de corriger cette tendance. 
Les dirigeants mondiaux peuvent faire mieux qu’observer sans rien faire. Pourquoi ne pas rappeler leurs responsabilités internationales aux politiciens américains ? 
Et même les membres du G20, s’ils y étaient enclins, pourraient intervenir. Mais la question se pose évidemment, en parlant du G20, de savoir quel pays, en dehors des Etats-Unis, pourrait organiser la rédaction d’une telle déclaration. 

Quelles options pour le Darfour ? 
Les longues négociations en vue de la création d’une force de maintien de la paix au Darfour, qui doit combiner les 7000 soldats de l’Union africaine déjà sur place avec au moins 20.000 soldats et policiers supplémentaires sous l’égide des Nations unies, ont enfin abouti. Mais plusieurs obstacles se dressent encore sur le chemin, qui compliquent d’autant la mission conjointe UA-ONU chargée d’imposer une solution pacifique au conflit ravageant le Darfour. 
Bien que le secrétaire général des Nations unies, Ban Ki-moon ait enjoint le Conseil de sécurité à autoriser rapidement la mise sur pied de la force conjointe, les gouvernements membres du Conseil n’ont pas su trouver de terrain dquote entente à propos de son mandat. Comme le souhaite le gouvernement soudanais, la Chine et la Russie ont jusqu’à présent bloqué la résolution parrainée par le Royaume-Uni et la France qui permettrait à la force conjointe « d’utiliser tous les moyens requis » pour protéger les membres des organisations humanitaires et d’autres civils. 
De plus, les analystes des Nations unies estiment qu’il est peu probable que les troupes supplémentaires puissent être déployées au Darfour avant le début de l’année prochaine. L’étape préliminaire ne prévoit que l’envoi d’un soutien logistique additionnel de pays non africains, comme des ingénieurs chinois, pour appuyer les forces de l’UA sur le terrain. 
Le ministre des Affaires étrangères français Bernard Kouchner a demandé que ces deux étapes soient fusionnées en une seule pour accélérer le processus, une option qui nécessiterait des ressources considérables pour réunir et déployer les forces de maintien de la paix supplémentaires de l’ONU. Selon Jean-Marie Guehenno, le secrétaire général adjoint chargé des opérations de maintien de la paix des Nations unies, toute force conjointe doit être « substantielle » compte tenu de la situation « très difficile » au Darfour. 
L’administration Bush s’est elle aussi exprimée en faveur de la mise sur pied d’une opération de maintien de la paix de grande envergure au Darfour. Mais les Etats-Unis ralentissent le processus en étant très en retard dans le paiement de leurs contributions obligatoires au budget de maintien de la paix des Nations unies, avec un arriéré total estimé à plus de 500 millions de dollars – et qui pourrait dépasser le milliard à la fin 2007. 
Par ailleurs, le problème de la répartition des responsabilités pour cette mission « hybride » – en particulier en ce qui concerne le financement et le commandement – n’a pas été résolu. Plusieurs dirigeants africains estiment qu’ils doivent garder le contrôle de toute force de maintien de la paix au Darfour. 
Plusieurs gouvernements occidentaux refusent toutefois de placer leurs troupes sous le commandement de l’UA, en raison de ses faiblesses avérées, et ont conditionné leur soutien à une opération sous le contrôle des Nations unies. Mais celles-ci peinent à trouver des pays volontaires pour cette mission, du fait que certains États étrangers ont accédé à la demande du gouvernement soudanais qui veut que cette force conjointe reste essentiellement africaine. 
Parallèlement, la chaîne complexe de commandement prévue pour la force UA-ONU rappelle certains des pires aspects des opérations de l’OTAN-ONU dans l’ancienne Yougoslavie dans les années 90. Il est prévu que les officiers de l’UA sur le terrain gardent le contrôle tactique des opérations, qu’un commandement conjoint UA-ONU exerce une supervision opérationnelle et que les Nations unies définissent les objectifs stratégiques d’ensemble de la force conjointe. 
Et même si la présence d’une force étrangère permet de limiter la violence, il est possible que la paix ne dure que le temps de son déploiement, étant donné que la situation n’est plus seulement celle d’un conflit entre le gouvernement soudanais et les factions rebelles, mais aussi celle d’un affrontement entre différents clans et groupes ethniques, avec un gouvernement qui intervient pour soutenir ses alliés. 
L’exemple du Kosovo vient à l’esprit. Huit ans après l’intervention de l’OTAN en 1999, une force internationale de 17.000 hommes est toujours nécessaire pour empêcher la résurgence de la violence, et le statut politique du Kosovo n’est toujours pas défini. 
Il est très probable qu’une opération majeure de maintien de la paix au Darfour produise le même résultat : des incertitudes larvées concernant le futur statut politique de la région, un développement socioéconomique entravé, des attentes toujours divergentes entre les parties en présence, des tensions latentes liées à la non-résolution de ces attentes, et la probabilité d’une reprise des hostilités dès le départ de la force de paix étrangère. 
De plus, une opération militaire de grande envergure au Darfour ne permettra pas nécessairement d’instaurer la paix à moins qu’elle ne s’attelle également aux autres problèmes du Soudan. Le comité des droits de l’homme des Nations unies a établi que les violations massives et systématiques des droits humains ne se limitaient pas au Darfour, mais étaient la norme dans tout le pays. 
Pour toutes ces raisons, une opération de maintien de la paix à laquelle participent des membres des pays occidentaux en viendrait immanquablement à demander à leurs gouvernements respectifs d’envisager un changement de régime à Khartoum comme étant l’option de sortie la plus viable. Le gouvernement soudanais actuel en est bien conscient et il résistera à tout déploiement d’une force de paix, quelles que soient les menaces ou les incitations des pays étrangers. 

La bataille de la qualité 
Un investisseur moyen acceptait donc de payer 15% de plus en numéraire et plus de 30% de plus en action pour des bons du Trésor américain à la fin du mois qu’au début. Cela démontre un changement remarquable dans la demande relative pour les actifs financiers de première catégorie et liquides – une hausse extraordinaire dans un marché ou la demande est excessive pour de tels actifs. 
Parce que, comme l’écrivait l’économiste John Stuart Mill au début du 19ième siècle, une demande excessive en cash (ou pour une catégorie élargie d’actifs de première catégorie et liquides) correspond une offre excessive de tout le reste. Ce que les économistes trois générations plus tard appelleraient la Loi de Walras est le principe selon lequel n’importe quel marché sur lequel les investisseurs prévoient d’acheter plus qu’il n’y a à vendre doit être contrebalancé par un marché ou des marchés dans lesquels ils prévoient d’acheter moins. 
Ce principe est à l’ouvre depuis l’automne 2007, puisque la demande excessive croissante pour des actifs financiers surs, liquides, de première catégorie a entrainé dans son sillage une offre excessive croissante des biens et des services qui sont les produits du travail continu humain. C’est tellement le cas qu’il y a aujourd’hui un écart de 10% entre la production actuelle de l’économie globale et ce qu’elle produirait si elle était dans une situation relativement saine de quasi-équilibre. 
Et les marchés financiers mondiaux nous disent aujourd’hui que cette demande excessive pour des actifs financiers surs, liquides, de première catégorie est en augmentation. 
Dans un certain sens, c’est un changement d’attitude des investisseurs qui a induit la hausse de la demande excessive pour de tels actifs. Après tout, nous pouvons assumer que l’instinct animal des investisseurs et des financiers a été démoralisé ; comme un contrecoup par rapport à l’extraordinaire confiance dans les forces de l’ingénierie financière d’il y a quelques années. 
Mais dans l’ensemble, les récentes évolutions ne proviennent pas d’une hausse de la demande en actifs financiers surs, liquides, de première catégorie, mais d’une diminution de l’offre : il y a six mois, les bons émis par les gouvernements du sud de l’Europe étaient considérés comme des actifs de première catégorie dans l’économie mondiale que l’on pouvait garder sans problème en toute sécurité ; ils ne le sont plus aujourd’hui. 
Oui, les obligations du secteur privé du sud de l’Europe étaient spéculatives et potentiellement risquées ; mais la région fait partie de la zone euro, et donc les dettes de ces gouvernements étaient cautionnées par la Banque Centrale Européenne, elle-même soutenue par les gouvernements français et allemand, eux-mêmes soutenus par la bonne volonté des contribuables Français et Allemands qui acceptaient de financer le projet à long terme d’une meilleure intégration européenne. Il est clair que ni les Français ni les Allemands ne veulent envisager de revenir à l’époque où chaque génération s’entretuait pour décider quelle langue devrait être parlée par le maire de Strasbourg (ou devrait-on dire Strassbourg ?). 
Les choses ne sont plus si certaines. 
Lorsqu’il y a une demande excessive pour des actifs financiers surs, liquides, de première catégorie, la règle pour déterminer la politique économique à poursuivre – si, bien sur, vous voulez éviter une dépression plus profonde – est fort bien connue depuis 1825. Si le marché veut des actifs financiers liquides plus surs et de meilleure qualité, donnez -lui ce qu’il veut. 
Les marchés sont donc en train de nous signaler que les bons du Trésor américain sont des actifs de bien plus grande valeur qu’ils ne l’étaient il y a un mois. Donc ces gouvernements dont le crédit n’est pas encore mis à mal et dont les actifs sont encore une référence de qualité pour l’économie mondiale devrait en émettre bien plus. 
Ils peuvent garantir la dette des entités du secteur privé, et ce faisant transformer les actifs plombés aujourd’hui à risque en or à nouveau. Leurs banques centrales peuvent emprunter et utiliser ces fonds pour acheter une partie du nombre important d’actifs à risque sur le marché. 
Laquelle de ces mesures devraient prendre les gouvernements solvables du monde en réponse aux mouvements de prix des actifs pendant le mois de mai ? Toutes, parce que nous ne sommes pas surs quelle serait la plus efficace et la plus efficiente pour drainer la demande excessive en actifs de première catégorie. 
Aussi longtemps qu’il y aura une offre excessive globale évidente de biens et de services - aussi longtemps que le chômage restera très élevé et que les taux d’inflation chuteront – ils n’en feront pas assez. Et l’écart entre ce qu’ils devraient faire et ce qu’ils ont fait s’est élargi de façon marquée au cours du mois de mai. 
Ce n’est pas comme reboucher une valve de pétrole en haute mer. Ce sont des problèmes que nous savons résoudre depuis longtemps. 

La tradition des souvenirs ensevelis 
La manière dont les victimes se rappellent leur traumatisme constitue la question la plus controversée de la psychologie et de la psychiatrie actuelles. Pour beaucoup de théoriciens du traumatisme clinique, les combats, les viols et autres expériences terrifiantes semblent se graver dans l'esprit et ne sont jamais oubliées. 
D'autres ne sont pas du même avis, et pensent que le cerveau peut se protéger en bannissant les souvenirs des traumatismes de la conscience, ce qui rend difficile aux victimes de se souvenir de leurs expériences les plus horrifiantes jusqu'à ce qu'ils puissent le faire en sécurité bien des années plus tard. Bien qu'ils reconnaissent que les traumatismes sont souvent bien trop mémorables, certains théoriciens des traumatismes cliniques affirment qu'une réaction appelée “amnésie dissociative traumatique” laisse une minorité conséquente de victimes incapables de se rappeler leur traumatisme, précisément parce qu'il leur inspirait une terreur si accablante. 
Cependant, ces théoriciens du traumatisme clinique ne prétendent pas que les souvenirs “refoulés” ou “dissociés” d'événements horribles soient inertes ou bénins. Au contraire, ces souvenirs ensevelis empoisonnent en silence la vie des victimes, provoquant des symptômes psychiatriques apparemment inexplicables, et doivent être exhumés si l'on veut pouvoir soigner. 
Il ne s'agit pas là d'un débat académique ordinaire. La controverse a débordé des laboratoires de psychologie et des cliniques psychiatriques, fait les gros titres, provoque des modifications législatives et influence les issues de poursuites civiles et de procès criminels. 
La question de savoir si des individus peuvent réprimer puis recouvrer des souvenirs d'abus sexuels traumatiques a été particulièrement litigieuse. Au cours des années 1990, de nombreux patients de psychothérapie adultes ont commencé à se souvenir d'avoir été victimes d'attentats sexuels pendant leur enfance. 
Il est frappant qu'à la fois les défenseurs et les sceptiques du concept d'amnésie dissociative traumatique invoquent les mêmes études pour défendre leurs points de vue diamétralement opposés. Mais ce sont les défenseurs qui interprètent les données de façon erronée lorsqu'ils essaient de prouver que les victimes sont souvent incapables de se rappeler leurs expériences traumatiques. 
Les défenseurs de l'amnésie traumatique interprètent mal ces témoignages et pensent que les victimes sont incapables de se remémorer l'horrible événement lui-même. En réalité, ce problème de mémoire concerne des absences ordinaires qui apparaissent dans le sillage d'un traumatisme, il ne concerne pas une incapacité à se souvenir du traumatisme lui-même. 
Considérez également que l'un des symptômes des troubles de stress post-traumatique est une “incapacité à se souvenir d'un aspect important du traumatisme.” Ce symptôme, cependant, ne signifie pas que les victimes ne soient pas conscientes d'avoir été traumatisées. 
En effet, le cerveau ne fonctionne pas comme une caméra vidéo, et par conséquent tous les aspects d'une expérience traumatique ne sont pas encodés dans la mémoire au départ. Des réactions émotionnelles très intenses ont souvent pour conséquence d'attirer l'attention de la victime vers les aspects centraux d'un événement au détriment d'autres aspects. 
Au bout de quelques jours ou de quelques semaines, la mémoire revient soudainement. Le phénomène d'amnésie dissociative, quant à lui, est supposé impliquer l'incapacité des victimes à se souvenir de leur traumatisme, et non une incapacité à se souvenir de leur vie entière ou de qui ils sont. 
De nombreuses enquêtes montrent que les adultes rapportant des attentats sexuels pendant l'enfance disent souvent qu'il y a eu une période où ils n'ont “pas pu se souvenir” de l'agression. Évoquer une incapacité passée à se souvenir implique qu'ils aient tenté sans succès de se souvenir de cette agression, pour ne s'en rappeler que bien plus tard. 
Ils veulent sans doute dire qu'ils n'ont pas pensé à l'agression pendant une certaine période. Mais ne pas penser à quelque chose ne veut pas dire être incapable de s'en rappeler. 
Des recherches conduites dans mon laboratoire sur des adultes racontant des histoires d'attentats sexuels pendant leur enfance fournissent une solution à cette amère controverse. Certains de nos participants ont reporté avoir oublié des épisodes d'abus sexuels non-violents perpétrés par un adulte en qui ils avaient confiance. 
Ces cas comptent comme des souvenirs recouvrés d'agressions sexuelles, mais pas comme des exemples d'amnésie dissociative amnésique. Cela signifie que les événements n'ont pas été ressentis comme traumatisants lorsqu'ils ont été vécus, et il n'y a aucune preuve qu'ils étaient inaccessibles au cours des années où ils ne sont jamais venu à l'esprit. 
L'attentat sexuel n'est pas à tous les coups traumatique dans le sens qu'il n'inspire pas forcément une terreur accablante. Il est naturellement toujours moralement répréhensible, même lorsqu'il n'a pas pour conséquence des symptômes psychiatriques de longue durée. 

Le génocide oublié 
Cette offensive était la dernière d’une série de massacres commis pour intimider la population rebelle de ce qui était alors le Pakistan oriental – le Bangladesh indépendant actuel. Ce qui s’ensuivit fut l’un des pires bains de sang de l’histoire de l’humanité, aujourd’hui presque entièrement oublié par la communauté internationale. 
Le Pakistan est né de la partition des Indes britanniques en 1947, mais son territoire était divisé en deux enclaves séparées et distantes de plus de 1500 kilomètres l’une de l’autre. Même si les deux parties partageaient une religion commune, l’islam, il existait des différences culturelles et linguistiques importantes entre le Pakistan occidental et le Pakistan oriental. 
La population du Pakistan oriental entretenait un très fort sentiment d’appartenance bengalie et une minorité hindoue importante continuait à vivre dans cette province. La population était également exacerbée par le fait que le pouvoir politique était aux mains de politiciens et de généraux de la province occidentale, notoirement insensibles aux demandes des Bengalis. 
En novembre 1970, le cyclone tropical Bhola ravagea le Pakistan oriental, faisant entre 300.000 et 500.000 morts. Bhola est toujours considéré comme l’une des pires catastrophes naturelles connues et le peu d’empressement manifesté par la dictature militaire pour leur venir en aide contribua à enflammer la colère des Bengalis. 
Quand le régime militaire autorisa finalement la tenue d’élections à la fin décembre 1970, c’est donc sans surprise que le Pakistan oriental vota de manière écrasante en faveur de la Ligue Awami, d’obédience bengalie et nationaliste, qui remporta 167 des 169 sièges de la province. Le Pakistan oriental étant plus peuplé que la partie occidentale, l’issue des élections a fait craindre que les Bengalis soient en mesure de diriger l’ensemble du pays. 
Le résultat fut un génocide qui fit peut-être 3 millions de morts, selon les estimations, en particulier dans les rangs des minorités et des intellectuels. Les résidences de l’université de Dacca furent spécialement ciblées, avec jusqu’à 700 étudiants massacrés en une seule attaque à Jagannath Hall. 
Le magazine Times du 2 août 1971 citait un haut responsable américain disant que « C’est la chose la plus incroyable, la plus froidement calculée depuis l’époque des nazis en Pologne ». L’article décrit plus loin l’exode des réfugiés : 
« Par dessus les rivières et le long des routes et des innombrables chemins dans la jungle, la population du Pakistan oriental continue à se déverser en Inde : un flux ininterrompu et désorganisé de réfugiés avec quelques bouilloires en étain, des boîtes en carton, et des guenilles empilées sur la tête, portant les enfants malades et les vieux. 
Nous avons maintenant accès aux copies des télégrammes désespérés envoyés par le diplomate Archer Blood et ses collègues du consulat américain de Dacca (aujourd’hui Dakha), demandant de manière pressante que le gouvernement américain cesse de soutenir le régime responsable de ces massacres. Mais le président Richard Nixon préféra exercer des pressions sur le Premier ministre indien Indira Gandhi pour qu’elle n’intervienne pas. 
Avec le soutien de la population, et l’aide des Mukti Bahini, une armée irrégulière de rebelles bengalis, l’armée indienne lance une offensive éclair sur le Pakistan oriental. Nixon, trop embourbé dans la guerre du Vietnam, ne pu faire plus que brandir de nouvelles menaces. 
Après avoir toléré le génocide, la communauté internationale a très commodément choisi de l’oublier et aucun responsable pakistanais n’a jamais été traduit en justice. Bien au contraire, plusieurs d’entre eux ont occupé de hautes fonctions gouvernementales. 
Alors que nous voyons aujourd’hui le dirigeant libyen Mouammar Khadafi massacrer ses concitoyens, nous devrions nous rappeler le coût en vies humaines de l’indifférence de la communauté internationale. 

La moitié oubliée du ciel africain 
NAIROBI – Au Kenya, mon pays natal, un proverbe dit que lorsque deux éléphants se battent, c’est l’herbe qui souffre. Rien n’est plus vrai en ce qui concerne les conflits qui ont déchiré l’Afrique ces cinquante dernières années. 
En République démocratique du Congo, des milices en maraude qui se prétendent être des combattants de la liberté, ont recours, tout comme les troupes gouvernementales auxquelles elles s’opposent, au viol comme arme contre des femmes sans défense. Après le génocide au Rwanda, la lourde tâche de reconstruction d’une société dévastée a incombé aux femmes du pays. 
Prenons par exemple les efforts entrepris actuellement par l’Union africaine (UA) pour trouver une solution à l’impasse politique post-électorale en Côte d’Ivoire. Sur les cinq dirigeants choisis lors du sommet de l’UA à Addis-Abeba, Éthiopie, pour coordonner les négociations, aucun n’est une femme. 
Plus insultant encore pour les femmes africaines, l’Union africaine les a ignorées pour choisir des hommes qui pourraient avoir encore moins de respect pour la démocratie et les droits humains que Laurent Gbagbo, qui s’accroche à la présidence malgré sa défaite aux dernières élections. Sur les cinq hommes constituant le panel chargé de convaincre Gbagbo de se retirer, seuls deux d’entre eux – le Tanzanien Jakaya Kikwete et le Sud-Africain Jacob Zuma – sont parvenus au pouvoir par la voie des urnes. 
Plus ironique encore, l’UA est composée de chefs d’État qui ne sont pas plus vertueux que Gbagbo. Meles Zenawi, qui a accueilli le sommet, dirige l’Éthiopie depuis 20 ans et à l’exception de son cercle d’affidés, personne ne pense que les élections dans ce pays ont été libres et équitables. 
Même Goodluck Jonathan du Nigeria, à la tête de la communauté économique des États de l'Afrique de l'Ouest (CEDEAO), qui soutient une intervention militaire contre Gbagbo, ne sort pas indemne d’un tel examen. Jonathan est aujourd’hui président du Nigeria parce que Umara Musa Yar’dua, son prédécesseur défunt, est parvenu au pouvoir au moyen d’élections truquées. 
Et que dirait le Premier ministre kenyan, Raila Odinga, si Gbagbo lui demandait pourquoi il a accepté – contrairement à Alassane Ouatarra, reconnu par l’UA comme le président élu de la Côte d’Ivoire – un accord sur le partage du pouvoir après l’élection présidentielle contestée de 2007 ? 
Tant que l’Afrique est gouvernée par des individus aussi douteux, appliquer des « solutions africaines aux problèmes africains » selon la formule consacrée, ne pourra que faire du tort au continent. Certains diront que rares sont les femmes africaines connues, comme la présidente du Libéria, Ellen Johnson Sirleaf, la lauréate du prix Nobel de la Paix, Wangari Maathai, l’ancienne ministre des Finances nigériane et vice-présidente actuelle de la Banque mondiale, Graça Machel, les anciennes Premières dames du Mozambique et d’Afrique du Sud et quelques autres. 
Très souvent, ce sont les fonctionnaires moyens, ou même des personnes étrangères au gouvernement, qui se révèlent être les plus efficaces. Ce dont l’Afrique a besoin est davantage de sens commun et des personnes prêtes à mettre de côté leur fierté – ce dont les « grands hommes » africains sont incapables – et formuler les questions simples que personne n’ose poser. 
Une femme présente au sommet d’Addis-Abeba aurait par exemple pu demander aux va-t-en-guerre d’expliquer comment ils comptaient évincer Gbagbo, au vu de leur incapacité à contrôler des milices pourtant sous armées en Somalie, en République démocratique du Congo, en Ouganda et ailleurs. Une femme aurait pu rappeler à ceux qui menacent Gbagbo que quand les hostilités commencent, les hommes poursuivent les combats dans la jungle et laissent les femmes prendre soin des enfants. 
Ce sont les femmes qui devront réunir leurs maigres possessions et fuir dans les pays voisins qui peinent déjà à nourrir leurs propres enfants. Ce sont les femmes qui seront violées, mutilées, et tuées comme on a pu le voir récemment à Abidjan, la capitale de la Côte d’Ivoire, lorsque les forces de sécurité loyales à Gbagbo ont abattu sept femmes alors qu’elles manifestaient pacifiquement. 
Graça Machel aurait par exemple pu dire à quel point son mari, Nelson Mandela, était heureux de ne plus assumer de charge politique. Wangari Maathai aurait pu parler à Gbagbo d’anciens dirigeants africains comme Daniel Arap Moi du Kenya qui malgré un passif désastreux au plan des droit humains pendant son mandat, a été pardonné parce qu’il choisit de respecter la volonté populaire. 
Thomas Sankara, le président du Burkina Faso renversé par Compaore en 1987, a dit que « les femmes portent sur elles l’autre moitié du ciel ». Malheureusement, les hommes de l’Union africaine nous ont mises à l’écart et le ciel en Côte d’Ivoire s’apprête une fois de plus à nous tomber sur la tête. 

L'aspect occulté de la guerre contre le terrorisme 
Depuis dix ans, et en particulier depuis les attaques du 11 septembre 2001 contre les États-Unis, les Occidentaux considèrent généralement que le terrorisme international est la menace la plus grave qui pèse sur l’humanité. En conséquence, des ressources considérables ont été mobilisées et mises en œuvre pour lutter contre ses nombreuses formes. 
Malheureusement, l’invasion menée par les États-Unis en Afghanistan puis en Irak - cette dernière sans l’autorisation de l’ONU - souligne la prévalence de la solution militaire dans la stratégie des pays riches. Pendant ce temps, les pays en voie de développement ont continué d’être aux prises avec une pauvreté de masse persistante, des maladies endémiques, la malnutrition, la dégradation de l’environnement et l’inégalité des revenus, autant de difficultés qui provoquent des souffrances humaines de loin supérieures à celles engendrées par les attaques terroristes. 
Il nous faut donc repenser les défis mondiaux actuels du point de vue du Tiers-monde. Nous savons aujourd’hui qu’une des leçons fondamentales à tirer des attaques terroristes et des insurrections est qu’aucune nation, aussi autonome soit-elle, ne peut se permettre de détourner la tête devant le sort de son voisin. 
Dans la plus grande partie du monde en développement, l’instabilité inhérente aux relations internationales – due aux attaques terroristes, aux guérillas et aux menaces de guerres préventives que l’Amérique fait peser sur ses ennemis – accentue les angoisses socio-économiques et alimente les doutes quant aux bénéfices de la mondialisation. Nous commençons tous à réaliser à quel point le système est précaire, à quel point les mécanismes du marché peuvent être mis en péril par des ressentiments culturels nourris par l’exploitation économique, l’oppression politique et l’injustice sociale. 
Un quart de la population mondiale vit encore avec l’équivalent de moins d'un dollar par jour, et la Banque mondiale estime que le pouvoir d’achat quotidien par tête de 1,2 milliard de personnes équivaut au prix d’un hamburger, de deux sodas ou de trois barres chocolatées en Occident. Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture, 815 millions de personnes, dont 200 millions d’enfants de moins de cinq ans, se couchent chaque soir le ventre vide. 
De toute évidence, il faut redoubler d’efforts pour réduire la pauvreté mondiale, terreau du ressentiment, de l’envie et du désespoir, qui génère la violence et crée des kamikazes. 
La décision prise l'an dernier par le G8 d’annuler la dette des 18 pays les plus pauvres – 16 en Afrique et 2 en Amérique latine – est un début très prometteur mais insuffisant. Pour les 100 pays les plus endettés, le poids du service de leur dette officielle cumulée, qui a atteint 2 300 milliards de dollars, est de plus en plus lourd, et il rend très difficile le financement de programmes nationaux préconisés dans le cadre des Objectifs du millénaire pour le développement de l’ONU (OMD), qui ont pour but de réduire de moitié la pauvreté dans le monde d’ici à 2015. 
Le gouvernement philippin a proposé de suspendre pendant un temps donné la moitié des remboursements programmés, afin qu’ils soient investis dans la reforestation, l’épuration des eaux, le logement, la production alimentaire, la santé, l’hygiène publique, l’éducation, les axes routiers entre la campagne et les villes, le tourisme écologique, la microfinance et d’autres projets répondant aux OMD. Pour les créanciers, la dette pourrait être convertie, chaque fois que possible, en participations dans des projets OMD à potentiel de revenu, tandis que les pays pauvres consolideraient leur autonomie. 
Mais cette autonomie sera impossible à acquérir tant que les pays riches prôneront la liberté des marchés et du commerce uniquement quand cela les arrange. Même le secrétaire général des Nations Unies, Kofi Annan, a averti qu’une vague de mondialisation risque de ne soulever que les yachts et de faire couler beaucoup de canoës au passage. 
La plus criante des injustices à cet égard a été l’échec des États-Unis et de l’Union européenne à tenir leur promesse d’une réelle ouverture des marchés aux exportations agricoles en provenance des pays pauvres. Bimal Ghosh, ancien directeur du Programme de développement des Nations Unies, a ainsi effectué un calcul célèbre démontrant que la subvention quotidienne pour chaque vache européenne – qui s’élève aujourd’hui à 2,50 € – dépasse le revenu quotidien de millions de défavorisés dans le monde. 
Ils doivent penser à tous les aspects qui touchent à la sécurité humaine, y compris le bien-être et la sécurité des personnes à la maison, dans leur quartier et sur leur lieu de travail. Ils doivent rallier les peuples à la force de leurs valeurs et de leurs idéaux ; pas seulement en isolant les terroristes et les extrémistes, mais également en aidant réellement les pays pauvres à prospérer. 
Par-dessus tout, ceux qui nous dirigent aujourd’hui doivent créer un ordre mondial réellement nouveau auquel participeront tous les peuples, dans la dignité et la justice. 

Les vertus oubliées du libre-échange 
Peut-être, mais devrions-nous vraiment nous réjouir ? Si le laissez-faire a vécu, avec quoi le remplacer pour servir de fondations à une société ouverte et mondialisée ? 
Aujourd’hui plus que jamais, il vaut la peine de se souvenir que le dernier grand krach financier a non seulement inspiré le New Deal aux États-Unis, mais a également plongé le monde dans un nouvel âge sombre de nationalisme économique et d’impérialisme. Le libre-échange est loin d’être parfait, mais les alternatives sont bien pires. 
Barack Obama, faisant appel au sentiment croissant de protectionnisme chez les Américains, a menacé pendant sa campagne présidentielle de réécrire l’Accord de libre-échange nord-américain de manière unilatérale. En juillet, le cycle de Doha de l’Organisation mondiale du commerce s’est décomposé, en partie parce que les États-Unis ont refusé de baisser le montant de leurs subventions agricoles. 
Le monde glisse doucement vers le nationalisme et l’exclusion. Si un gouvernement peut intervenir pour renflouer des banques en faillite, pourquoi ne le ferait-il pas pour protéger ses entreprises ou ses agriculteurs en difficulté ? 
On évoque aujourd’hui abondamment un “Bretton Woods II” qui restructurerait la finance mondiale, permettrait la durabilité, et offrirait aux pays en développement “une aide au commerce.” Mais, pour être efficace, tout nouvel accord visant à promouvoir le commerce doit impliquer davantage qu’un nouvel ensemble d’institutions internationales. 
En fait, cette exigence est enracinée dans l’histoire. Nous nous sommes tellement habitués à penser le libre-échange comme un domaine de spécialistes réservé aux économistes libéraux et aux négociateurs commerciaux en costumes sombres que nous oublions comment il y a un siècle, le libre-échange était au cœur des croyances de nombreux démocrates, radicaux, femmes activistes, et, même, de la main d’œuvre syndiquée. 
À l’époque, la position de la Grande-Bretagne n’était pas très différente de celle des États-Unis aujourd’hui : une superpuissance en déclin relatif, confrontée à de nouveaux concurrents et au contrecoup de la mondialisation. 
La plupart des économistes soulignent la supériorité du modèle du libre-échange et mettent son impopularité dans la pratique sur le compte de la puissance des lobbies et des groupes d’intérêt. Comme l’a exposé Ben Bernanke, le président de la Réserve fédérale américaine, l’expansion du commerce crée inévitablement des perdants, dont les protestations détournent l’attention des bénéfices de la mondialisation. 
C’est vrai, mais ce n’est pas tout, car cela ne tient pas compte de la manière dont, à des moments cruciaux de l’histoire, le libre-échange a réuni le soutien de nombreux gagnants. 
Pour les femmes, privées du droit de vote, le libre-échange était une sorte de substitution à la citoyenneté : le parlement sauvegardait leurs intérêts de consommatrices en laissant la porte ouvertes aux importations à bas prix. 
D’autres attisèrent les flammes de l’antagonisme anglo-allemand, caricaturant l’Allemagne protectionniste sous les traits d’une société sauvage qui survivait à coups de saucisses de cheval et de viande de chien ; Lloyd George, futur Premier ministre, clamait qu’il se méfiait davantage de la saucisse allemande que de la marine. 
L’une des raisons pour lesquelles le libre-échange a vaincu le protectionnisme en Grande-Bretagne il y a un siècle est que ses adeptes faisaient appel aux émotions et à l’identité des gens, pas simplement à leur intérêt rationnel à avoir plus d’argent et de la nourriture moins chère. Les libéraux et les radicaux organisèrent des spectacles ambulants, des affiches en couleur et des divertissements politiques. 
Comme aujourd’hui, les consommateurs découvrirent que les marchés pouvaient les laisser dans l’impuissance, ce qui provoqua des appels à la réglementation. Les internationalistes durent s’adapter au fait très simple que, livré à lui-même, le commerce ne permettait pas automatiquement d’arriver à la paix. 
Mais en termes de culture démocratique, le GATT a aussi creusé un plus grand fossé entre le commerce et la politique de tous les jours. C’est la raison pour laquelle le libre-échange a été laissé dans une telle impuissance devant les protestations anti-mondialisation. 
Pour être honnête, il faut reconnaître que l’OMC sous Pascal Lamy a tenté d’entrer en contact avec ces groupes. Mais il reste un long chemin à parcourir avant de rétablir les liens entre un commerce plus libre, la citoyenneté et la solidarité mondiale. 

Quarante ans de tragédie palestinienne 
Il y a quarante ans, Israël s’est emparé de la Cisjordanie, de Gaza et du plateau du Golan après une guerre éclair de six jours qui avait repoussé les armées égyptienne, jordanienne et syrienne. Aujourd’hui, l’idée de mettre un terme à l’occupation des territoires palestiniens commencée lors de ce mois de juin semble un rêve plus lointain que jamais. 
Le chaos et la guerre civile dignes de la Somalie qui ravagent Gaza aujourd’hui, et qui découlent de cette situation sans issue datant de plusieurs décennies, sont en partie la conséquence de politiques israéliennes mal conçues, et en partie la faute d’une administration américaine qui, pendant six longues années, a fait de la cause de la paix israélo-palestinienne la dernière de ses priorités. Mais il est trompeur d’attribuer l’échec des Palestiniens à développer un système méthodique d’autogouvernement uniquement aux effets pernicieux de l’occupation israélienne et aux politiques américaines. 
Certes, Yasser Arafat n’avait rien d’un démocrate modèle, mais son charisme et son flair politique étaient cruciaux pour maintenir la cohésion de toutes les factions palestiniennes. Aujourd’hui, pas même le Fatah, le propre parti d’Arafat, ne peut prétendre être une organisation cohérente. 
Sans autorité centrale efficace pour inspirer la peur ou le respect, et avec l’OLP dépouillée de toute légitimité précisément à cause de son refus d’accorder au Hamas la part de l’organisation qui lui revient, un genre de “cohabitation” d’une inefficacité grotesque entre un président du Fatah et un Premier ministre du Hamas a émergé. En conséquence, la politique palestinienne a dégénéré en lutte éhontée pour le pouvoir. 
L’explosion actuelle est largement due au fait que le Fatah, encouragé par le boycottage du Hamas par la communauté internationale, n’a jamais vraiment accepté sa défaite électorale et le droit à gouverner du Hamas. En outre, depuis la montée au pouvoir du Hamas, les défis lancés par le Fatah aux nouveaux dirigeants palestiniens ont été appuyés par un soutien financier considérable de la part des États-Unis et de l’Europe, et par un généreux approvisionnement en armes par des pays Arabes et les États-Unis. 
Ainsi, le conflit actuel est essentiellement une guerre préventive par le Hamas (aggravée par le non-respect des lois et le banditisme, des conflits entre milices indépendantes, tribus et familles, et une spirale de massacres absurdes), visant à empêcher le Fatah d’être transformé par la communauté internationale en puissant contestataire de son droit démocratique à gouverner. 
Pour le Hamas, cette lutte est une question de vie ou de mort. Il n’a pas hésité à bombarder l’enceinte présidentielle d’Abbas, à attaquer les centres de commandement du Fatah, ni à viser des leaders militaires du Fatah comme Rachid Abou Chbak, le commandant de la sécurité interne du Fatah, et beaucoup d’autres, tous des lieutenants de l’autorité suprême du Fatah dans la bande de Gaza, Mohamed Dahlan. 
On peut juger de la détermination du Hamas à affirmer son autorité par la profanation de cadavres des combattants du Fatah, dont beaucoup ont reçu des balles dans le crâne, une pratique surnommée “confirmation de la mort.” Les attaques de roquettes contre les territoires israéliens sont une tentative transparente de détourner l’attention et de rallier les masses autour du Hamas en tant que véritable champion de la cause palestinienne. 
Par trois fois dans leur histoire, en 1937,1947 et 2000, les Palestiniens se sont vus offrir un État, et par trois fois leurs dirigeants n’ont pas su relever le défi – qui ne fut il est vrai jamais simple à relever, pour une nation construite sur une si inébranlable philosophie de la dépossession. Aujourd’hui, alors que l’Amérique comprend enfin combien vitale est la paix israélo-palestinienne pour son avenir au Moyen-Orient et au-delà, et que le monde arabe est pour la première fois sur la voie d’engager un accord global avec Israël, la politique palestinienne anarchique rend une décision de paix presque impossible. 
Quelque dynamique qu’elle soit, la démocratie d’Israël n’est pas exactement prévisible ou gérable non plus. Mais bien que le Premier ministre Ehoud Olmert soit susceptible de chercher à regagner sa crédibilité populaire par une nouvelle grande démarche de paix, l’autorité palestinienne bicéphale, qui reste un partenaire douteux aux yeux des Israéliens, est aujourd’hui plus suspecte que jamais. 
Israël évitera à tout prix une grande incursion terrestre. Pourtant, engagés dans une guerre conduite par la fureur et l’esprit de vengeance, les Israéliens se concentrent aujourd’hui sur une chasse aux chefs de bandes, les assassinats ciblés des escouades du Hamas, et l’arrestation de ses chefs politiques, et non sur des ouvertures vers la paix. 
Seul un geste spectaculaire de la part de puissances extérieures peut encore empêcher Gaza de devenir un second Mogadiscio, et les Palestiniens et les Israéliens de se livrer une guerre totale qui n’apporterait que davantage de fureur et de désespoir. Si l’on veut que les étapes d’un processus de paix renouvelé soient viables, il faut déployer une force internationale le long de la frontière entre Gaza et l’Égypte, afin d’empêcher la contrebande constante d’armes et pour isoler le conflit. 

Un monde plat et vulnérable 
Ouvriers et techniciens de pointe, en Europe et aux Etats-Unis, sont confrontés à une concurrence planétaire. Quand un consommateur occidental téléphone à une entreprise locale, il y a des chances que son interlocuteur se trouve en Inde. 
Même pour des voisins aux barrières tarifaires modestes, comme le Canada et les Etats-Unis, le commerce intérieur est plus important. Ainsi, malgré la proximité géographique avec Seattle, Vancouver entretient davantage de relations commerciales avec la ville de Toronto, pourtant beaucoup plus distante. 
La mondialisation – un phénomène d’interdépendance par-delà les continents – est vieille comme le monde. J’en veux pour preuve les grandes migrations de peuples et de religions, ou encore le commerce le long de la Route de la Soie, qui reliait l’Europe et l’Asie au Moyen Age. 
Le premier câble transatlantique, installé en 1868, permettait d’établir une communication entre l’Europe et les Etats-Unis en une minute. En 1919, l’économiste John Maynard Keynes affirmait qu’il était possible pour un Anglais de Londres de téléphoner pour commander des marchandises du monde entier, et de les faire livrer chez lui dans l’après-midi. 
De même, il y a seulement vingt ans, les moyens de communication instantanée existaient, mais la plupart des gens ne pouvaient pas se les offrir. Aujourd’hui, presque tout le monde peut entrer dans un café Internet et bénéficier d’une technologie autrefois réservée aux gouvernements, aux multinationales et à quelques individus ou organisations disposant de budgets importants. 
La connaissance est source de puissance, et l’information est plus accessible aujourd’hui que jamais auparavant dans l’histoire de l’humanité. L’Etat-nation continue de dominer la politique mondiale, mais il doit partager la scène avec d’autres intervenants plus nombreux, dont des organisations comme Oxfam, des personnalités comme Bono, et des réseaux de terrorisme transnational comme Al-Qaida. 
L’économie mondiale était fortement intégrée en 1914, puis l’interdépendance économique a été réduite pendant les trois décennies suivantes. Le monde n’a pas retrouvé ce niveau d’intégration avant les années 1970, et encore, il demeurait divisé par le rideau de fer. 
C’est le premier conflit mondial qui a inversé la tendance, et amorcé le déclin de la mondialisation économique au profit d’une mondialisation militaire, matérialisée par les deux guerres mondiales et la guerre froide. Les progrès économiques du XIXe siècle avaient généré de profondes inégalités au niveau national, et la vie politique ne suivait pas. 
Certains analystes pensent que la Chine tient actuellement un rôle semblable à celui de l’Allemagne au XXe siècle : une puissance montante, accablée par les inégalités internes, se tourne vers le nationalisme et défie la puissance dominante, provoquant une guerre qui inverse le progrès de la mondialisation économique. 
L’Allemagne avait surpassé la Grande-Bretagne en termes de production industrielle dès 1900. Or même en poursuivant sa croissance rapide, l’économie chinoise a peu de chances d’égaler celle des Etats-Unis avant une bonne vingtaine d’années. 
Les frontières seront plus difficiles à franchir, pour les personnes comme pour les marchandises. Et si ces intervenants perturbent l’approvisionnement en pétrole du Golfe persique, qui abrite deux tiers des réserves mondiales, une crise économique comme celles des années 1930 pourrait renforcer encore le protectionnisme. 
En tant que première puissance économique mondiale, les Etats-Unis ont ouvert la voie en encourageant la réduction des barrières internationales. Mais les événements évoqués plus haut pourraient bien déclencher une réorientation des politiques. 
Certains détracteurs de la mondialisation pourraient se réjouir d’une telle issue. Mais le résultat allierait, comme après 1914, tout ce qu’il y a de pire : renversement de la mondialisation économique qui propage la technologie et la puissance, et renforcement des aspects négatifs de la mondialisation militaire et écologique, à savoir guerre, terrorisme, changements climatiques, et prolifération des maladies infectieuses. 

L’impasse de la stratégie économique française 
Depuis 30 ans, que ce soit sous la droite ou la gauche, le pays poursuit des objectifs incompatibles, voire contradictoires. Avec la crise de la dette souveraine qui pousse les banques - et par conséquent l'économie française - droit dans le mur, quelque chose doit céder. 
Quand le moment critique se produira - presque certainement au cours de la première ou de la deuxième année qui suivra l'élection - cela entraînera un changement brusque et radical, peut-être encore plus lourd de conséquence que le coup d'état de De Gaulle marquant le début de la cinquième République. 
Les indicateurs clés tels que le ratio de dette ou l'évolution du déficit budgétaire ne sont-ils pas plus préoccupants aux États Unis ou en Grande-Bretagne? Et en vérité, les difficultés de la France seraient sans doute comparables à celles des Anglo-Saxons, si ce n’était pour l’euro, l'enfant chéri de la classe politique française. 
Si l'euro n'est pas la cause des problèmes économiques de la France, l'engagement de sa classe politique en faveur de la monnaie unique constitue une barrière insurmontable à leur résolution. Le problème fondamental tient à ce que le système super-généreux de protection sociale (les dépenses publiques dans ce secteur représentaient 57% de son PIB en 2010, contre 51% au Royaume-Uni et 48% en Allemagne) étouffe la croissance économique nécessaire à la viabilité de l'euro. 
Le défaut structurel le plus grave concerne les charges salariales élevées qui pèsent sur l’entreprise et la régulation du marché du travail qui rendent difficile - ou tout du moins hors de prix - une réduction de personnel quand les conditions économiques se détériorent. Selon l'OCDE, en 2010 le ‘coin fiscal’ en France (la différence entre ce que les employeurs payent sous forme de salaires et de charges sociales, et ce dont les salariés disposent après impôts et déduction des cotisations de sécurité sociale, en tenant compte aussi des transferts en espèces accordés dans le cadre des programmes publics d’aide sociale) était supérieur d'au moins 13 points de pourcentage à la moyenne des autres pays de l'OCDE, et ce à tous les niveaux de revenus des ménages. 
Dans les années 70, sous la présidence de Valery Giscard d'Estaing le chômage augmentait chaque année pour atteindre 6,3% en 1980. Son successeur, François Mitterrand avait promis une croissance rapide et une baisse du chômage, mais il a présidé à un ralentissement économique et à une hausse du chômage. 
Un coût unitaire de la main d’œuvre et un taux de chômage élevés freinent à leur tour la croissance, notamment en raison d'une sous-utilisation de la main d'œuvre, tandis que la combinaison d'une croissance médiocre et du poids toujours croissant des prestations sociales est à l'origine d'un déficit budgétaire chronique. Le dernier excédent budgétaire remonte à 1974! 
La solution de Sarkozy est de stimuler la croissance en baissant les charges salariales tout en augmentant le taux de TVA. Son principal adversaire le socialiste François Hollande augmenterait l'imposition des plus riches et du secteur financier, ainsi que celle des grandes entreprises. 
Comme les seules véritables solutions - transformer la zone euro en une véritable union politique ou abandonner l'euro - sont exclues, il ne reste que des pis-aller. Cette approche a un autre nom, "l'union de transfert" qui suppose une austérité budgétaire stricte et une baisse du niveau de vie, car les pays forts - avant tout l'Allemagne - sont déterminés à limiter leur engagement au secours des pays en déficit en liant tout transfert à une réduction marquée des dépenses budgétaires. 
Au même moment les marchés financiers imposent des restrictions budgétaires aux États, ce que fera aussi le nouveau traité budgétaire (voulu entre autre par l'Allemagne). La demande diminue donc dans la zone euro, et cette baisse de demande interne n’étant pas compensée par l'augmentation de la demande externe liée à la dépréciation de l'euro par rapport aux autres grandes devises, la croissance en pâtit. 
Hors service de la dette, le gouvernement français prévoit d'atteindre l'équilibre budgétaire en 2014. Mais cette prévision se fonde sur l'hypothèse d'une croissance continue, alors que la France glisse dans la récession. 
Dans ce dernier cas le changement viendrait d'une partie de la classe politique dominante qui ferait dissidence, ou de la réussite d'un outsider politique, qu'il s'agisse à droite de Marine Le Pen, la dirigeante du Front national, ou de Jean-Luc Mélenchon du Front de gauche. Ces deux partis font campagne sur un programme opposé à l'euro et favorable au protectionnisme. 
Comme il convient au candidat sortant, Sarkozy a adopté une posture d'homme d'État, avertissant les électeurs des épreuves à venir, telle la nécessité de travailler plus longtemps pour un salaire horaire plus faible. Mais les Français n'acceptent plus des changements structuraux douloureux comme prix à payer pour "l'Europe". 
Il a indiqué que s'il est élu il renégocierait le traité budgétaire et essayerait de modifier le statut de la Banque centrale européenne - peut-être en signe annonciateur d'une volonté de rompre avec l'orthodoxie européenne. Il promet aussi d'imiter ses prédécesseurs en amenant l'Allemagne à épouser le point de vue français - autrement dit avoir recours à des transferts budgétaires allemands. 
C'est le genre d'astuce auquel avait recours François Mitterrand, le mentor de Hollande, mais ce n’était possible que parce que la position de la France à l'égard de l'Allemagne à l’époque était bien plus forte qu' aujourd'hui. 
Face à l'impasse qui consiste à vouloir préserver le projet européen (assimilé à la monnaie unique) tout en évitant de s'enfermer dans une économie en dépression chronique, la réaction française consiste à retarder aussi longtemps que possible le moment de vérité. Cette stratégie perdante comprend des efforts futiles pour convaincre l'Allemagne de s'aligner sur le point de vue français et le recours à des expédients tels que celui qui consiste à mettre la main sur l'épargne intérieure pour financer la dette publique. 

Crise en France ? 
La France a mauvaise mine ces temps-ci. Un Président de la République au plus bas des sondages de popularité concernant le titulaire de cette fonction depuis des décennies, deux démissions de ministres la semaine dernière, une tempête médiatico parlementaire sur les conflits d'intérêts concernant un Ministre accompagnés de soupçons de corruption pour la campagne électorale présidentielle... 
Mais la Constitution Gaullienne est robuste, et le mandat Présidentiel tiendra jusqu'en 2012. De plus si le Parti Socialiste, élément dominant et quasi exclusif de l'opposition, est en visible convalescence, il n'est pas encore en état de mener et de gagner une campagne électorale nationale. 
Cette crise politique semble relativement disproportionnée par rapport à l'état réel du pays. Naturellement la France a été touchée par la crise financière et économique en cours. 
Toujours sous la menace de crise financière ou des paiements l'Irlande, la Belgique, l'Italie , la Grande Bretagne. Au contraire, les Pays Bas, l'Autriche, l'Allemagne et la France résistent un peu mieux, les deux petits mieux que les deux grands. 
A court moyen terme c'est l'Allemagne qui a la situation la moins détériorée, commerce extérieur au solde toujours positif, moins endettée que tous les autres pays mais tout de même à près de 70% de son PIB, elle ne connait pas de menace immédiate malgré un chômage important et une croissance faible. Elle a réussi des réformes importantes. 
Un déficit public qui dépasse 6% du PIB, un commerce extérieur déficitaire, une dette qui pour être inférieure à celle de tous les autres pays d'Europe sauf l'Allemagne et les Pays Bas, n'en vient pas moins de dépasser 80% du PIB. Elle a en outre besoin de réformes structurelles urgentes et efficaces. 
Les comportements éthiques inacceptables qui font la crise politique actuelle sont graves. Mais dans un pays en croissance et voyant son chômage diminuer, ils seraient traités sans drame. 
Deux facteurs en aggravent la pression. Le premier est justement la conscience croissante dans l'opinion que des mesures urgentes et vigoureuses sont nécessaires tant pour des raisons conjoncturelles que structurelles (retraites, santé et fonctionnement de l'Etat à titre principal). 
Les français enragent de voir leur gouvernement empêtré pour des raisons sans noblesse. 
Depuis plus d'un demi siècle ils sont de dix à vingt pour cent moins optimistes que le reste du monde en moyenne dans les instituts de sondages les interrogeant sur leur bonheur, leur vision d'avenir, leurs perspectives pour eux mêmes ou pour la France. L'économie de marché est beaucoup moins populaire en France que dans le reste de l'Europe ou aux Etats Unis, mais surtout qu'en Russie ou en Chine ! 
Ce pays hyper centralisé, étatisé plus qu'aucun autre, fier à l'excès de son armée si souvent victorieuse, a vu s'effondrer en quinze jours son état, ses autorités politiques, son armée et toutes ses élites. Un gouvernement de capitulation et non élu est venu lui proposer un avenir provincial, rural et vassal... 
Le pessimisme noir est devenu une donnée permanente. Ce fond de contexte rend le consensus improbable, le dialogue social impossible et affaiblit l'action gouvernementale pourtant seul recours faute d'une société civile pratiquant le contrat à grande dimensions. 
Il faut s'attendre à de dures secousses. Doser la restriction de la dépense publique au strict nécessaire sans mettre en cause la croissance, la recherche de la diminution du chômage et l'avenir exige du gouvernement de la subtilité, de la stabilité, de la force et du temps. 
Mais ce peuple rouspéteur, grognon et indocile a montré à de multiples reprises que s'il vit mal les périodes calmes, dans les drames il se réveille. Les « Lumières » nées en France, la grande révolution, l'aventure Napoléonienne, la bataille de la Marne gagnée en 1914 par des initiatives spontanées suppléant gouvernement et état défaillants, et la guerre gagnée grâce à cela, la superbe renaissance de 1945 – 50 en témoignent. 
Son système scolaire, pourtant en difficulté reste un des meilleurs du monde comme son système de santé. Sa communauté intellectuelle et de recherche demeure d'une grande fertilité, en leadership mondial dans bien des domaines des sciences dures et de la biologie. 
Elle va vivre de grandes secousses dans les années qui viennent. Mais elle pourrait bien être dans trente ans le seul pays d'Europe à rester debout. 


Le syndrome Fukushima 
BIRMINGHAM – Les dramatiques évènements survenus à la centrale nucléaire Daiichi de Fukushima au Japon l’année dernière à la suite du tsunami sont généralement qualifiés de «amp#160;désastre de Fukushima.amp#160;» Il n’en faut pas plus pour appréhender l’ensemble significatif des idées reçues sur l’énergie nucléaire. 
C’est bien le tsunami, provoqué par le plus important tremblement de terre ayant jamais frappé le Japon, qui a entrainé la mort de plus de 16 000 personnes, détruit ou endommagé environ 125 000 bâtiments, et laissé le pays face à ce que le Premier ministre a décrit comme la crise la plus importante du pays depuis la seconde guerre mondiale. Mais c’est Fukushima qui est généralement étiqueté de «amp#160;désastre.amp#160;» 
En fait, même si ce qui s’est passé est choquant, les évènements survenus dans les heures et les jours qui suivirent l’impact de la vague géante qui s’est abattue sur le mur maritime de protection de la centrale nucléaire pourrait être interprété comme un remarquable testament du solide bilan de l’énergie nucléaire. Bien sûr, il faudra de nombreuses années pour réparer l’impact environnemental sur les personnes qui habitaient autour de Fukushima. 
La première est celle de la sécuritéamp#160;; la seconde est la radiation. Il nous faut encourager un dialogue beaucoup plus inclusif et informé sur ces deux questions afin de pouvoir évaluer l’énergie nucléaire sur ses réels mérites, plutôt que de la rejeter par une certaine ignorance et par intransigeance. 
Les nombreuses personnes qui voudraient interdire l’énergie nucléaire interdiraient-elles aussi les déplacements aériensamp#160;? Car les parallèles entre ces deux industries ont tout à voir avec la question de la sécurité. 
On nous dit souvent que l’aérien, en termes statistiques, a de meilleurs résultats en matière de sécurité que n’importe quel autre type de transport. Les raisons nombreuses et interdépendantes qui expliquent cela pourraient utilement être résumées en comparant un avion à une bicyclette. 
Nous reconnaissons aussi que les conséquences d’un crash d’avion sont bien plus catastrophiques que celles d’un cycliste qui couperait un virage en rentrant chez lui. Donc concevoir et fabriquer un avion est beaucoup plus exigent et complexe que de concevoir et d’assembler une bicyclette. 
Le fait est que le bilan de sécurité de cette industrie est sans égal lorsque mesuré à celui de ses concurrentes. Comme pour les avions, les réacteurs nucléaires sont conçus et construits selon des standards impressionnants. 
Malgré toutes les tensions et les craintes qui ont entouré la lutte contre une fusion du cœur nucléaire à Fukushima, il ne faudrait pas oublier que la centrale – et avec elle la notion d’une industrie de l’énergie nucléaire – a été sujette à un test extraordinaire, au sens propre du terme. Exception faite de certains défauts de conception qui ne seraient pas reproduits aujourd’hui, Fukushima aurait très bien pu survivre intacte – et l’histoire serait alors si différente. 
Car même si l’énergie nucléaire est aujourd’hui une proposition plus sûre que jamais, pour de nombreuses personnes, le simple spectacle d’un événement comme Fukushima – indépendamment de l’issue – ne suffit pas à inverser leur point de vue. Si un 747 devait s’écraser sur une centrale nucléaire, ils seraient peu nombreux à s’élever pour une interdiction totale des avions, alors que la clameur en faveur de la fermeture de toutes les centrales dans le monde serait assourdissante. 
Il faut aussi se souvenir que la centrale de Fukushima a été construite dans les années 70 et que la technologie alors utilisée datait déjà de dix ans. Les suivantes sont radicalement différentes dans leur fonctionnement, comme l’est le cadre règlementaire établissant un ensemble de nouveaux critères étonnants pour le soin et la qualité exigés à chaque étape du processus. 
L’argument contre l’énergie nucléaire est profondément lié aux préoccupations concernant la sécurité en général, et la radiation en particulier. L’accident de Fukushima a conforté trop d’opinions et n’en a modifié que trop peu, et c’est en cela qu’il rend essentiel de tenter de clarifier ces questions – surtout dans ces pays, dont la Grande Bretagne, où la notion de politique énergétique durable reste indéterminée. 
Dans certains pays comme le Brésil et l’Inde, des populations vivent dans des environnements vingt à deux cent fois plus chargés que la moyenne en Grande Bretagne, et apparemment sans effets génétiques négatifs. Certains experts prétendent même qu’un certain degré de radioactivité est nécessaire à la stimulation de notre système immunitaire. 
Bien sûr, des préoccupations persistent autour des questions vitales que sont le stockage des déchets et la prolifération. Là encore, un débat consensuel est nécessaire. 
Mais cela exige d’élaborer une feuille de route qui nous dise où nous en sommes et ce que nous devons faire. Il nous faut développer une nécessaire culture du dialogue au sein de l’industrie comme chez les experts. 
Il y a trop de «amp#160;je saisamp#160;» et de «amp#160;voici ce dont je suis convaincuamp#160;» actuellement, fréquemment de la part de personnes influentes, dans des cas où il n’existe pas d’incontestable bon ou mauvais. Fukushima en fait partie. 
Il n’est pas trop tard – enfin pas tout à fait – pour entamer ce débat plus large sur l’énergie nucléaire dans un langage qui sera informatif plutôt qu’alarmiste, et dans des termes qui permettront de développer des opinions plus équilibrées plutôt que de renforcer de vieux préjugés. 

Un plan Brady complet 
BERKELEY – Les marchés financiers sont de plus en plus convaincus que la restructuration de la dette grecque sera inévitable, et les responsables européens redoutent le pire. 
« Dans le pire des cas, » selon les mots de Juergen Stark, membre du bureau de la Banque Centrale Européenne (BCE), « les conséquences d’une restructuration de la dette de l’un des membres de la zone euro pourraient être bien plus importantes que celles de la banqueroute de Lehman Brothers. » 
Mais on peut aussi envisager une issue positive selon laquelle la dette grecque serait restructurée de manière à ne pas menacer le système bancaire. La manière la plus simple de réaliser cela serait d’exiger des banques exposées à la dette des pays du sud de l’Europe de lever plus de capitaux. 
Les prêteurs auraient alors les bonnes informations pour décider – ou non – de travailler avec tel ou tel interlocuteur. Mais les antécédents de l’Europe font peser des doutes quant à la rigueur de ces tests de résistance par rapport aux précédents. 
Le plan B serait de prolonger la maturité de la dette grecque. Le gouvernement grec pourrait simplement annoncer qu’il convertit ses obligations pour de nouvelles dont la maturité serait, disons, de trente ans. 
Les banques seraient autorisées à ne pas déclarer les pertes. Mais la Grèce ne serait pas pour autant soulagée de l’incroyable poids de sa dette. 
Il faudrait réduire ce poids de 40%, par la réduction soit de l’intérêt, soit du principal, pour ramener le rapport dette/PIB en dessous de 100%, un niveau qui pourrait permettre au pays d’honorer ses obligations de remboursement. 
Deux de mes voisins en Californie du nord, Peter Allen et Gary Evans – tous deux vétérans du plan Brady – ont expliqué comment un tel plan pourrait aujourd’hui être adapté. Premièrement, les nouvelles obligations pourraient être structurées de manière à ce que les pertes subies par les banques soient considérées comme des pertes fiscales, limitant ainsi l’impact sur leurs profits. 
Car si l’argent des contribuables est de toute façon exposé, comme c’est le cas aujourd’hui, pourquoi ne pas l’utiliser de manière créative ? 
Troisièmement, on pourrait adopter une régulation pour réconcilier la restructuration actuellement nécessaire à la Grèce avec le désir des banques d’attendre que leurs bilans soient consolidés. Une règle comptable du plan Brady, appelée FASB 15, autorisait la poursuite de prêts restructurés à leur valeur faciale à condition que le remboursement de la somme de l’intérêt et du principal sur l’instrument restructuré soit au moins égale à celle du crédit initial. 
Les nouvelles obligations, sur lesquelles les intérêts étaient réglés en fin de période, pouvaient se voir octroyer la même valeur comptable que les anciennes sur lesquelles l’intérêt avait été payé plus tôt. 
Quatrièmement, les nouveaux instruments pourraient être ajustés afin de donner à la fois aux banques et aux prêteurs officiels un enjeu dans la réussite du pays. Sous le plan Brady, les remboursements d’un pays étaient indexés sur ses prix à l’exportation ou sur les termes des échanges. 
L’équivalent pour la Grèce serait d’indexer les remboursements au taux de croissance de son PIB, ce qui ajusterait automatiquement le poids de sa dette à sa capacité de remboursement. Les obligations de ce type ont fonctionné ailleurs, notamment dans le cadre de la récente restructuration de la dette argentine. 
Et ette solution se nomme Eurostat, l’office européen des statistiques. 
Donc, plutôt que de s’inquiéter de l’éventualité d’un nouveau cas à la Lehman Brothers, les responsables européens feraient mieux de concevoir un accord sur la dette grecque conçu, comme le plan Brady, pour éviter cela. Le piquant de cette histoire est que le président du Club de Paris à l’époque du plan Brady n’était autre que Jean-Paul Trichet, l’actuel président de la BCE. 
Le Club de Paris sous Trichet avait accordé à la Pologne un allègement de sa dette de 50%, à condition que les créanciers de la banque du pays acceptent d’appliquer une diminution du même ordre. 

L’avenir de la croissance de la Chine 
BEIJING – Le ralentissement de l’économie de la Chine a fait les manchettes ces dernières semaines. Que ce soubresaut soit permanent ou temporaire, les autorités chinoises ont beaucoup à faire pour préparer le terrain d’une performance économique soutenue à moyen et long terme. 
Malgré sa formidable croissance depuis le changement de cap de 1979 vers l’économie de marché, la Chine est confrontée d’un coup à de graves enjeux: une inégalité grandissante, un niveau élevé et croissant de détérioration de l’environnement, un déséquilibre extérieur tenace et une société vieillissante. 
Heureusement, le 12e Plan quinquennal 2011-2015 de la Chine tient déjà compte de la nécessité d’orienter encore plus l’économie du pays vers le marché, de changer le modèle de développement du pays et mettre l’accent sur la croissance de qualité, les réformes structurelles et l’inclusion sociale pour surmonter le clivage entre les conditions de vie rurale et urbaine et endiguer l’augmentation de l’inégalité des revenus. Le nouveau rapport de la Banque Mondiale intitulé 2030: Building a Modern, Harmonious, and Creative High-Income Society(Construire pour 2030 une société prospère, moderne, harmonieuse et créative) dans lequel sont proposées des réformes en diapason avec cette audacieuse démarche de longue haleinedont mon pays a besoin pour se transformer en une économie de marché aux rouages bien huilés et à pleine maturité d’ici 2030. 
En commémoration du 30e anniversaire de l’adhésion de la Chine, le président de la Banque Mondiale Robert B. Zoellick a proposé aux dirigeants du pays une initiative commune visant à cerner et analyser les enjeux de développement à moyen terme de la Chine. Le rapport 2030 prône des réformes structurelles qui visent à redéfinir le rôle du gouvernement, à réorganiser les entreprises et les banques étatisées, à renforcer le secteur privé, à favoriser la concurrence et à accélérer la libéralisation des marchés du travail, de l’immobilier et des titres financiers. 
Même si en proportion, le gouvernement chinois produira lui-même moins de biens et services publics tangibles, il devra cependant offrir des biens et services publics intangibles comme des règlements, des normes, et politiques. De telles améliorations des politiques et des institutions accroissent la productivité, favorisent la concurrence, facilitent la spécialisation, augmentent l’efficacité de l’affectation des ressources, protègent l’environnement et réduisent les risques et les incertitudes. 
Dans le secteur des entreprises, il faudra en priorité accroître la concurrence dans tous les secteurs, réduire les barrières à l’entrée et à la sortie des entreprises privées tout en renforçant la compétitivité des entreprises d’État. 
Dans le secteur financier, le système bancaire doit être privatisé, permettant ainsi de laisser graduellement la détermination des taux d’intérêt aux soins des forces du marché, tandis que les marchés en capital doivent être renforcés de pair à la création d’infrastructures juridiques et de surveillance nécessaires au maintien de la stabilité financière. 
Pour le marché du travail, la Chine doit accélérer les reformes du système de registre des ménages (hukou) afin d’ici 2030 de permettre aux travailleurs de déménager vers les marchés où la main-d’œuvre est la mieux rémunérée. Dans le système actuel, toute personne qui déménage dans une autre région du pays sans hukou risque de perdre ses droits d’accès à l’éducation, aux services sociaux et au marché de l’habitation. 
Finalement, il faudra penser à protéger les droits des agriculteurs, à améliorer l’aménagement du territoire et à revoir complètement les politiques d’acquisition de terres agricoles à des fins d’urbanisation. 
Le succès à moyen terme de la Chine dépendra de la création d’un système ouvert où la pression concurrentielle incite les entreprises chinoisesà investir dans l’innovation des produits et des procédés, non seulement par l’intermédiaire d’activités de recherche et développement, mais aussi par une participationaux réseaux de recherche internationale. La priorité est d’améliorer la qualité et non le volume des projets de recherche. 
L’appui aux nouveaux investissements doit se faire dans des secteurs à faible pollution qui sont économes en énergie et en ressources. Ceci amènerait une croissance plus écologique, inciterait les investissements dans des productions et des services en amont et en aval tout en renforçant l’avantage concurrentiel dans un secteur d’avenir à l’échelle mondiale. 
Le rapport 2030 veut également élargir les possibilités, promouvoir la sécurité sociale et réduire les inégalités sociales et économiques relativement élevées du pays en s’attaquant aux disparités entre les milieux ruraux et citadins en matière d’accès à l’emploi, aux emprunts et aux services publics de haute qualité. Pour y arriver, il faudra s’attarder davantage aux besoins des régions rurales et des populations migrantes défavorisées. 
De plus, il est indispensable de renforcer la situation budgétaire de la Chine en mobilisant plus de revenus et en assurant que les autorités régionales disposent d’assez de moyens financiers pour remplir leurs obligations budgétaires. De telles réformes peuvent contribuer à garantir que les ressources budgétaires se retrouvent aux différents niveaux de gouvernement (central, provincial, préfectoral, départemental, communal et municipal) et qu’elles sont à la mesure de leurs responsabilités budgétaires. 
Et enfin le dernier conseil, mais non le moindre, voudrait d’une Chine qui participe de plain-pied à l’économie mondiale. En poursuivant l’intensification des liens commerciaux, d’investissement et financiers avec l’extérieur qui l’a si bien servie au cours des trois dernières décennies, la Chine bénéficiera d’une spécialisation accrue, d’un plus grand nombre d’occasions d’investissement et de rendements d’investissement bonifiés, de même que d’échanges d’idées et de connaissances qui avantage tous ses partenaires commerciaux. 
La Chine doit maintenir son engagement de reprendre les négociations commerciales multilatérales bloquées de la ronde de Doha et appuyer un accord international relatif aux mouvements des capitaux. L’intégration du secteur financier de la Chine nécessitera la libéralisation des opérations en capital. 
L’économie entrant en zone de turbulence, le gouvernement de la Chine sera obligé d’esquiver à mesure qu’ils surgissent les nouveaux risques, parant les chocs et comblant ses lacunes. Mais, ce faisant, il se doit d’adhérer au principe que les solutions politiques aux problèmes à court terme doivent soutenir, et non hypothéquer, les priorités des réformes à long terme. 

L’avenir de la croissance économique 
Les États-Unis et l’Europe luttent tels des géants blessés, victimes de leurs excès financiers et de paralysie politique. Ils semblent condamnés par le poids de leurs dettes à des années d’apathie ou de croissance lente, d’inégalités croissantes et de possibles conflits sociaux. 
Selon certains indicateurs, la Chine est déjà la plus grande économie mondiale et les marchés émergeants et les pays en développement contribuent pour moitié à la production mondiale. La société de conseil McKinsey a baptisé l’Afrique, longtemps synonyme d’échec économique, de terre des « lions en mouvement ». 
L’histoire, située dans un futur proche, se déroule dans une Amérique qui a basculé dans la ruine financière, gouvernée par une dictature unipartite, et enlisée dans une autre aventure militaire inutile à l’étranger – cette fois au Venezuela. Tout le travail réel dans les entreprises est effectué par des immigrés qualifiés ; les huit universités les plus prestigieuses, dites Ivy League, ont adopté les noms de leurs homologues asiatiques pour survivre ; l’économie doit tout à la banque centrale chinoise ; et des « dollars américains indexés sur le yuan » ont remplacé la monnaie régulière comme avoirs de choix sûrs. 
La décennie qui a précédé la crise financière globale a été, en plusieurs points, la meilleure que le monde en développement ait jamais connue. La croissance s’est propagée bien au-delà des quelques pays d’Asie, et, pour la première fois depuis les années 50, la grande majorité des pays pauvres ont connu ce que les économistes appellent la convergence – un rétrécissement des disparités de revenus avec les pays riches. 
En outre, de nombreux pays africains ont rebondi après avoir touché le fond suite à de longues périodes de guerre civile et de déclin économique. Et bien sûr, la croissance rapide des pays avancés a généralement entrainé une augmentation des volumes d’échanges commerciaux mondiaux jusqu’à atteindre des niveaux records. 
La croissance dépend en fin de compte de facteurs d’approvisionnements – investissements et acquisitions de nouvelles technologies – et les réserves de technologies susceptibles d’être adoptées par les pays pauvres ne disparaissent pas lorsque la croissance des pays avancés est léthargique. Le potentiel des économies à la traine est donc déterminé par leur capacité à réduire le fossé qui les sépare de la frontière technologique – et non par la vitesse de progression de cette frontière. 
La mauvaise nouvelle est que nous manquons encore d’éléments pour bien comprendre quand se produit cette convergence, ou quels types de mesures génèrent une croissance auto-entretenue. Certains cas de réussite sans ambigüité ont fait l’objet d’interprétations conflictuelles. 
Ils estiment que les réformes des années 90 – une meilleure politique macroéconomique, plus d’ouverture, et plus de démocratie – ont mis le monde en développement sur le bon cap pour une croissance soutenue. Un récent rapport de Citigroup prévoit par exemple que la croissance sera facile pour les pays pauvres avec une population jeune. 
Il y a certainement des raisons de se réjouir de l’abandon des politiques inflationnistes et d’une meilleure gouvernance dans une grande partie du monde en développement. Globalement, ces développements renforcent la résilience d’une économie aux chocs et préviennent l’effondrement économique. 
Mais entamer et maintenir une croissance rapide requiert un peu plus : des politiques visant à stimuler la production ce qui encourage un processus constant de changements structurels et génèrent de l’emploi dans les nouvelles activités économiques. 
Donc, même s’il y a moins d’effondrements économiques du fait d’une meilleure gestion macroéconomique, la croissance forte risque de préserver son caractère épisodique et exceptionnel. Les performances pourraient en moyenne s’avérer meilleures que par le passé, mais certainement pas aussi extraordinaires que l’envisagent les optimistes. 
La grande question pour l’économie mondiale est de savoir si les pays avancés en détresse économique seront capables de faire plus de place aux pays en développement à la croissance plus rapide, et dont les performances dépendront largement de leur capacité à faire des incursions dans les industries manufacturières et de services, secteurs dans lesquels les pays riches sont traditionnellement dominants. Les effets sur l’emploi dans les pays avancés seraient problématiques, surtout compte tenu de l’actuelle pénurie d’emplois à hauts revenus. 
A terme, il semble inévitable que l’économie globale d’après crise connaisse une plus grande convergence. Mais une inversion majeure dans le cours des destins des pays riches et pauvres ne semble ni probable économiquement ni plausible politiquement. 

L’avenir de l’Europe 
Dans la seconde moitié du siècle dernier, des responsables politiques inspirés sont passés outre le sentiment de revanche et ont bâti étape par étape les institutions de l’intégration européenne. L’idée que la France et l’Allemagne puissent encore une fois se combattre parait impossible et le développement de l’Union Européenne a largement contribué à l’attrait et la puissance douce de l’Europe dans le monde. 
Les craintes d’un défaut commencèrent à affecter d’autres pays, comme le Portugal et l’Espagne, parmi les 16 membres de la zone euro. En réponse, les gouvernements européens, la Banque Centrale Européenne et le Fond Monétaire International ont mis au point un plan de sauvetage d’urgence de 700 milliards d’euros pour apaiser la tourmente financière. 
Cette intervention a octroyé un répit temporaire mais les incertitudes persistent sur les marchés financiers. Le mois dernier, la Chancelière allemande Angela Merkel a déclaré que si l’euro échoue, « alors ce ne sera pas seulement l’échec de la monnaie… mais aussi l’échec de l’Europe, et avec lui, l’idée d’une unité européenne. » 
L’intégration budgétaire est réduite. Les identités nationales demeurent plus fortes qu’une identité européenne commune, malgré six décennies d’intégration, et les intérêts nationaux, quoique mieux contenus que par le passé, prévalent encore. 
L’intégration judiciaire est croissante et les verdicts des cours européennes ont poussé les états membres à modifier leurs politiques. Mais l’intégration de la branche législative et exécutive traine à se faire : alors que l’Europe s’est pourvue d’un président et d’un ministre des affaires étrangères, les politiques en matière d’affaires étrangères et de défense ne sont qu’en partie intégrées. 
Comme le disait récemment le journaliste Marcus Walker, l’Europe « était supposée devenir un acteur sur la scène mondiale, soutenue par le Traité de Lisbonne. Mais l’Europe commence à ressembler à un perdant dans ce nouvel ordre géopolitique dominé par les Etats-Unis et les puissances émergeantes menées par la Chine. » 
Une « image séminale, » toujours selon Walker, fut la réunion du 18 décembre qui accouchât du modeste accord de Copenhague – une réunion menée par les Américains et les Chinois, qui invitèrent les chefs d’Etat indien, brésilien et sud africain, mais aucun européen. 
Quel est l’avenir de l’Europe ? Comme le faisait remarquer The Economist, « il est question un peu partout du déclin relatif de l’Europe semble-t-il… on peut entendre des chiffres déprimants sur le poids futur de l’Europe, et cela avec quelques raisons. 
D’ici à 2060, elle n’en représentera peut-être plus que 6% - et près d’un tiers d’entre eux auront plus de 65 ans. » L’Europe est confrontée à de sérieux problèmes démographiques, mais il n’y a pas de réelle corrélation entre les données démographiques et le pouvoir, et les prédictions d’effondrement de l’Europe ont souvent été contredites. 
L’approche européenne du partage du pouvoir, avec son lot d’accords et de résolutions de conflits réglés par une multitude de comités peut être frustrante et manque de qualité dramatique, mais elle est de plus en plus justifiée sur bien des dossiers dans un monde interconnecté et interdépendant. Comme le disait Mark Leonard, directeur du Conseil Européen des affaires étrangères, « L’idée généralement admise est que le temps de l’Europe est venu, puis reparti. 
Son manque de vision, ses divisions, son obsession du cadre légal, sa réticence à projeter son pouvoir militaire et son économie sclérosée sont en contraste total avec les Etats-Unis désormais plus puissants que Rome même… Mais le problème n’est pas l’Europe – c’est notre compréhension dépassée du pouvoir. » Le politologue américain Andrew Moravcsik suit le même raisonnement en déclarant que les nations européennes, individuellement et collectivement, sont les seuls états en dehors des Etats-Unis capables « d’exercer une influence globale à travers tout le spectre de la puissance, qu’elle soit dure ou douce. 
Si tant est que le terme signifie encore quelque chose, le monde est bipolaire, et devrait probablement le rester pour un certain temps. » 
Pour Moravcsik, le pronostique pessimiste est fondé sur une vision réaliste du dix-neuvième siècle selon laquelle « le pouvoir est lié à un partage relatif de l’ensemble des ressources globales et les pays sont engagés dans une rivalité constante de somme nulle. » Ce à quoi il ajoute que l’Europe est la deuxième force militaire du monde représentant 21% des dépenses militaires mondiales comparés à 5% pour la Chine, 3% pour la Russie, 2% pour l’Inde et 1,5% pour le Brésil. 
En terme de puissance économique, l’Europe constitue le plus grand marché au monde et représente 17% des échanges mondiaux par rapport à 12% pour les Etats-Unis. L’Europe déploie aussi la moitié de l’assistance étrangère dans le monde, en comparaison avec les américains qui ne comptent que pour 20% . 

Le respect des faits 
BUDAPEST – Lors d’une récente conférence de rédacteurs en chef à laquelle je participais, un petit groupe a commencé à discuter des journaux et des nouveaux médias. Lorsque je leur ai dit que j’avais commencé dans le métier en tant que documentaliste chargée de vérifier l’exactitude des informations à paraître pour un magazine, plusieurs d’entre eux ont eu l’air tout émus, comme des prêtres à qui l’on parlerait de ses premières années comme enfant de chœur. 
J’ai parlé de mes débuts dans le métier parce que je pense que vérifier ses sources est absolument la meilleure formation qui soit, pas seulement dans le journalisme, mais aussi dans la vie en général. Elle vous apprend à faire preuve de scepticisme. 
Y trouve-t-il un avantage – la hausse du prix d’une action, une somme en échange de la promotion d’un produit ou la gratitude d’une tierce personne ? Ou peut-être a-t-il un parti pris à cause de ses connaissances, de la société pour laquelle il travaille, ou de son éducation ? 
J’ai passé des heures à recouper des informations – en consultant de vieux journaux poussiéreux (c’était avant Internet) ou des personnes au téléphone – pour établir la véracité des faits : Est-ce que c’est vraiment le tout premier produit de ce genre ? 
Ma vie était dominée par les points d’interrogation. Nous, les documentalistes, plaisantions à propos des journalistes paresseux qui nous remettaient des copies ressemblant à ceci : « Jean Dupré, ?? ans, a grandi à ?? avant d’étudier à ??. 
Mais nous avons énormément appris – pas seulement des milliers de faits que j’ai depuis oubliés, mais également un sain scepticisme couplé à un profond respect pour la vérité. 
Ce point de vue contraste avec le scepticisme manifesté par une journaliste russe lorsqu’elle m’a parlé de ses premières années de métier. « Lorsque nous lisions un article sur les dangers du beurre pour la santé » m’a-t-elle dit, « nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ». 
La vérité n’était pas pertinente. 
Comment savoir si ces journalistes autoproclamés écrivent la vérité ? La Commission fédérale américaine du Commerce (FTC) a récemment annoncé qu’elle comptait demander aux blogueurs et aux célébrités porte-paroles d’une marque de déclarer les cadeaux ou les versements en espèces reçus des fabricants ou de ceux qui espèrent un commentaire favorable sur les sites des blogueurs. 
Mais qu’en est-il d’autres partis pris éventuels ? Dans un contexte où le sacerdoce du journaliste perd peu à peu de son aura et où tout un chacun peut devenir un citoyen journaliste ou commentateur, la réglementation ou la formation des prétendus journalistes n’est pas la solution. 
Dans le droit fil de l’éthique d’internet du « fais-le toi-même », où les gens réservent leurs vols, publient leurs photos et vendent leurs affaires d’occasion, il est de la responsabilité de l’utilisateur de vérifier les faits. Je ne dis pas pour autant que les journalistes ne doivent pas vérifier leurs sources (ou que les prêtres ne doivent pas observer le dogme de leur religion). 
Pour quelle société travaille le commentateur d’un produit ? Les gouvernements peuvent toujours légiférer, nous aurons en fin de compte le type de journalisme que nous méritons. 
Mais si nous l’exigeons, les sites web pourraient offrir non seulement un contenu, mais également un système d’évaluation qui établirait un niveau de confiance dans les informations affichées. Nous ne devons pas demander l’interdiction de l’anonymat (qui a son utilité), mais nous pouvons demander des détails sur les personnes que nous lisons. 
Comparé au siècle dernier, plus d’individus ont moins besoin de travailler pour assurer leur subsistance. Mais dans ce monde de plus en plus complexe, nous devons consacrer un peu plus de temps à assurer notre intégrité intellectuelle – une tâche que nous ne pouvons déléguer ni aux gouvernements, ni aux médias. 


L’avenir du pouvoir 
CAMBRIDGE – Il est peu probable qu’un gouvernement global voit le jour au XXIème siècle, même s’il existe déjà un certain degré de gouvernance globale. Le monde compte des centaines de traités, d’institutions et de régimes qui gèrent les relations inter-état dans les domaines des télécommunications, de l’aviation civile, des rejets dans les océans, du commerce et même de la prolifération des armes nucléaires. 
Elles requièrent encore l’intervention des grandes puissances. Et il reste à démontrer que les grandes puissances de ce siècle seront à la hauteur de ce rôle. 
Comment évoluera le comportement de la Chine et de l’Inde au fur et à mesure de leur montée en puissance ? Ironiquement, pour ceux qui prédisent un monde tripolaire centré sur les Etats-Unis, la Chine et l’Inde d’ici au milieu du siècle, ces trois états – les plus peuplés du monde – sont parmi les plus protecteurs de leur propre souveraineté. 
Certains prétendent que nos actuelles institutions globales sont suffisamment ouvertes et adaptables pour que la Chine y trouve un intérêt à y devenir, dans les mots de Robert Zoellick, président de la Banque Mondiale, un « partenaire responsable ». D’autres estiment que la Chine va vouloir imposer sa propre marque et créer son propre système institutionnel international à mesure que son pouvoir s’étoffera. 
Les pays de l’Union Européenne ont plus facilement accepté d’expérimenter la restriction de leur souveraineté et pourraient encourager plus d’innovation institutionnelle. Mais il est peu probable que, à moins d’un désastre comme la deuxième guerre mondiale, le monde connaisse un « moment constitutionnel » comme celui vécu lors de la création du système d’institutions des Nations Unies après 1945. 
Aujourd’hui, en tant qu’institution universelle, l’ONU joue un rôle crucial en matière de légitimité, de diplomatie de crise, de maintien de la paix et pour les missions humanitaires, mais sa taille même est un désavantage pour nombre d’autres fonctions. Comme l’a démontré le Sommet de Copenhague sur le changement climatique de 2009, les réunions de 192 états sont souvent stériles et sujettes aux actions de blocs et aux manigances tactiques par des acteurs improbables qui manquent par ailleurs de ressources pour résoudre des problèmes fonctionnels. 
La réponse repose certainement dans ce que les Européens ont appelé la « géométrie variable. » Il y aura de nombreux multilatéralismes et « mini-latéralismes », qui varieront en fonction des dossiers avec la redistribution des ressources de pouvoir. 
Après l’affaiblissement du dollar et la décision du président Richard Nixon de mettre fin à sa convertibilité à l’or, la France réunissait en 1975 les dirigeants de cinq pays dans la bibliothèque du Château de Rambouillet pour discuter des questions monétaires. Rapidement, le groupe a compté sept membres puis s’est élargi en nombre et en envergure – incluant la Russie et un vaste appareil médiatique et bureaucratique – pour devenir le G8. 
Puis le G8 prit l’habitude de convier cinq économies émergeantes à sa table. Lors de la crise financière de 2008, ce cadre a évolué en G20 avec une participation plus inclusive. 
Dans le même temps, le G7 a continué de se réunir avec un ordre du jour monétaire plus spécifique ; de nouvelles institutions, comme le Bureau pour la Stabilité Financière, ont été créé tandis que les discussions bilatérales entre les Etats-Unis et la Chine ont joué un rôle de plus en plus important. Comme le dit un diplomate averti, « Si vous essayez de négocier entre 20 pays un accord sur le taux de change ou un sauvetage du Mexique, comme aux premiers jours de l’ère Clinton, ce n’est pas facile. 
Car trois pays en présence impliquent trois relations bilatérales ; avec 10, nous en avons 45 ; et avec 100 acteurs, il y a presque 5 000 relations bilatérales. C’est pourquoi sur des sujets comme le changement climatique, l’ONU continuera de jouer son rôle mais des négociations plus poussées auront plutôt lieu en groupes plus petits comme dans le cadre du Major Economies Forum (Forum des économies les plus importantes, ndt), dans lequel moins d’une douzaine de pays représentent 80% des émissions de gaz à effet de serre. 
Des organisations en réseaux (comme le G20) sont utilisées pour établir des ordres du jour, parvenir à un consensus, coordonner les politiques, partager les connaissances et établir les normes. Selon Anne-Marie Slaughter, Directrice de la planification politique au Département d’état américain, « Le pouvoir qui découle de ce genre de connectivité n’est pas un pouvoir pour imposer des résultats. 
Pour faire face aux défis transnationaux qui caractérisent l’ère de l’information globale, la communauté internationale devra continuer à développer une série de réseaux complémentaires et d’institutions qui supplémentent le cadre global des Nations Unies. 
Mais si les pays les plus importants sont divisés, il est peu probable que même les organisations en réseaux comme le G20 parviennent à établir des ordres du jour à partir desquels pourront travailler et agir les Nations Unies et les institutions financières de Bretton Woods. Au lendemain de la crise financière de 2008, le G20 avait donné l’impression d’aider les gouvernements à coordonner leurs actions et à éviter un protectionnisme rampant. 
Le monde est impatient de voir l’attitude qu’il adoptera lorsqu’il se retrouvera à Séoul en novembre prochain. L’avenir du pouvoir 

L’avenir du dollar 
Un dollar fort au plan intérieur est un dollar qui conserve son pouvoir d’achat, grâce à un faible taux d’inflation. Un dollar compétitif à l’étranger signifie que d’autres pays ne mettent pas en ouvre des politiques qui déprécient artificiellement leur devise de manière à encourager les exportations et limiter les importations. 
Cet objectif d’un dollar fort au plan intérieur a guidé l’action de la Réserve fédérale américaine (la Fed) depuis le début des années 1980 au moins, lorsque son directeur de l’époque, Paul Volcker, avait radicalement réduit l’inflation. Bien que les Etats-Unis n’aient pas d’objectif formel concernant l’inflation, les marchés financiers estiment que la Fed vise un taux d’inflation proche de 2 pour cent. 
Pendant des décennies, le département du Trésor américain a affirmé que « un dollar fort est bon pour l’Amérique ». Mais ce leitmotiv n’en a pas pour autant sous-tendu l’action de la Fed sur les marchés internationaux. 
Le Trésor américain n’intervient pas sur le marché des changes pour soutenir le dollar et la Fed ne relève pas ses taux directeurs à cette fin. Les Etats-Unis préfèrent faire comprendre aux autres gouvernements qu’un système commercial mondial efficace nécessite non seulement d’abaisser les barrières commerciales, mais également d’éviter des politiques monétaires qui, par le biais d’interventions sur les devises, encouragent des excédents commerciaux importants. 
La majorité de ces sommes sont aujourd’hui investies dans des obligations en dollars. Le billet vert est et restera la principale devise des investissements de ces pays, reflétant la profondeur du marché des capitaux américain et les perspectives relativement favorables concernant la politique gouvernementale des Etats-Unis. 
Bien qu’une petite partie de ces fonds soit utilisée à cette fin et doive être conservée sous la forme la plus liquide, l’essentiel prend la forme de fonds d’investissement servant à équilibrer les risques et le rendement. Cela signifie que tôt ou tard, ces gouvernements chercheront à diversifier leurs portefeuilles, en cherchant à s’écarter de la prépondérance des investissements en dollars. 
Même si la tourmente financière en Europe et les incertitudes liées à l’avenir de l’euro ont entraîné une pause dans le glissement du dollar vers l’euro, le rééquilibrage en faveur de la monnaie unique devrait reprendre dans un avenir plus ou moins proche. Les pays avec de larges réserves de change détiennent aujourd’hui un pourcentage trop élevé en dollars et leur volonté d’équilibrer les risques entraîneront une appréciation de la monnaie unique face au billet vert. 
Après s’être maintenue entre 25 et 50 pour cent du PIB au cours du dernier demi siècle, elle atteint aujourd’hui, à cause des derniers déficits budgétaires, 62 pour cent du PIB. Le Bureau du budget du Congrès américain, non partisan, estime qu’en raison des politiques suivies actuellement la dette pourrait s’élever à 100 pour cent du PIB d’ici la fin de la décennie. 
Les investisseurs étrangers ont donc des raisons de craindre que les prochaines administrations américaines soient tentées de réduire la valeur réelle de la dette en permettant un taux d’inflation plus élevé. Mais ce cas de figure est peu probable, compte tenu de la position anti-inflationniste de la Fed et la très courte maturité – de quatre ans en moyenne – de la dette publique. 
Mais les investisseurs étrangers, qui détiennent actuellement près de la moitié de la dette publique américaine – et qui devraient en détenir plus encore à l’avenir – peuvent quand même s’inquiéter du fait que les Etats-Unis pourraient envisager des mesures qui les affectent eux négativement mais pas les Américains, ou qui lèsent tous les détenteurs de la dette tout en allégeant le poids de la dette extérieure pour les contribuables américains. Cela ne signifie pas nécessairement que le pays fasse défaut : un plan consistant à payer l’intérêt et le principal au moyen de l’émission de titres à faible taux d’intérêt au lieu de liquidités – ou suspendre les impôts sur les intérêts dégagés par les bons du Trésor, en reportant ces impôts sur les obligations des contribuables américains – aurait le même résultat. 
Même si ces choix politiques sont improbables, le simple fait qu’ils soient possibles pourrait amener les investisseurs étrangers à se détourner du dollar. Les politiques suivies actuellement et celles proposées par le gouvernement dans le cadre du prochain budget provoqueront une aggravation rapide de la dette publique. 

Quel avenir pour l’alliance Japon/Etats-Unis ? 
Ce sentiment est en partie lié aux armes nucléaires nord-coréennes et à la crainte que les Etats-Unis ne manquent de représenter les intérêts du Japon comme il se doit (comme par exemple, en retrouvant les citoyens japonais enlevés en Corée du Nord il y a plusieurs années). D’autres inquiétudes portent sur la présence de bases américaines à Okinawa et sur la répartition des coûts pour en transférer plusieurs à Guam. 
La crainte d’être marginalisé est bien plus profonde au Japon, au moment où les Etats-Unis se tournent vers une Chine en pleine ascension. Par exemple, des Japonais se plaignent que les Chinois reçoivent bien plus d’attention qu’eux dans la campagne électorale américaine. 
Même si le Japon les mettait en œuvre, elles ne lui permettraient pas d’arriver au même niveau que les Etats-Unis ni de neutraliser l’asymétrie. Rappelons que, durant la Guerre froide, les alliés européens de l’Amérique avaient des peurs similaires de dépendance et d’abandon, malgré leurs propres capacités militaires. 
La réelle garantie de la détermination des Etats-Unis à défendre le Japon est la présence de bases et de soldats et la coopération sur certaines questions – telles que la défense anti-missile – visant à protéger à la fois les Américains et les Japonais. En outre, il y a deux réponses valables à la question de savoir si les Etats-Unis abandonneront le Japon pour la Chine : les valeurs et la menace. 
Les Etats-Unis considèrent leur relation triangulaire avec le Japon et la Chine comme la base de la stabilité en Asie orientale, et tiennent à préserver de bonnes relations entre les trois parties. Or, le triangle n’est pas équilatéral, car les Etats-Unis sont alliés avec le Japon, et la Chine ne doit devenir une menace pour aucun de ces pays s’ils veulent maintenir leur alliance. 
Si les économies des deux pays poursuivent leur croissance à ce rythme, la Chine pourrait peser plus lourd que les Etats-Unis d’ici 30 ans, par contre, les revenus par habitant américain seraient toujours quatre fois plus élevés. Qui plus est, la Chine est à la traîne au niveau militaire et ne dispose pas du soft power de l’Amérique, notamment de Hollywood et d’universités de renom mondial. 
Même si ses habitants sont aujourd’hui plus libres que jamais, en revanche, la Chine est loin d’être libre. Le danger est que les chefs de partis, dans une tentative de contrer l’érosion du communisme, adoptent le nationalisme en guise de ciment idéologique – situation qui pourrait causer l’instabilité de la politique étrangère, comme par exemple, un conflit à propos de Taiwan. 
En consolidant leur alliance, les Etats-Unis et le Japon peuvent se prémunir contre les incertitudes tout en proposant d’intégrer la Chine dans les institutions mondiales comme « acteur responsable ». Le plus grand risque est que la peur accrue d’hostilité entre les trois pays ne devienne une prédiction qui engendre sa propre réalisation. 
Toutefois, cette alliance a pris une nouvelle dimension, de même que les relations avec la Chine. Cette année, la Chine a dépassé les Etats-Unis au rang de premier émetteur de gaz à effet de serre. 
Le lancement d’un programme de coopération qui aiderait la Chine à brûler ses combustibles plus proprement est dans l’intérêt des trois pays. D’une manière générale, les menaces transnationales telles que le réchauffement climatique ou les pandémies font des ravages à une échelle équivalente aux conflits militaires (en 1918, la grippe aviaire a tué plus de personnes que la Première Guerre mondiale). 


Les fausses promesses du G20 
CAMBRIDGE, E.-U. – Les discussions sur les « stratégies de sortie de crise » seront prioritaires sur l’agenda de la réunion du G20 qui se tiendra à Pittsburgh dans quelques jours. Tous feront la promesse d’inverser la tendance qui a prévalu ces deux dernières années exprimée par une augmentation explosive des dépenses budgétaires et monétaires, et de le faire ni trop tôt, ni trop tard, et de façon concertée. 
De bien belles promesses ! Mais que signifient-elles vraiment ? 
Commençons par l’objectif d’inverser du gonflement monétaire, nécessaire pour éviter une augmentation de l’inflation lorsque la demande globale commencera à reprendre. Mais il est aussi important de ne pas le faire trop tôt car cela pourrait bien freiner la naissante et fragile reprise actuelle. 
Mais les promesses des chefs de gouvernement ne valent pas grand chose dans la mesure où les banques centrales sont explicitement indépendantes du contrôle gouvernemental dans la plupart des grands pays. Ben Bernanke de la Réserve Fédérale, Mervyn King de la Banque d’Angleterre et Jean Claude Trichet de la Banque Centrale Européenne décideront quand et comment inverser leurs politiques de gonflement monétaire. 
Les promesses politiques qui sortiront de Pittsburgh à propos de la politique monétaire ne seront donc que l’expression de l’espoir que les gouvernements placent dans les autorités monétaires de leur pays pour qu’elles agissent de manière appropriée. 
Car si la Réserve Fédérale est techniquement indépendante et ne rend aucun compte au président, elle est une création du Congrès américain, et doit par conséquent lui rendre des comptes. Parce que les effets des politiques monétaires sont souvent en décalage les unes par rapport aux autres et parce qu’il est nécessaire de ménager les attentes, il serait approprié que la Fed agisse rapidement. 
En fait, le Congrès pourrait conseiller à la Fed d’attendre jusqu’à ce qu’apparaissent de vrais signes d’inflation et une baisse substantielle du chômage. Bernanke devra être très attentif aux déclarations du Congrès car c’est lui qui détermine les pouvoirs régulateurs de la Fed et qui approuve la nomination de ses sept gouverneurs (même si cela implique de prendre du retard et de risquer une montée de l’inflation.) 
Inverser la tendance des déficits budgétaires est tout aussi essentiel pour la santé de l’économie mondiale. Alors que les plans de relance mis en place ces deux dernières années ont permis une certaine reprise de l’activité économique, continuer dans ce sens pourrait porter un grand préjudice à la croissance à long terme. 
Aux Etas-Unis, la commission parlementaire du budget a estimé que les propositions du président Barak Obama impliqueraient une augmentation du déficit budgétaire fédéral de plus de 5% du PIB en 2019, même si la croissance économique se maintient pendant ces dix années. Et dans le même temps, l’accumulation des déficits ferait doubler la dette nationale pour atteindre plus de 80% du PIB. 
Une telle situation obligerait le gouvernement à emprunter sur des fonds destinés au secteur privé pour financer des investissements qui leur permettraient de relancer leur productivité. Sans ces investissements, la croissance économique sera plus lente et les niveaux de vie plus bas. 
S’il ne peut pas grand chose sur la politique monétaire, le président américain a un impact fort et direct sur l’avenir des déficits budgétaires. Si la promesse présidentielle de réduire les déficits était vraiment l’engagement de réduire les dépenses et d’augmenter les impôts, nous constaterions dès aujourd’hui l’inversion de la périlleuse trajectoire des déficits. 
Malheureusement, Obama ne semble pas vouloir réduire les déficits. La pièce maîtresse de son projet national est le plan de santé qui va coûter plus d’un billion de dollars échelonné sur les dix prochaines années et qu’il propose de financer en réduisant les gaspillages dans les programmes de santé gouvernementaux actuels (Medicare et Medicaid) sans pour autant réduire ni la quantité ni la qualité des services. 
Mais plutôt que d’augmenter les recettes en mettant les permis d’émissions aux enchères, Obama a préféré les distribuer gratuitement à des industries choisies pour s’assurer d’un soutien plus important au Congrès. Si l’on ajoute à cela la promesse de ne pas augmenter les impôts des revenus inférieurs à 250 000 dollars, vous avez là la recette pour de lourds déficits budgétaires aussi longtemps que durera le mandat de ce président. 
Enfin, il y a cette promesse du G20 de réduire les excès monétaires et budgétaires dans le cadre d’une coordination internationale. Si le concept de ‘coordination’ n’a pas vraiment été précisément défini, on peut penser qu’il implique que les stratégies de sortie de crise ne devraient pas générer de modification significative des taux d’intérêt, ce qui pourrait modifier les schémas du commerce international actuel. 
Mais les taux d’intérêts vont être modifiés dans les faits, et doivent l’être, pour permettre de réduire les déséquilibres commerciaux actuels. Le dollar, en particulier, devrait continuer à chuter sur les marchés si les investisseurs un peu partout dans le monde continuent d’écarter les positions de risques extrêmes qui ont provoqué la hausse du dollar après 2007. 
En résumé, les investisseurs et les citoyens ordinaires auraient tort de placer une trop grande confiance dans les promesses du G20 de mettre un frein à leurs politiques monétaires et budgétaires, moins encore de croire qu’ils sont à même de le faire de manière concertée. 

La nouvelle orientation du G20 pour l’économie mondiale 
NEW YORK – Un des points saillants du sommet du G20 à Séoul a été le poids politique croissant des économies émergentes. Il a non seulement été accueilli par l’une d’entre elles, mais a aussi, sous bien des aspects, été dominé par ces économies. 
Dans deux domaines clés – la macroéconomie et l’économie mondiale du développement – le point de vue des pays émergent l’a emporté. Le sommet a débouché sur une excellente proposition pour lier ces deux points, qui devrait être mise en ouvre en 2011. 
L’un des problèmes actuels de l’économie mondiale est qu’elle est une économie à deux vitesses. Les Etats-Unis et une grande partie de l’Europe restent embourbés dans les retombées de la crise financière qui a débuté à l’automne 2008 et sont confrontés à un taux de chômage élevé, une croissance anémique et une persistance des problèmes du secteur bancaire. 
Des données récentes parues dans les Perspectives de l’économie mondiale du FMI illustrent parfaitement la situation. Les pays riches devraient en 2010 connaîtrent une modeste croissance annuelle de leur PIB avoisinant 2,7 pour cent, tandis que les économies émergentes du G20 devraient, avec le reste du monde en développement, voir leur PIB croître de 7,1 pour cent. 
Les Etats-Unis, où les consommateurs ont massivement empruntés pour acheter des voitures et des logements– grâce à des crédits imprudemment avancés à des ménages insolvables –sont les principaux coupables. Des pays à la périphérie de l’Union européenne – l’Irlande, le Portugal, l’Espagne et la Grèce – se sont également laissés aller à une orgie d’emprunts il y a dix ans environ, lors de l’adhésion à la monnaie unique, alimentant une bulle spéculative immobilière qui a également éclaté. 
L’une des raisons en est certainement le souvenir vivace de la crise financière asiatique de 1997 qui a mis en lumière la nécessité de limiter les prêts bancaires et les influx de capitaux. De manière générale, les économies émergentes asiatiques ont été gérées de manière plus prudente au cours de la décennie écoulée. 
Leur réponse fut sans équivoque : la crise avait débuté avec l’abus de crédits à la consommation aux Etats-Unis, à qui incombait la responsabilité de résoudre le problème. 
Les économies émergentes réagirent de manière analogue à une autre initiative américaine – la politique d’assouplissement quantitatif mise en ouvre par la Réserve fédérale américaine – en s’exprimant presque à l’unanimité. Elles demandèrent aux Etats-Unis de ne pas augmenter artificiellement les réserves de liquidités, manouvre qui comporte potentiellement le risque de créer une nouvelle bulle spéculative, cette fois-ci dans les économies émergentes et sur les marchés à terme des matières premières. 
La Corée du Sud a appelé les membres du G20 à mettre l’accent sur des défis tels que répondre aux Objectifs du millénaire pour le développement des Nations unies, augmenter la production agricole et mettre en place des infrastructures durables dans les pays en développement. C’est bien la première fois que les questions de développement à long terme figuraient en aussi bonne place à l’ordre du jour du G20, une évolution qui souligne le poids géopolitique croissant des membres émergents du Groupe. 
Les délibérations du sommet ont débouché sur l’adoption d’un cadre définissant l’engagement du G20 avec les autres pays en développement, sous l’intitulé Consensus de développement pour une croissance partagée. Le G20 a décidé à juste titre de mettre l’accent sur les domaines du programme mondial de développement où les principales économies détiennent un avantage comparatif : le financement d’infrastructures routières et énergétiques, le développement des entreprises et le soutien à la modernisation de l’agriculture dans les pays les plus pauvres. 
Le nouvel ordre du jour du développement du G20 permet idéalement d’associer les préoccupations concernant les déséquilibres mondiaux à la nécessité d’accélérer le rythme de développement des pays les plus pauvres. Les Etats-Unis pressent la Chine, l’Allemagne, le Japon et d’autres d’encourager la consommation pour relancer la demande. 
Le Premier ministre indien Manmohan Singh a parfaitement résumé la situation. Il a noté que l’Afrique subsaharienne était aujourd’hui en mesure d’absorber davantage d’influx de capitaux pour construire des infrastructures, et a recommandé que les excédents des pays du G20 soient redirigés vers ces pays, et d’autres pays pauvres, pour financer ces investissements. 
« En d’autres termes » a dit Singh, « nous devons tirer profit de déséquilibres d’un côté pour corriger des déséquilibres de l’autre ». En canalisant les réserves de la Chine, de l’Allemagne, du Japon, et d’autres pays excédentaires vers les investissements en infrastructures des pays pauvres, les économies du monde opéreraient vraiment en harmonie. 

Le prochain test du G20 
BRUXELLES – Les réunions ce mois-ci des ministres des finances du G20 à Busan, en Corée du Sud et celle des chefs de gouvernement à la fin du mois à Toronto marqueront la transition d’une politique de relance budgétaire vers une politique de réduction des dépenses par les principaux acteurs de l’économie mondiale. Des désaccords persistent. 
A la veille de la réunion de Busan, le secrétaire américain du Trésor Tim Geithner a exprimé ses réserves contre « une mesure généralisée, non différenciée visant à mettre en avant les plans de consolidation », et a mis l’accent sur le besoin de « procéder au rythme du renforcement de la reprise du secteur privé. » Mais d’autres ministres des finances sont plus réservés sur ce point. 
Les inquiétudes sur les stratégies de sortie introduites graduellement ont disparu ; le communiqué de la réunion fait à peine référence à une recherche d’un rééquilibrage. Ce changement affecte d’abord et avant tout l’Europe. 
Peu de temps avant la réunion de Busan, les pays d’Europe du sud ont annoncé d’importants efforts de consolidation dans l’espoir de calmer les marchés de la dette. Peu après, le Premier ministre Britannique David Cameron a déclaré que « les années à venir seraient difficiles, » la Chancelière allemande Angela Merkel a annoncé un plan de réduction des dépenses de 100 milliards de dollars et le Premier ministre français François Fillon, un plan similaire de 80 milliards de dollars. 
A quel point ces ajustements seront-ils douloureux ? Certains pays ont par le passé connu une consolidation sans heurts, parce que la mise en ouvre du programme de réduction des dépenses était accompagné d’un chute des taux d’intérêt à long terme, d’une baisse de l’épargne privée ou d’un sursaut des exportations grâce à la dépréciation des taux de change (ou les trois en même temps). 
La dépréciation a déjà débuté pour l’Europe et de nombreux observateurs considèrent que la chute de l’euro de 1,5 dollar à la fin 2009 à 1,2 dollar dernièrement, est suffisante pour retarder à court terme l’impact négatif de la réduction des dépenses sur la croissance. Mais cela ne pourra fonctionner que si les Etats-Unis ne suivent pas et continuent à servir de consommateur de dernier ressort. 
Même si les Etats-Unis continuent d’ajourner les plans visant à réduire des dépenses, le Congrès américain risque de ne pas tolérer une appréciation du dollar américain qui rend les exportateurs européens plus compétitifs et déplace le poids du soutien de la reprise sur les épaules des consommateurs américains. Mais plus grave encore, les marchés obligataires de plus en plus nerveux devraient tôt ou tard remettre en question la viabilité des finances publiques américaines. 
La situation budgétaire américaine n’est pas meilleure que celle des plus importants pays européens comme l’Allemagne, la France ou la Grande Bretagne ; en fait, elle est pire. C’est parce que l’Europe est fragmentée que les marchés ont commencé à remettre en question la solvabilité des pays les plus faibles qui la constituent et c’est parce que l’Europe ne bénéficie pas des effets protecteurs qu’elle a été la première à souffrir de la pression. 
Même si l’explosion du crédit domestique peut représenter une menace pour l’avenir, les banques des marchés émergeants sont dans l’ensemble restées insensibles aux retombées de la crise financière. Il en résulte que les secteurs domestiques non financiers ne sont pas confrontés à la perspective d’une réduction des effets de désendettement. 
Avec un ratio dette publique/PIB de 40% et un déficit budgétaire moyen par rapport au PIB qui se situe 4 points en deçà des chiffres des pays avancés. Maintenir le ratio de la dette aux alentours de 40% ne représentera qu’un effort minime compte tenu d’un potentiel de croissance bien plus rapide 
Donc, que se passerait-il si l’Europe et les Etats-Unis entraient dans une phase d’ajustement budgétaire prolongée tandis que le monde émergeant restent dans la course ? 
Que se passerait-il si les divergences entre le Nord et le Sud se creusaient plus encore ? Quatre conséquences sont à envisager. 
Premièrement, cela affectera lourdement la croissance mondiale. 
Quoique fasse le monde émergeant pour soutenir la demande intérieure et réorienter les exportations des pays avancés vers d’autres pays émergeants, les poids lourds que sont l’Europe et les Etats-Unis (sans parler du Japon) sont tout simplement trop gros pour que leur maladie soit sans effet sur la croissance mondiale. Ensuite, le différentiel de croissance entre les pays émergeants et les pays avancés se creusera, ce qui intensifiera les flux de capitaux et de main d’ouvre qualifiée en direction des pays en développement. 
Troisièmement, les pays avancés auront besoin de soutien monétaire, ce qui implique une politique de faible taux d’intérêt pour les années à venir ; mais les besoins monétaires des pays émergeants et ceux des pays développés seront radicalement différents. La fixité des taux de change sera inévitablement brisée puisque la même politique monétaire ne peut convenir à la fois aux deux régions. 
Enfin, plutôt que gérer les défis communs, comme en 2009, les membres du G20 devront gérer leurs divergences. 

Les belles promesses d’aide du G8 
Il était prévu que ces objectifs fixés en 2000 soient atteints en 2015. Aujourd’hui à mi-parcours, les pays riches du G8 reviennent sur une partie du marché, malgré leurs belles paroles sur l’augmentation de l’aide aux pays pauvres. 
Au Sommet de 2005 de Gleneagles, les pays membres se sont engagés à doubler l’aide accordée à l’Afrique d’ici 2010. Peu après cela, j’étais convié à une réunion restreinte de haut niveau sur les suites données au sommet, au cours de laquelle j’ai demandé si un tableau prévoyait les augmentations annuelles et leur répartition entre les pays donateurs et receveurs. 
Voilà qui est clair. Le G8 a fait une promesse explicite, or, aucun plan n’est prévu pour y être fidèle – et les hautes sphères y veillent scrupuleusement. 
La première année après la rencontre de Gleneagles, les chiffres de l’aide humanitaire ont été gonflés par une comptabilité trompeuse. Les opérations relatives à l’annulation de la dette étant désormais achevées, les données révèlent la triste vérité : l’aide au développement pour l’Afrique et les pays pauvres en général stagne, contrairement à toutes les promesses qui ont été faites. 
L’aide officielle pour le développement des pays bénéficiaires a en fait baissé de 2 % durant ces deux années. Même la Banque mondiale, qui adopte généralement le point de vue des pays donateurs, a récemment admis qu’hormis l’annulation de la dette, « les promesses de renforcement de l’aide n’ont pas été tenues ». 
L’un deux m’a dit que les promesses d’aides sont de toute façon mensongères. Je ne suis pas d’accord avec ces propos et trouve ce cynisme fort inquiétant, car il révèle la nature des discussions aux plus hauts échelons du G8. 
Nous ne sommes pas en train de parler d’objectifs financiers inatteignables, étant donné que la somme en question est dérisoire. Le G8, qui représente près d’un milliard d’individus, a promis de faire passer les fonds destinés à l’Afrique de 25 milliards de dollars en 2004 à 50 milliards de dollars en 2010 – et cette différence représente moins d’un dixième de 1 % des revenus des riches pays donateurs ! 
Pour donner un ordre d’idée, les primes de Noël accordées à Wall Street – rien que les primes – s’élevaient à 24 milliards l’année dernière. La guerre en Irak, qui n’apporte rien d’autre que la violence, coûte plus de 100 milliards par an. 
Pour rester crédible, le G8 doit clairement affirmer – une fois de plus – qu’il ne manquera pas à sa promesse d’augmenter l’aide en Afrique de 25 milliards de dollars par an avant 2010. De cette façon, les cyniques des gouvernements du G8 comprendront ce qu’ils ont à faire. 
Enfin, il est nécessaire d’informer les pays receveurs de ce surcroît d’assistance pour leur permettre d’élaborer des projets : construire des routes, des réseaux électriques, des écoles et des cliniques, et former des enseignants, des docteurs et des agents de santé locaux. 
Le gouvernement des Etats-Unis ne sait pas vraiment ce qu’il fait en Afrique, vu qu’au fil des ans, les organismes humanitaires se sont vidés de leurs têtes pensantes et de leurs grands stratèges. Qui plus est, le gouvernement Bush a politisé l’aide humanitaire en la faisant acheminer par les groupes religieux privés de sa coalition politique. 
Les pays africains ont déjà identifié les investissements prioritaires en matière de santé, d’éducation, d’agriculture et d’infrastructure (notamment les réseaux routier, électrique et Internet). Il suffirait que les investissements soient systématiquement augmentés à partir de maintenant jusqu’en 2015 pour permettre à ces pays d’atteindre les objectifs du Millénaire pour le développement. 
Il est grand temps que les pays riches se montrent à la hauteur de leurs beaux discours, au lieu de donner des leçons aux pauvres. Et les citoyens du G8 doivent tenir leurs gouvernements pour responsables de ne pas respecter leurs engagements. 

Le joueur Nord-Coréen 
La suite à donner à cet incident est compliquée car ce naufrage ne semble pas être un fait isolé, mais semble bien constituer plutôt un des aspects du changement d’attitude de la Corée du Nord. Celle-ci semble en effet montrer plus d’audace et d’impétuosité depuis août 2008 et l’annonce de la dégradation de l’état de santé de Kim (probablement suite à une congestion cérébrale). 
Et ils avaient tendance à ne jouer qu’une seule de leur carte « menace » à la fois. Mais en avril et mai 2009, ils ont abandonné la prudence diplomatique en procédant au tir d’un missile de longue portée (et à quelques autres) et à un second essai nucléaire – tout cela en l’espace de quelques semaines. 
A l’annonce de la réaction de la communauté internationale, qui s’est traduite par la résolution 1874 du Conseil de sécurité des Nations Unies, la Corée du Nord a rapidement préféré opter pour une offensive de charme auprès des Etats-Unis et de la Corée du Sud. Les autorités nord-coréennes ont alors relâché deux journalistes américains et un ouvrier sud coréen, interpellés en aout 2009 pour violation de la loi nord coréenne. 
Les autorités ont donc procédé au gel des biens immobiliers détenus par des Sud-Coréens dans la zone touristique de la montagne Geumgang, et, plus sérieusement, ont lancé une attaque sur le Cheonan. Le régime nord coréen a même envoyé deux espions à Séoul pour assassiner Hwang Jang-yop, le plus haut gradé Nord-Coréen à n’être jamais passé à l’ouest. 
Ils estiment peut-être que le fait de posséder l’arme nucléaire leur donne bien plus d’aisance pour exprimer plus clairement leur hardiesse stratégique et tactique. Après tout, malgré le caractère provocateur de leur attitude au regard des énormes pressions internationales, ils sont arrivés à leur fin, et sont même parvenus à transférer leur technologie nucléaire en Syrie il y a quelques années sans qu’aucune sanction ne leur soit infligée en retour. 
La nouvelle audace de la Corée du Nord est peut-être le reflet du désir de Kim Jong-il de polir un plus l’image de son fils Kim Jong-un agé de 26 ans comme leader fort et incontestable. Il est aussi possible que toutes les provocations qui ont suivi l’annonce de l’état de santé de Kim Jong-il aient été l’ouvre de Kim Jong-un lui-même. 
Finalement, des années de mauvaise gestion et les sanctions internationales ont terriblement fragilisé l’économie nord-coréenne. En réaction, le régime tente peut-être de détourner l’attention de son peuple des difficultés intérieures et de les encourager à s’unir derrière le nouveau leader émergeant. 
L’attaque du Cheonan leur a peut être été particulièrement utile pour renforcer la mainmise sur les militaires, tombés en disgrâce suite à leur incompétence lors d’un affrontement avec la Marine sud-coréenne proche de la limite maritime nord en novembre 2009. Mais, au regard des éléments plus fondamentaux évoqués précédemment, je pense que ceci ne constitue qu’une raison secondaire pour expliquer l’attaque du Cheonan. 
Le problème est que ces trois facteurs – l’affront nucléaire, la succession, et le malaise économique – continueront à influer sur l’attitude de la Corée du Nord. Sans une réponse internationale coordonnée et forte au naufrage du Cheonan, de telles audaces provocatrices risquent non seulement de se renouveler, mais à un rythme accéléré. 
Un exercice militaire commun avec les Américains et les Sud-Coréens aux abords de la zone démilitarisée ou un exercice sous-marin commun aux abords de la ligne de limite nord devraient être envisagés. Quelque soit la réponse diplomatique internationale, elle devra impérativement comprendre une résolution du Conseil de sécurité de l’ONU dénonçant la violente attaque du Cheonan. 
Toutes ces options sont cependant des réponses à court terme et seront probablement insuffisantes pour générer un véritable changement en Corée du Nord. Cette nouvelle réalité exige une stratégie plus fondamentale et à plus long terme pour ramener enfin la paix sur la péninsule coréenne. 
L’un des messages que le président chinois Hu Jintao a délivré à Kim Jong-il lors de leur sommet bilatéral du 5 mai dernier – la nécessité pour la Corée du Nord de procéder à d’importantes réformes économiques et de s’ouvrir au monde – a ouvert une nouvelle voie. Jusqu’à présent, la communauté internationale ne s’était concentrée que sur l’urgence de la dénucléarisation de la Corée du Nord. 
Les actions envisagées envers la Corée du Nord doivent être judicieusement réfléchies, une action destinée à mettre en ouvre simultanément la dénucléarisation et la réforme économique. La valeur ajoutée d’une telle approche est qu’elle est mieux susceptible de rallier le soutien de la Chine que la seule exigence de dénucléarisation. 


Une ville prison 
Cerné par un mur inhospitalier, des miradors et des zones tampon mortelles, je suis entré au moyen d’un visa durement obtenu par le passage d’Erez (barrières en fer, scanners et interrogatoire mené par de jeunes et las officiers de l’immigration). De l’autre côté se trouvait une passerelle grillagée menant vers cette partie de la Palestine, coincée entre Israël, l’Egypte, la Méditerranée et l’indifférence générale de la communauté internationale. 
La traversée de cette longue cage – sous une chaleur étouffante – offre une vue apocalyptique. De petits groupes de Palestiniens démolissent les vestiges des infrastructures industrielles anéanties par les bombes – des blocs de béton qui polluent le paysage sablonneux. 
Nous avons par exemple été réveillés par les attaques militaires de décembre 2008 et janvier 2009 où plus de 1 300 Palestiniens (dont plus de 300 enfants) et 13 Israéliens ont trouvé la mort. En mai dernier, nous avons à nouveau été plongés dans l’horreur lorsque les forces de défense israéliennes ont attaqué une flottille humanitaire turque, causant neuf pertes civiles. 
Ceux qui arguent que Gaza est en proie à une crise humanitaire ne devraient pas comparer la situation à celle de l’Ethiopie ou du Soudan accablés par la sécheresse ou la guerre. Aucun doute, les conditions de vie à Gaza sont dures et la population souffre. 
L’objectif était donc le châtiment collectif, venant en partie en réaction au contrôle politique de Gaza exercé par le Hamas. En 2006, le Hamas a remporté les élections dans l’ensemble de la Palestine occupée, puis formé un gouvernement d’unité nationale avec le Fatah. 
Comme le contrôle des importations a été modifié – la liste concerne désormais les produits proscrits plutôt que les produits autorisés – davantage de marchandises devraient arriver à Gaza. Mais la possibilité d’acheter de la confiture, des céréales, du vinaigre balsamique et des conserves de crème au citron, comme je l’ai constaté dans un supermarché haut de gamme de Gaza, n’apportera pas grand chose aux gens ordinaires, dont 80 % dépendent des rations alimentaires d’urgence. 
Qui plus est, les habitants ordinaires de Gaza ne peuvent pas reconstruire leur maison et leurs écoles car les matériaux de construction sont toujours prohibés ou admis au compte-goutte pour les projets des Nations unies uniquement. Aucune matière première, qui permettrait la renaissance du commerce et de l’industrie à Gaza, n’est permise. 
C’est là la clé de voûte de la politique d’Israël, qui met au défi pur et simple le droit international et les normes coutumières de tout comportement civilisé. Maintenant que le chocolat et la cardamome sont autorisés à Gaza, Israël pratique un siège « plus astucieux » : les Palestiniens sont toujours isolés, appauvris et dépendent de l’aide humanitaire, mais ils ne meurent pas de faim. 
A la fin des affrontements en 2009, les bulldozers israéliens ont rasé les usines. L’imposition de la zone frontière a englouti jusqu’à 29 % des terres arables de la bande de Gaza. 
Dans l’ensemble, Israël et l’Egypte – partenaires du siège – ferment les yeux sur les tunnels (dont le chiffre se monte peut-être à un millier) qui serpentent sous la frontière égyptienne à Rafah pour faire entrer de la marchandise sur le marché noir, que le Hamas taxe par la suite. Les Palestiniens susceptibles de devenir des hommes d’affaires biens sous tout rapport (à la base d’une éventuelle classe moyenne) sont détruits. 
Les médicaments vitaux viennent à manquer et, souvent, l’équipement ne fonctionne pas à cause des coupures de courant ou de l’absence de pièces de rechange. Les patients gravement atteints ont besoin d’une autorisation pour être soignés dans les hôpitaux de Cisjordanie, et certains, paraît-il, ont été sommés de collaborer avec les services de sécurité israéliens en échange de cette autorisation. 
Il y a un an, je me suis fermement opposé à l’appel international au boycott des universités d’Israël. Mais le blocus de Gaza signifie qu’Israël boycotte la vie universitaire des Palestiniens. 
D’aucuns, en Israël, à l’instar du ministre des affaires étrangères Avigdor Lieberman, souhaitent couper complètement Gaza de la Cisjordanie, enfreignant alors les accords d’Oslo (et la perspective d’une solution à deux états !), et poussent Gaza vers l’Egypte. Or Gaza, dont la population s’accroît, fait partie intégrante de la Palestine. 
De quel monde les enfants que l’on voit par centaines dans les rues de Gaza hériteront-ils ? Ce châtiment collectif aura-t-il fait d’eux des ilotes modérés qui respectent la loi ? 
Je veux voir Israël, cette société libre et démocratique, être à la hauteur de ses valeurs ancestrales et être en paix avec ses voisins. Elle n’y parviendra pas avec la politique effarante qu’elle mène à Gaza. 

L’influence de Gazprom sur la sécurité énergétique européenne 
Les mots « sécurité énergétique » en Europe ont été détournés à l’avantage des fournisseurs et aux dépens des importateurs, entraînant une baisse dramatique de la concurrence, une augmentation de la vulnérabilité politique et une érosion de l’état de droit. Le fait que le successeur probable de Vladimir Poutine, Dimitri Medvedev, soit le président de Gazprom laisse peu de doutes quant à la détermination du Kremlin à conserver un contrôle sans faille sur le secteur énergétique. 
Les préoccupations concernant la sécurité énergétique au sein de l’UE, alimentées par une dépendance croissante envers la Russie, n’ont jamais été aussi fortes. En même temps que l’expropriation de la compagnie pétrolière Ioukos par les autorités russes, les sociétés étrangères ont été évincées du secteur de l’extraction en Russie. 
Mais au lieu de se retirer, l’UE doit chercher à approfondir les engagements et la réciprocité des échanges. Elle doit encourager une plus grande intégration de Gazprom dans le marché de l’UE par une libéralisation du marché et une intégration en aval. 
Elle doit toutefois exiger aussi une restructuration de Gazprom et un véritable accès au marché russe pour les sociétés occidentales, parce que la réticence de la Russie dans ce domaine est source d’insécurité énergétique pour l’Europe. En effet, l’administration Poutine a tout un historique d’intimidation des investisseurs étrangers et de contravention aux lois, avec le soutien de procureurs, des autorités fiscales, des agences de réglementation et de tribunaux. 
Dans le même temps, Gazprom s’est imposé comme le principal faiseur de marché du gaz en Europe, ridiculisant les efforts de l’UE en vue d’une plus grande coopération avec la Russie. 
La stratégie de Gazprom repose sur trois tactiques : la cooptation – en entretenant des partenariats privilégiés avec certains pays, dirigeants politiques et entreprises, pour faire valoir ses intérêts ; la préemption – en utilisant le pouvoir en amont et la diplomatie russe pour manipuler les conditions en aval et acquérir des actifs : et la désagrégation – en divisant l’UE au moyen d’accords bilatéraux. La cooptation de l’Europe par Gazprom s’est principalement faite par l’entremise de l’Allemagne, où des partenariats noués avec des compagnies énergétiques et des banques ont entraîné un alignement des autorités sur les objectifs de la Russie. 
Des pressions intenses, tant directes que par procuration, sont exercées pour persuader les législateurs européens de permettre des contrats d’approvisionnement à long terme – malgré leur impact extrêmement négatif sur la concurrence. La préemption exercée par Gazprom s’est manifestée par une multitude d’acquisitions. 
Gazprom a inondé le marché en Turquie, a coupé l’approvisionnement en gaz de l’Ukraine, a menacé le Belarus de faire de même, et offert un accès préférentiel au marché à des partenaires obligeants, comme l’Italie. Dans le Caucase, le Kremlin a empêché l’Iran de mettre en place des infrastructures qui lui auraient permis de concurrencer la Russie pour l’approvisionnement en gaz de l’Europe. 
Pour barrer l’accès à l’Iran, la Russie a en fait racheté la quasi totalité du secteur gazier arménien, alors que son soutien au programme nucléaire iranien contribue à l’isolement de l’Iran et bloque les investissements occidentaux dont le pays aurait besoin pour devenir compétitif au plan des exportations de gaz. La position dominante de Gazprom est renforcée par des mesures coordonnées par le Kremlin pour établir son influence sur des marchés comme l’Espagne et l’Italie. 
En échange de contrats avec des fournisseurs concurrents, comme l’Algérie, la Russie leur propose des contrats d’armement avantageux et des taux de crédit préférentiels. 
L’exemple type de la déségrégation est le cas du gazoduc Nord Stream, qui bénéficie à l’Allemagne tout en indisposant sérieusement la Pologne et les pays baltes. Ce pipeline sous-marin coûtera trois fois le prix de la construction d’un nouveau gazoduc le long de tracés terrestres existants, fragilise la sécurité énergétique des pays à l’est de l’Allemagne et menace le fragile écosystème de la mer Baltique. 
Mais Gazprom s’inquiète de ses capacités en amont, comme le prouve sa décision d’acheminer le gaz du gisement de Chtokman vers l’Europe au lieu de le liquéfier pour les marchés nord-américains. Tant que Gazprom restera une société aussi opaque, l’Europe n’aura aucun moyen de savoir si son principal fournisseur investit suffisamment dans l’exploitation de réserves futures. 
La bataille politique qu’a livrée le Kremlin pour obtenir le contrôle sans partage du secteur énergétique russe s’est traduite par une baisse substantielle du taux de croissance de la production russe de pétrole et de gaz. Cette situation est un problème pour l’Europe. 
Gazprom ne peut pas être un partenaire fiable pour l’Europe si la société n’investit pas dans ses infrastructures, tout en jouant un rôle de premier plan pour dépouiller les entreprises privées russes du secteur, en investissant 14 milliards de dollars dans des activités non centrales, comme les médias, et en étant gérée depuis le bureau de l’administration présidentielle. Les lumières ne doivent pas pour autant s’éteindre en Europe. 
Bruxelles doit exiger la transparence, la symétrie et l’état de droit de la part de Moscou, avec pour objectif une intégration révolutionnaire des marchés énergétiques russe et européen. 
L’accès en aval au marché européen que demande Gazprom est précisément l’atout de l’UE. L’Union européenne doit clairement faire comprendre à Gazprom que son accès aux actifs en aval est conditionné à l’ouverture réciproque du secteur énergétique russe. 

Les conséquences géopolitiques de la crise financière 
Mais la leçon de 1931 n’est qu’en partie financière et économique. La crise financière de 1931 n’a été si ample et si destructrice que parce qu’elle s’est jouée sur une scène géopolitique. 
Deux surprenantes conclusions émergent des débats actuels, mais l’une d’entre elles seulement a été totalement assimilée. Tout d’abord, une importante action du secteur public est nécessaire. 
La consolation la plus fréquemment évoquée dans ce genre de situation est qu’une crise vraiment mauvaise a un effet purgatif. Les entreprises insolvables ferment, les créances douteuses sont annulées et les prêteurs peuvent se remettre à prêter dans un climat de confiance renouvelé. 
Il soutient que les États-Unis ne sauraient tolérer une culture du renflouement. Un rejet ferme par le gouvernement devrait être considéré comme un signe que la plus grande partie de l’économie américaine est fondamentalement solide, et que les marchés financiers américains sont assez subtils pour identifier de bonnes pratiques commerciales. 
Andrew Mellon, le ministre des Finances américain de la grande dépression, était lui aussi un titan de la finance. Sa réaction immédiate face à la panique des marchés boursiers de 1929 est devenue célèbre : “liquidez la main d’œuvre, liquidez les actions, liquidez les fermiers, liquidez l’immobilier… éliminez la pourriture du système.” 
Des listes circulent, annonçant quelles seront les prochaines institutions à tomber – ou à être ramassées. L’analogie la plus appropriée pour ce genre d’ambiance est le Dix petits nègres d’Agatha Christie, dans lequel chaque meurtre augmente le niveau de paranoïa. 
Dans un système financier atteint d’une telle démence, seules des institutions aux ressources quasi-infinies sont capables de résister à la tempête. De telles institutions peuvent en théorie être des organisations qui s’aident entre elles, comme des ensembles de banques puissantes. 
Les gouvernements ou les banques centrales sont nécessaires, car ils sont les seuls à être à la fois assez grands et assez rapides. Ils étaient seuls capables de venir en aide aux organismes de refinancement hypothécaires américains Fannie Mae et Freddie Mac, puis de passer à AIG. 
N’importe lequel n’en est pas capable. Les gouvernements européens de taille moyenne peuvent sans doute sauver des institutions européennes de taille moyenne, mais dans le cas de conglomérats financiers vraiment conséquents au coeur du système financier mondial, il est probable que seuls deux gouvernements ont suffisamment de puissance pour agir : les États-Unis et la Chine. 
Dans le même genre de circonstances lors de l’effondrement financier de 1931, seul un nombre limité de gouvernements pouvait être efficace. La Grande-Bretagne, ancienne super-puissance économique, était trop épuisée pour aider quiconque. 
Par conséquent, la seule issue possible à la grande dépression mondiale de 1931 reposait, comme le souligna le grand historien de l’économie Charles Kindleberger, sur des démarches américaines. À l’époque, il existait toutes sortes de raisons très convaincantes pour que les Américains refusent d’assumer le fardeau d’un sauvetage mondial : envoyer davantage d’argent en Europe pouvait être considéré comme jeter de l’argent par les fenêtres. 
Les premières étapes de la crise du crédit de 2007 ont été gérées apparemment sans douleur parce des fonds souverains du Moyen-orient, mais surtout de Chine, étaient volontaires pour entrer dans le jeu et recapitaliser la dette des institutions américaines et européennes. Le moment clé des événements actuels est survenu quand le fonds d’investissement souverain chinois China Investment Corp (CIC) a refusé d’aller plus loin dans son exploration de la possibilité de racheter Lehman Brothers. 
Certains des points de vue que l’on entend à Beijing sont très raisonnables : les incertitudes sont grandes, et les fonds souverains pourraient perdre beaucoup d’argent. 
Nous sommes sur le point de voir quels sont les véritables enjeux que la Chine place dans la survie de l’économie mondialisée. Comme en 1931, les arguments politiques vont tous à l’encontre d’une telle opération. 

Le message géopolitique de la Libye 
NEW DELHI – La dérive de la mission d’intervention occidentale en Libye produira-t-elle par inadvertance une citadelle jihadiste au portes méridionales de l’Europe ? 
Le monde démocratique ne devrait jamais rester les bras croisés lorsqu’un tyran utilise la force militaire pour massacrer des civils. Mais si les despotes doivent être dissuadés de recourir à une répression sans fin, toute intervention – qu’elle soit militaire ou sous la forme de sanctions économiques ou diplomatiques – doit passer le test de l’impartialité. 
Le soulèvement politique que connaît actuellement le monde arabe pourrait entrainer des transformations au Moyen-Orient et en Afrique du nord de même envergure que celles vécues par l’Europe à la suite de la chute du mur de Berlin en 1989. En effet, 1989 fut un tournant décisif produisant, dans le lapse de temps le plus court de l’histoire, les plus profonds changements géopolitiques globaux. 
En 1989, Francis Fukuyama écrivait dans son fameux essai que la fin de la guerre froide marquait la fin de l’évolution idéologique, « la fin de l’histoire, » avec « l’universalisation de la démocratie libérale occidentale comme forme définitive de gouvernement humain. » Pourtant, deux décennies plus tard, l’expansion démocratique globale se voit confrontée à des vents contraires de plus en plus puissants. 
Seule une petite minorité d’états en Asie, par exemple, sont de vraies démocraties. En fait, une nouvelle division idéologique bipolaire, dans le style de celle de la guerre froide, est apparue. 
L’ascension d’un capitalisme autoritaire - mieux symbolisé par la Chine, mais aussi adopté par des pays aussi divers que la Malaisie, Singapour, le Kazakhstan et le Qatar – a créé un nouveau modèle qui concurrence (et défie) la démocratie libérale. 
Ces dernières semaines, les forces de sécurité ont donné forme à des développements différents dans trois états arabes. Le soulèvement populaire au Yémen a divisé les institutions de sécurité et différentes factions militaires ont désormais pris le contrôle de différents quartiers de la capitale, Sanaa. 
En Égypte, ce fut le refus des militaires de se ranger aux côtés de l’ancien président Hosni Moubarak qui a permis de mettre un terme à ses trente années de dictature. Habituée de longue date à exercer le pouvoir, l’armée s’inquiétait de plus en plus des dispositions de Moubarak visant à préparer son fils à lui succéder. 
Quoiqu’il en soit, toutes les discussions enflammées à propos de liberté ne peuvent masquer la réalité qui est que la « révolution » du peuple se solde aujourd’hui par une prise de pouvoir militaire directe, avec des mesures d’état d’urgence vieilles de plusieurs dizaines d’années encore en vigueur, et des incertitudes quant à la direction politique du pays. En ce qui concerne le second facteur clé, la capacité d’un état à contrôler les communications électroniques et mobiles et l’accès à internet est devenue aussi importante que le bruit des bottes et la matraque. 
La Chine, par exemple, est un modèle d’efficacité despotique : son système de sécurité intérieure comprend un réseau de surveillance à la pointe de la technologie et des centres de détention officieux ainsi qu’une armée d’informateurs rémunérés et de patrouilles de voisinage à la recherche les fauteurs de troubles. En réponse aux appels de quelques Chinois de l’étranger encourageant la population à se réunir tous les dimanche en des endroits choisis à Shanghai et à Pékin pour tenter de lancer une révolution molihua (jasmin), la Chine a révélé une nouvelle stratégie préemptive consistant à inonder de ses forces de police les endroits désignés pour les manifestations afin de ne laisser aucune place aux manifestants. 
Les facteurs extérieurs sont particulièrement importants dans les pays plus petits et plus faibles. Rien n’illustre cela mieux que le Bahreïn, où l’Arabie Saoudite – qui a contribué plus que n’importe quel autre pays à l’expansion internationale du jihad – a envoyé des forces sous la bannière du Conseil de Coopération du Golfe pour écraser les manifestations pacifiques. 
En effet, entre opérations secrètes de la CIA en Libye et l’aide apportée aux rebelles, l’Occident risque de créer là-bas un nouveau refuge jihadiste. Après tout, l’élargissement de la mission de l’OTAN d’un objectif limité et humanitaire à une attaque ouverte et directe contre l’armée libyenne signale à certains Arabes que le réel objectif de cette guerre est vraiment de s’assurer que la région ne glisse pas hors du control occidental. 
Il semble que cette intervention soit motivée par un impératif géopolitique visant à réprimer ou éliminer le Colonel Mouammar Kadhafi de manière à ce que son régime ne soit plus en mesure d’exploiter le vide politique laissé en Égypte et en Tunisie voisines. Même s’il est désormais évident qu’une grande partie du monde arabe a entamé une phase de transition, l’objectif final reste incertain. 
Mais l’administration Obama en a apparemment conclu que les monarques arabes devraient y survivre alors que les présidents arabes vont probablement tomber, et qu’il est acceptable pour les États-Unis de continuer à dorloter les monarques tyranniques. Malheureusement, ce double standard semble indiquer que la démocratisation dans n’importe quelle société n’est possible que si elle est dans l’intérêt des grandes puissances. 

Géopolitique du football 
Pour les adeptes du ballon rond, la FIFA (organe régulateur du football international) aurait dû recevoir le Prix Nobel de la Paix depuis longtemps. Pour les autres, exaspérés par le football et par les émotions qu’il suscite, il ne s’agit plus d’un sport, mais d’un exercice belliqueux qui attise les sentiments nationalistes les plus bas. 
Au Moyen Age, les sports étaient régulièrement interdits en Angleterre, parce qu’ils étaient pratiqués au détriment de l’entraînement militaire. Après la défaite de la France face à la Prusse de Bismarck, le Baron Pierre de Coubertin (instigateur du renouveau des Jeux Olympiques quelques décennies plus tard) recommanda de remettre à l’honneur le sport, considéré alors comme une forme de préparation militaire. 
Dans un match de football, les rituels – drapeaux, hymnes nationaux, chants scandés – et le langage utilisé (“ le début des hostilités ”, “ faire exploser la défense ”, etc.) rappellent des batailles livrées par d’autres moyens. De fait, il est arrivé qu’une guerre soit déclenchée par un conflit en football. 
Les matches de football peuvent apparemment raviver les rivalités nationales et faire ressurgir le spectre de conflits passés. Pendant la finale de la Coupe d’Asie des Nations en 2004, opposant la Chine au Japon, certains supporters chinois portaient des uniformes japonais des années 30, pour exprimer leur hostilité envers l’équipe japonaise, tandis que d’autres brandissaient des pancartes marquées du chiffre 300 000, en référence au nombre de Chinois assassinés par l’armée japonaise en 1937. 
Faut-il pour autant en conclure que le football est responsable des mauvaises relations diplomatiques actuelles entre la Chine et le Japon ? Bien sûr que non. 
A l’inverse, la demi-finale France - Allemagne, à Séville en 1982, n’a eu aucune répercussion politique, ni au niveau diplomatique ni entre Français et Allemands. L’antagonisme est resté cantonné au stade, et a pris fin au coup de sifflet final. 
Ce qu’apporte le football, c’est un dernier espace de confrontation, dans lequel l’animosité peut être exprimée de façon contrôlée, sans que les relations entre pays dans les domaines importants ne soient affectées. La France et l’Allemagne auront bientôt une armée commune, elles utilisent déjà la même monnaie. 
Ainsi, l’organisation conjointe de la Coupe du Monde en 2002 par le Japon et la Corée du Sud a accéléré la réconciliation bilatérale, tandis que la performance des joueurs sud-coréens était applaudie jusqu’en Corée du Nord. Le sport semble être le meilleur baromètre des relations entre Coréens du Nord et du Sud. 
Ainsi, après sa qualification pour la Coupe du Monde de cette année, l’équipe de Côte d’Ivoire, composée de joueurs du Nord et du Sud, s’est adressée à tous les Ivoiriens, en demandant aux différentes factions de déposer les armes et de mettre fin au conflit qui a ravagé leur pays. Après le renversement du président haïtien Jean-Bertrand Aristide il y a quelques années, l’équipe brésilienne avait été l’ambassadrice des forces de maintien de la paix des Nations Unies dirigées par le Brésil. 
L’ancien président de la FIFA, João Havelange, rêvait d’un match entre Israéliens et Palestiniens. Le vice-président américain Al Gore pensait que cela aiderait Washington à résoudre le conflit au Proche-Orient. 
Il influence l’opinion publique nationale et internationale, mais pas en profondeur. Pour reprendre les mots du sociologue Norbert Elias : “ les spectateurs d’un match de football peuvent savourer l’excitation mythique d’une bataille qui se déroule dans un stade et savent qu’aucun mal ne sera fait aux joueurs ou à eux-mêmes ”. 
En tant que français, j’attends avec une grande impatience le prochain match de Coupe du Monde entre la France et l’Allemagne. Et j’aimerais que la France prenne sa revanche, mais sur sa défaite à Séville en Coupe du Monde, pas sur la défaite de Verdun. 

Le cas de l'Allemagne contre la BCE 
En septembre dernier, la Cour a autorisé le gouvernement allemand à signer le Traité instituant le Mécanisme Européen de Stabilité (MES), un dispositif de sauvetage intergouvernemental permanent de la zone euro. A présent cependant, il se pourrait qu'elle tente d'arrêter le programme de transactions appelées « opérations monétaires à terme sec » (OMT) de la Banque Centrale Européenne (l'engagement de la BCE d'acheter sans limite des emprunts d'Etat à des pays de la zone euro en difficulté soumis aux conditions du MES). 
La seule institution qui dispose de ce pouvoir est la Cour Européenne de Justice du Luxembourg. Mais la Cour constitutionnelle allemande peut juger si les actions des institutions de l'UE sont compatibles avec sa constitution et les traités de l'Union Européenne. 
Ou elle pourrait encore décider que la participation du gouvernement allemand au MES doit être subordonnée à la volonté de la BCE de limiter les OMT. Udo Di Fabio, ancien juge renommé à la cour, a argué du fait que le tribunal pourrait même forcer le gouvernement allemand à revoir les traités de l'UE s'il ne réussit pas à limiter le programme des OMT. 
Les défenseurs du programme des OMT précisent que ce dernier a calmé les marchés financiers en affirmant l'empressement de la BCE à intervenir comme prêteur en dernier recours pour racheter la dette souveraine avant qu'un pays ne fasse faillite. En conduisant le marché vers un soi-disant « bon » équilibre, les taux d'intérêt de ces pays restent bas et on peut continuer à emprunter. 
Après tout la zone euro n'est pas un pays fédéral et le Traité sur le fonctionnement de l'Union Européenne (l'article 123 en particulier) interdit explicitement le financement monétaire des Etats Membres, ce qui était la condition pour que l'Allemagne abandonne le Deutsche Mark. Par ailleurs, affirment les adversaires, même la Fed n'achète pas des obligations émises par des États américains en difficulté, comme la Californie ou l'Illinois. 
Les défenseurs des OMT répliquent que le Traité interdit seulement les achats directs d'emprunts du gouvernement : les achats indirects sur les marchés secondaires sont autorisés. 
En outre, ne pas interdire les achats indirects doit être considéré avant tout comme un moyen de permettre à des banques qui achètent des emprunts d'État de les revendiquer à titre de garantie pour les opérations de refinancement, tout en supportant le risque de l'investissement. La distinction entre les achats d'emprunts au gouvernement et aux banques qui les ont achetés au gouvernement est une imposture qui donne lieu à une myriade de possibilités de contournement. 
Un souci majeur de la Cour constitutionnelle allemande est la similitude entre Système de soutien sur le marché secondaire (SMSF) du MES et le programme des OMT de la BCE, qui impliquent tous les deux l'achat d'emprunts d'Etat sur les marchés secondaires. Les deux méthodes sont réalisées selon des conditions presque identiques, qui nécessitent l'approbation par le MES du programme de réforme d'un pays, et aucun d'eux n'a été déclenché jusqu'ici. 
Mais la capacité de la SMSF à fournir un financement est plafonné indirectement par la responsabilité maximale des Etats membres à 700 milliards d'euros (920 milliards de dollars), après que la Cour constitutionnelle a exclu la responsabilité conjointe et solidaire dans sa décision de septembre 2012, et la responsabilité maximale de l'Allemagne s'élève à 190 milliards d'euros. En revanche le programme des OMT est sans contrainte. 
La similitude entre la SMSF et les OMT implique également qu'au moins une des deux institutions abuse de son mandat. Si les achats des emprunts d'Etat sont des opérations monétaires comme le prétend la BCE, alors le MES a une portée trop générale. 
Selon cette logique, au moins une des institutions agit illégalement. Comme la Cour constitutionnelle a déjà donné son feu vert au programme SMSF du MES, sa décision sur le programme des OMT semble évidente. 


Le fantôme de l’apaisement 
PRAGUE – L’un des piliers fondamentaux de l’architecture politique de l’Europe repose sur la conviction profonde et imprescriptible que les droits de l’homme sont légitimement universels et inaliénables, que les hommes ont le droit de vivre libres et qu’ils ont droit à la protection de leur dignité. 
La vocation humaniste de l’Europe signifie simplement qu’elle est déterminée, quelles que soient les circonstances, à affirmer et à ne jamais abandonner les fondements de la civilisation européenne et de son unification. C’est pour cela que l’Europe considère l’universalité des droits de l’homme et des libertés comme essentielle. 
Bien sûr, il y a beaucoup d’endroits dans le monde où les droits de l’homme et les libertés sont encore piétinés : Corée du Nord, Iran, Birmanie, Tibet, Zimbabwe, et tant d’autres. 
Cette semaine doit se tenir une réunion du Conseil des Affaires Générales et des Relations Extérieures de l’UE (CAGRE) pour évoquer une fois encore les relations entre l’UE et Cuba. Le gouvernement cubain n’a donné aucune suite aux nombreuses demandes de l’UE, maintes fois réitérées depuis des années, concernant la libération de tous les prisonniers politiques et l’arrêt des persécutions des groupes indépendants de la société civile et des opposants au régime. 
Bien au contraire, le gouvernement cubain continue de maintenir en détention les prisonniers de conscience et de réprimer toute tentative pour un véritable dialogue de société. Les peuples d’Europe fêtent cette année le vingtième anniversaire de la chute du rideau de fer. 
Les touristes qui s’agglutinent sur les plages de Cuba n’ont pas forcément conscience de ce rideau de fer. Malgré cela, et en dépit de ses intérêts économiques, l’UE devrait insister pour que soient libérés les prisonniers politiques et faire intervenir toutes les institutions internationales possibles pour faire pression sur le gouvernement cubain afin que ce dernier respecte les droits de l’homme et les droits civils du peuple cubain. 
L’histoire du XXème siècle est une leçon en la matière. L’Europe a déjà payé cher ses politiques de compromis avec le diable, dictées par des intérêts économiques ou par l’illusion que le diable pourrait être apaisé ou même disparaître de lui-même. 


Le fantôme de Pinochet 
La mort du général Augusto Pinochet, ancien dictateur militaire du Chili, clôt comme il se doit une année qui a vu le retour glorieux de la gauche d’Amérique latine – un renouveau dont la réélection écrasante d’Hugo Chavez au Venezuela est le signe le plus éloquent. Contrairement à l’époque de Pinochet, la gauche n’est quasiment plus crainte dans le continent. 
Elle a donc remporté des élections dans des pays où elle n’avait jamais accédé au pouvoir auparavant. Malgré les victoires de Felipe Calderon au Mexique, d’Alvaro Uribe en Colombie et d’Alan Garcia au Pérou, qui ont mis un frein à un prétendu tsunami de victoires socialistes, il est indéniable que la tendance est à la gauche. 
Dans les Andes, deux de ses clones réutilisent ses recettes : Evo Morales en Bolivie et Rafael Correa en Equateur. 
Le retour au pouvoir de Daniel Ortega au Nicaragua et d’Alan Garcia au Pérou – les deux ennemis les plus diabolisés de la politique étrangère américaine des années 80 – après leur traversée du désert en est un témoignage ironique. Ortega est sorti victorieux grâce à une alliance avec les héritiers de Somoza, ancien dictateur nicaraguayen. 
Si la droite d’Amérique latine réussit à dormir tranquille malgré cette vague de gauche, ce n’est pas parce que le communisme a disparu et cela ne signifie pas que les États‑Unis ont abandonné leurs intentions hégémoniques, mais plutôt qu’une grande partie de la gauche d’aujourd’hui n’est pas celle que nous connaissions. 
Celle nouvelle gauche s’intéresse à la croissance, à la discipline budgétaire et à la compétitivité avec pragmatisme et non avec des drapeaux rouges idéologiques. Ses propositions économiques ne sauraient la définir : elle est aussi à l’aise avec des politiques comme celles du président Luis Inacio Lula da Silva lors de son premier mandat au Brésil, que celles mises en place par les présidents socialistes Ricardo Lagos et Michele Bachelet au Chili. 
Mais il reste bien une frontière entre la gauche et la droite : elle se situe au royaume des questions sociales (le mariage des couples homosexuels, la liberté de religion, l’avortement et l’égalité des sexes) qui suscitent un intérêt grandissant et poussent au clash entre les forces politiques qui viennent tout juste d’accéder au pouvoir et l’opposition conservatrice. 
La gauche d’Amérique latine ne partage pas la vision du monde de George W. Bush. Elle n’a pas soutenu la guerre des Etats-Unis en Irak, ne tolère pas leur dédain pour le multilatéralisme et refuse de se joindre à leur croisade antiterroriste. 
Quant aux affaires d’Amérique latine, elle recule devant la zone de libre-échange des Amériques et souhaite, d’une manière générale, entretenir des relations avec les États‑Unis lui permettant de promouvoir ses initiatives locales. Les dirigeants de droite, comme le Colombien Uribe, sont toujours prêts à parler de leurs relations privilégiées avec Bush ou du soutien qu’ils apportent à sa politique étrangère. 
Et c’est sur ce point qu’elle va devoir relever ses plus grands défis. Si elle met trop l’accent sur la croissance et sur l’équilibre macroéconomique, elle risque d’engendrer des frustrations dans les secteurs qui exigeaient de meilleures conditions de vie au moment où ils ont amené cette nouvelle gauche sociale-démocrate au pouvoir. 
L’éducation – en matière de qualité plus que de zones bénéficiaires – figurait parmi les thèmes centraux des récentes élections présidentielles du Chili. Le débat sur la capacité de la croissance seule à réduire la pauvreté s’est animé. 
Pourtant, même si les dirigeants sont élus par le peuple, les institutions démocratiques de la région donnent des signes inquiétants de faiblesse. Les présidents sont réélus ou reprennent les rênes trop facilement, à l’image d’Uribe, Lula, Chavez, Ortega, Garcia : le pouvoir se trouve concentré et l’apparition de nouveaux dirigeants limitée. 
Les systèmes électoraux sont assez précaires pour générer des situations pitoyables comme celle de l’automne au Mexique et des « deux présidents ». Les partis perdent du terrain face aux aventures de caudillos tels que Lopez Obrador au Mexique et de Chavez au Venezuela, et les congrès ne sont sûrs que de l’antipathie publique. 
En Amérique latine, les électeurs font entendre leurs espoirs économiques et ont opté pour une nouvelle gauche. Et celle-ci a remporté des victoires historiques grâce à une démocratie dont la survie n’est toujours pas garantie. 

Les fantômes du passé en Asie de l’Est 
Cette année marque le centenaire de la guerre russo-japonaise de 1905, et le 15 août nombreux seront les pays à commémorer le 60° anniversaire de la fin de la Deuxième Guerre mondiale dans le Pacifique. Certes, la domination militaire de l’Asie de l’Est par le Japon (elle a commencé avec la guerre russo-japonaise et conduit à la Deuxième Guerre mondiale) n’est plus qu’un souvenir. 
Au cours des siècles, le Japon et la Chine ont tour à tour dominé l’Asie de l’Est et tous deux cherchent à assurer leur hégémonie dans cette région. Historiquement, la péninsule de Corée a servi de terrain à leur rivalité, mais avec les deux Corée qui semblent sur le chemin de la réconciliation, il faut aussi compter maintenant avec la Corée du Sud. 
Lors de sa visite aux USA en juin, le président de la Corée du Sud, Roh Moo Hyun, a déclaré au président Bush que la Chine a envahi plus d’une centaine de fois la Corée au cours de l’Histoire. Cette remarque a choqué la Chine qui se considère comme étant elle-même victime d’invasions (notamment par les Japonais, ce qui est encore plus humiliant) et a oublié les moments de son Histoire où elle se montrait menaçante à l’égard de ses voisins. 
Le président sud-coréen critique ouvertement le Japon pour son manque de courage à faire face aux crimes de guerre dont il s’est rendu coupable et il en conclut que le Japon ne mérite pas de devenir membre permanent du Conseil de sécurité de l’ONU. Le Japon a longuement colonisé la Corée et lors de la Deuxième Guerre mondiale, des Coréens ont été contraints de joindre l’Armée impériale japonaise, une situation similaire à celle de Taïwan. 
Après avoir vaincu à la fois la dynastie Qing et la Russie, le Japon a non seulement réussi à contrôler la péninsule coréenne, mais à étendre son influence profondément dans le nord-est de la Chine, devenant ainsi le “Big Brother” de l’Asie de l’Est. En 1932, l'armée du Kwantung (corps autonome de l'armée impériale japonaise, n.d.t.) a fondé un Etat au nord-est de la Chine, l’Etat du Mandchoukouo. 
Le gouvernement constitué par les Japonais en Chine à Nanjing, qui était dirigé par Wang Jingwei, était l’équivalent du régime de Vichy dirigé par Pétain en France. Tant l’un que l’autre ont été considérés comme des traîtres à la fin de la guerre. 
Après la défaite du Japon à l’issue de la Deuxième Guerre mondiale, la situation était à peu près la même dans toute la région. La guerre civile a éclaté en Chine, la péninsule coréenne a été divisée et les autres pays d’Asie du Sud-Est - à l’exception de la Thaïlande - ont eu recours à la force militaire pour accéder à l’indépendance. 
La Chine ne se confronte toujours pas à l’épisode du Mandchoukouo et à la guerre civile, sans même mentionner les dossiers secrets relatifs à la décision de Mao Tse Toung d’envoyer près d’un million de soldats participer à la Guerre de Corée. Ce n’est que récemment que la Corée du Sud a engagé des discussions avec le Japon au sujet des dépouilles des travailleurs coréens utilisés comme esclaves par les Japonais. 
Tchang Kaï Chek n’a pas eu d’autre choix que de se tourner vers l’ex-envahisseur en abandonnant toute demande de dédommagement au Japon et en pactisant en secret avec l’ex-chef d’état-major de l'armée du Kwantung pour qu’il se joigne à Taïwan dans la lutte contre les Communistes. Le Japon n’a jamais présenté d’excuses à Taïwan pour l’avoir colonisé et les Taïwanais n’ont guère eu l’occasion d’entamer une réflexion historique durant plus de 30 ans de loi martiale. 
Au printemps dernier, des manifestations antijaponaises ont éclaté presque simultanément en Chine et en Corée, les deux pays cherchant à placer le souvenir de la domination japonaise au service de la construction d’une nouvelle identité nationale et d’un nouveau positionnement stratégique. Comme les commémorations du 60° anniversaire de la fin de la Deuxième Guerre mondiale en Europe en mai dernier, on peut s’attendre à ce que les commémorations du 60° anniversaire de la fin de la Guerre du Pacifique qui auront lieu en Asie le 15 août ne soient l’occasion d’afficher une sensibilité historique toujours à vif. 
Il y a 60 ans, l’effondrement du pouvoir japonais a encore une fois changé le destin de ce continent. Aujourd'hui, alors que la Chine se met à rivaliser avec le Japon en termes de pouvoir et de richesse, l’Asie retient son souffle, en attendant que les fantômes du passé ne disparaissent. 

Le G20 hanté par le spectre des sommets d’antan 
PRINCETON – Le monde est aujourd’hui confronté à une crise économique dramatique qui, pour de nombreux responsables politiques, est plus grave que la Grande Dépression des années 1930. Avant 2008, les experts s’accordaient pour dire qu’une nouvelle dépression de cette importance était impossible du fait de la force et de la profondeur des mécanismes collectifs mis en place à la fin de la Seconde guerre mondiale. 
Le prochain sommet du G20 a ainsi fait naître l’espoir que l’internationalisme institutionnel soit une fois de plus capable de surmonter une multitude de problèmes. Malheureusement, du fait même de l’ampleur des attentes, la déception sera sans doute au rendez-vous. 
La Conférence économique mondiale de 1933 s’était également réunie à Londres, dans l’ancien musée de géologie, avec un nombre plus élevé encore de participants qu’aujourd’hui, venant de 66 pays. Les délégués au sommet de 2009 ne visiteront sans doute pas ce musée, mais ils seront confrontés au spectre des conférences passées, parce que l’échec de 1933 recèle des leçons importantes pour nos dirigeants actuels. 
La réunion plénière a été paralysée par la manière dont les commissions préparatoires avaient préparé le terrain. Le groupe d’experts sur la question monétaire estimait qu’un accord sur la stabilisation des devises était souhaitable, mais qu’il fallait pour cela un accord préalable sur le démantèlement des barrières commerciales – les quotas et taxes douanières mis en place au cours de la dépression. 
De son côté, le groupe d’experts sur les questions commerciales émit un avis analogue. Il convint que le protectionnisme était à l’évidence une erreur, en étant toutefois un mal nécessaire sans stabilité monétaire. 
Seule l’impulsion donnée par une grande puissance déterminée, prête à sacrifier ses intérêts nationaux pour mettre fin à l’impasse, aurait pu sauver la conférence. Mais cette détermination était absente alors, comme elle l’est aujourd’hui. 
En vérité, la seconde leçon de la Conférence de Londres de 1933 est caractérisée par la réticence des gouvernements, dans les périodes de grandes difficultés économiques, à faire les sacrifices qui pourraient avoir un coût politique à court terme. Même si le résultat était une stabilité à long terme, les conséquences politiques immédiates seraient trop pénibles. 
La conférence de 1933 ressemblait à une intrigue policière classique dans laquelle chaque partie avait des raisons d’être suspecte. La Grande-Bretagne et la France s’étaient détournées de l’internationalisme institutionnel et avaient adopté des systèmes commerciaux dits de « préférence impériale » qui favorisaient leurs empires coloniaux. 
Les Américains avaient un nouveau président charismatique, Franklin Roosevelt, connu pour son état d’esprit anglophile et cosmopolite. Il avait déjà pris des mesures vigoureuses pour s’attaquer à la d��pression et tentait de réorganiser le système bancaire américain en plein marasme. 
Roosevelt n’était pas très sûr de la ligne à suivre pendant la conférence et ses conseillers ne lui offrirent que des avis inconsistants. A la fin, il perdit patience et annonça que pour le moment, les Etats-Unis n’avaient aucune intention de stabiliser le dollar. 
Les participants prétendirent être choqués par l’échec de l’internationalisme institutionnel, mais étaient en réalité ravis d’avoir trouvé le responsable de l’échec de la conférence. 
Les Etats-Unis souhaitent que le reste du monde mette l’accent sur des plans de relance macroéconomique et estiment que la tâche compliquée de réinventer et de réorganiser la réglementation financière peut être remise à plus tard. De leur côté, de nombreux pays européens n’ont pas les moyens de mettre en œuvre des plans de relance en raison de finances publiques déficitaires et donnent la préférence à la réglementation internationale du secteur bancaire. 
Le prochain sommet du G20 ne produira sans doute ni plan de relance coordonné, ni projet détaillé de réglementation financière infaillible. Tout au long de la réunion, les participants attendront le moment où l’un des chefs d’État (Angela Merkel peut-être) perdra patience et fera la remarque évidente et juste que ce sommet est une perte de temps. 
Dans les années 1930, les gouvernements bellicistes du Japon et de l’Allemagne avaient le plus à gagner de l’échec de la conférence de Londres. L’échec du prochain sommet à Londres sera probablement aussi utilisé comme arme rhétorique contre les principaux gouvernements occidentaux et comme excuse pour mettre en œuvre de nouvelles formes de capitalisme d’État. 


La renaissance de l’énergie nucléaire à reculons 
PARIS – En juin dernier, Yukiya Amano, le directeur général de l’Agence internationale de l’énergie atomique (AIEA), a déclaré que « l’énergie nucléaire amènera une contribution considérable et de plus en plus importante au développement durable dans les prochaines décennies ». Pourtant, cette année le rapport annuel sur l’état de l’industrie nucléaire mondiale décrit un portrait très différent des dernières tendances. 
Duke Energy, le plus grand producteur public d’énergie en Amérique, a renoncé à construire deux réacteurs en Floride, après avoir investi 1 milliard sur le projet. La décision n’a été prise que trois mois après que l’entreprise a cessé d’investir dans deux nouvelles centrales en Caroline du Nord. 
En fait, cette année, quatre sociétés américaines de production d’énergie ont décidé de fermer définitivement un total de cinq réacteurs – les premières fermetures après des investissements très importants dans des mises à niveau et un renouvellement de licence de 60 ans ; ces centrales ne pouvaient tout simplement pas produire de l’énergie à des tarifs concurrentiels. Pour les mêmes raisons, Vermont Yankee, une autre centrale avec une licence d’exploitation valide jusqu’en 2032, prévoit maintenant fermer en 2014. 
De même, lorsque le plus grand exploitant de centrales nucléaires au monde – Électricité de France, une société contrôlée par l’État français – a annoncé son retrait imminent du secteur de l’énergie nucléaire aux États-Unis, après avoir investi environ 2 milliards $ dans des projets avortés. Or pour contrer la hausse considérable des frais d’exploitation, qui a entraîné l’année dernière des pertes de 1,5 milliard € (2 milliards $), l’EDF devra hausser cette année les tarifs moyens d’électricité de 5 % pour ses clients français et d’un autre 5 % l’an prochain. 
En parallèle, le plus grand constructeur de centrales nucléaires – la société d’État française AREVA – a vu fondre la valeur de ses actions de 88 % entre 2008 et 2012. Il ne faut donc pas s'étonner si les marchés financiers ont accueilli favorablement les nouveaux plans stratégiques des deux sociétés, ainsi que la sortie de l’EDF du marché américain ; la pression à la baisse sur le cours de leurs actions s’est estompée, même si personne ne sait pour combien de temps encore. 
Mais depuis la triple catastrophe de mars 2011 à la centrale de Fukushima Daiichi au Japon, la baisse est encore plus prononcée. En fait, en 2012, la production annuelle mondiale d’énergie nucléaire a subi une baisse sans précédent de 7 %, surpassant la baisse record de l’année précédente de 4 % et amenant la production totale annuelle d’énergie nucléaire à 12 % en dessous de son pic historique, atteint en 2006. 
En conséquence, la part de l’énergie nucléaire dans la production mondiale d’électricité a fléchi à environ 10 % en 2012, comparée à son sommet de 17 % en 1993. L’année dernière, seule la République tchèque a atteint un pic historique de la part du nucléaire dans sa production nationale d’énergie. 
De plus, des 66 réacteurs en construction dans le monde entier, les deux tiers étaient situés dans seulement trois pays – la Chine, l’Inde et la Russie – la Chine ayant à elle seule 28 d’entre elles. Neuf des 66 centrales portent une affiche « En construction » depuis plus de deux décennies. 
Il n’est pas sûr si les autres projets qui ont tous été lancés dans les cinq dernières années peuvent être mis en service dans les délais prévus. Les résultats de l’an dernier montrent trois centrales qui viennent de lancer leur production, ce qui ne représente que la moitié des réacteurs hors service. 
À l’inverse, les nouvelles technologies renouvelables sont en train de gagner du terrain, illustrant un changement fondamental de la politique énergétique et des stratégies d’investissement internationales. Pour la première fois l’année dernière, la Chine, l’Allemagne, le Japon et l’Inde ont généré plus d’électricité à partir de sources renouvelables d’énergie que du secteur nucléaire. 
Depuis l’an 2000, la production mondiale d’énergie éolienne sur terre a atteint une croissance annuelle moyenne de 27 %, alors que l’énergie solaire photovoltaïque a connu une croissance spectaculaire de 42 %. L’année dernière, une capacité additionnelle de 45 GW d’énergie éolienne et 32 GW d’énergie solaire ont été installés dans le monde entier, par rapport à une augmentation nette de 1,2 GW d’énergie nucléaire. 
Par exemple, l’élimination progressive du nucléaire en Allemagne a été compensée par une accélération de l’adoption de sources d’énergie renouvelables ; une capacité en énergie solaire photovoltaïque de 3 000 MW ayant même été branchée au réseau électrique de l’Allemagne en un mois seulement. Dans un tel cadre, le tarif par kilowatt d’énergie solaire installé a chuté de trois quarts au cours des sept dernières années. 
Même aux États-Unis, où le gaz de schiste à bon prix est en train de transformer le secteur de l’énergie, l’année dernière, le réseau électrique a distribué plus d’électricité provenant des éoliennes que des centrales au gaz. Dans les trois premiers mois de cette année, plus de 80 % de la nouvelle capacité énergétique provenait de sources renouvelables. 
Au cours de la dernière décennie, l’industrie nucléaire a tenté de capter l’attention des décideurs dans le monde entier par une campagne promotionnelle axée autour du concept d’une « renaissance nucléaire ». Mais leurs promesses – notamment les coûts d’investissement de 1 000 $ par kilowatt installé et des échéanciers de construction de quatre ans – se sont révélées fausses. 
En fait, depuis le lancement par l’industrie de sa campagne de relations publiques au début des années 2000, les coûts projetés ont été multipliés par sept, et les bénéfices se sont affaissés. Les calendriers de construction des 34 réacteurs qui ont été mis en service au cours de la dernière décennie s’écoulaient en moyenne sur une période de dix ans, mais n’ont produit que 26 GW – le tiers de l’augmentation du solaire et de l’éolien en une seule année. 
Le discours optimiste de l’AIEA ne peut faire mentir les chiffres : les hausses astronomiques des frais d’entretien et, dans un grand nombre de cas, les coûts de mise à niveau dictés par la catastrophe de Fukushima, avec l’impossibilité de construire de nouvelles capacités concurrentielles sans une infusion massive de subventions gouvernementales, s’avèrent dévastateurs pour l’industrie nucléaire. 

L'Économie internationale du désir 
À quel point les pays avancés doivent-ils s'inquiéter de l'externalisation de la fabrication des biens en Chine ou du développement des logiciels en Inde ? La crainte de voir partir les emplois dans les pays où les coûts salariaux sont faibles touche une corde sensible mais laisse de côté un élément essentiel : la prospérité des pays développés dépend en premier lieu de l'esprit d'entreprise. 
Après tout, aucune économie ne peut améliorer le niveau de vie de ses populations à l'envi grâce à des innovations conçues pour augmenter le rendement de la production de biens existants. À court terme, le coût des biens et des services est réduit par l'augmentation du rendement, donc les consommateurs consomment en plus grande quantité. 
La création et la satisfaction de nouveaux désirs chez le consommateur entretiennent le système en absorbant la force de travail et le pouvoir d'achat dégagé par la satisfaction toujours plus rentable des anciens désirs. À l'opposé du spectre, on retrouve les producteurs qui répondent aux anciens désirs et continuent à économiser parce qu'ils se battent, pour se gagner des employés et des consommateurs, contre les producteurs qui répondent aux nouveaux désirs. 
De même, l'externalisation vers des pays où les salaires sont peu coûteux améliore uniquement le niveau de vie des populations si le capital humain dégagé peut être utilisé pour produire de nouveaux biens et services. Sinon, l'externalisation ne fait que réduire la demande de main d'œuvre locale, comme n'importe quel autre gain de productivité. 
Pour de nombreux pays avancés, l'expansion des marchés pour de nouveaux biens et services facilite -et est facilitée- par les importations en provenance des pays à bas salaire. Plus de la moitié de tous les produits manufacturés consommés aux États-Unis sont fabriqués à l'étranger, surtout les produits utilisant peu de technologie, produits en grandes quantités et nécessitant une grosse main d'œuvre. 
Les ressources dégagées par ces importations favorisent la croissance de secteurs industriels qui répondent à de nouveaux besoins. Les téléviseurs asiatiques à bas prix ont donné les moyens aux foyers occidentaux d'acquérir des ordinateurs personnels équipés de microprocesseurs Intel et de logiciels Microsoft, qui sont conçus par des ingénieurs diplômés qui autrement auraient travaillé pour les fabricants de téléviseurs. 
Il est certain que la vitesse et l'ampleur de l'intégration de près d'un milliard de travailleurs chinois et indiens sur le marché mondial de la main d'œuvre sont sans précédent et auront un impact négatif sur les salariés et les communautés des pays développés. Mais tant que ces économies produiront en série de nouveaux désirs, l'externalisation représentera une opportunité de prospérité pour toutes les parties impliquées. 
Le problème, bien sûr, reste que les producteurs de nouveaux biens et services ne créent pas vraiment des emplois au même rythme de réalisation que les gains de productivité ou les importations qui eux réduisent la demande en main d'œuvre locale. À la suite du boom de l'Internet à la fin des années 1990, la création d'emplois s'est ralentie tandis que les améliorations de la rentabilité continuèrent de réduire la main d'œuvre requise pour la productions des " anciens " biens et services. 
Les centres d'appels à bas coût ouverts en Inde ou les bicyclettes fabriquées en Chine ne reflètent en aucun cas un avantage comparatif " naturel ". Au contraire, les coûts sont bas parce que, pendant près de deux siècles, les pouvoirs coloniaux puis les gouvernements locaux ont entravé le développement des marchés et restreint les échanges internationaux, laissant derrière eux un héritage de salaires si faibles qu'ils compensent une productivité moindre. 
Un travailleur chinois ne peut simplement pas s'offrir les mêmes biens et services qu'un travailleur européen et les salariés des pays à bas salaires ne dépensent qu'une faible part de leurs revenus dans l'achat de produits européens. Alors que les revenus chinois s'accroissent, les importations en provenance d'autres pays à bas ou moyens revenus croissent plus rapidement que les importations des pays à salaires élevés. 
Toute inquiétude en matière d'emploi est source d'anxiété et l'anxiété fait naître des sentiments protectionnistes. Toutefois, en dehors de quelques secteurs industriels, tels que les jouets et les bicyclettes, on perd bien moins d'emplois à cause des importations qu'on en perd du fait de l'amélioration de la productivité. 
Les emplois industriels aux États-Unis ont chuté en 2003 à leurs plus bas niveaux depuis 1964, et grâce à la multiplication par trois de la productivité par travailleur, la production industrielle totale s'est montrée à peu près trois fois plus importante. La pression pour réduire les coûts du fait de la récente récession a peut-être accéléré le déplacement des emplois vers les régions à bas salaires, mais cela n'explique que 15 à 35 % du déclin de l'emploi depuis le début de la récession. 
L'économiste autrichien Joseph Schumpeter attribuait les cycles de croissance et de récession du 19ème siècle aux poussées de " destruction créatrice " suivies de ralentissements dans l'activité novatrice. Un usage plus efficace des politiques visant à équilibrer ces cycles aurait pu adoucir ces cycles économiques, mais cela ne peut expliquer pourquoi la productivité et les revenus croissaient également plus rapidement qu'au 19ème siècle. 
Les arguments traditionnels de l'offre et la demande ne sont guère plus valables. Après tout, les taux d'imposition étaient plus élevés au 20ème siècle et la régulation plus intensive. 
Les inventions des années 1850 à 1900 peuvent très bien masquer celles du 20ème siècle dans sa totalité, mais elles furent le résultat d'une poignée d'inventeurs tels que Thomas Edison, qui répondait uniquement aux besoins d'une petite clientèle aisée. Au 20ème siècle, de nombreux entrepreneurs, de grandes entreprises, des financiers et des investisseurs ont développé des produits et des services pour les masses. 
Les avions, par exemple, n'ont pas fait chuter la demande en matière automobile : les voyageurs prennent l'avion dans des situations où ils n'auraient de toute façon pas utilisé leur automobile. 
En un mot, la prospérité à long terme des économies développées dépend de leur capacité à créer et à satisfaire de nouveaux désirs chez les consommateurs. Tant que cette capacité reste fonctionnelle, les " pertes " d'emplois - dues à l'amélioration de la rentabilité de la production domestique ou à l'externalisation vers des pays à bas salaires - amélioreront le niveau de vie des populations. 

Le dialogue de sourds de l’économie mondiale 
Les discussions en cours aujourd’hui entre les pays sur les échanges commerciaux ressemblent malheureusement à un dialogue de sourds, chacun débitant des platitudes au lieu de définir des engagements applicables et vérifiables. Il est urgent de réformer nos institutions mondiales – et de façon bien plus radicale que ne l’a envisagé le G20 jusqu’à présent. 
Toute action gouvernementale qui fausse la production globale et l’allocation des biens, des services et des capitaux de façon à favoriser les producteurs nationaux, réduisant d’autant l’efficacité globale, est aussi du protectionnisme. Ou, par exemple, les pressions exercées par les gouvernements sur les banques multinationales pour qu’elles prêtent à des entreprises nationales, ou pour qu’elles rapatrient des liquidités des succursales à l’étranger, sont aussi des formes de protectionnisme, tout comme les injections de capitaux dans des entreprises multinationales sous la demande expresse de préserver les emplois nationaux. 
Ce genre de mesures pose non seulement problème parce qu’elles entretiennent des méthodes de production inefficaces, mais aussi parce qu’elles incitent les autres pays à réagir en adoptant des mesures similaires pour leurs propres entreprises, au détriment de tous. Le nombre de salariés improductifs protégés par ces mesures fait pendant au nombre de salariés productifs licenciés par des sociétés multinationales en raison des pressions politiques exercées par le pays où se trouvent leurs sièges. 
En sus des mesures explicitement protectionnistes, les gouvernements envisagent aujourd’hui de prendre des initiatives qui auront des répercussions sur tous les autres pays du globe. Les importantes dettes publiques que les économies avancées contracteront provoqueront par exemple une hausse des taux d’intérêt et multiplieront donc le coût de l’emprunt des pays en développement. 
Si on laisse ces pays se débrouiller tout seul, ils en concluront qu’ils doivent s’assurer eux-mêmes en augmentant encore plus leurs réserves de change, une stratégie qui a clairement nuis à la croissance mondiale. Il serait nécessaire de mettre sur pied un groupe de taille moyenne et représentatif de dirigeants des principales économies mondiales, qui se réunirait régulièrement pour discuter de ces questions, sur la base d’informations et d’analyses fournies par un secrétariat impartial. 
Ensuite, une fois que la confiance dans les capacités décisionnaires du groupe – et dans l’impartialité du secrétariat – est établie, davantage de moyens pourraient être donné au groupe, comme la possibilité d’imposer des sanctions économiques aux membres récalcitrants. Les Nations unies sont un organisme trop complexe pour cette tâche et le candidat qui vient naturellement à l’esprit, le G20, n’est pas représentatif. 
Il existe toutefois une alternative représentative – le Comité monétaire et financier international (CMFI), un groupe de ministres des Finances et de gouverneurs des banques centrales qui se réunit deux fois par an pour conseiller le Fonds monétaire international. Le nombre de membres du CMFI pourrait être réduit (si par exemple, les pays de la zone euro acceptaient d’avoir un siège commun), mais la principale difficulté consiste à en faire un forum où les pays communiquent réellement, plutôt qu’un forum pour tenir des discours creux. 
Pour atteindre cet objectif, quelques changements s’imposent. Premièrement, la fréquence des réunions doit être augmentée, particulièrement en période de crise, et le niveau de certaines d’entre elles relevé. 
Les décisions importantes doivent être approuvées par le CMFI et d’autres administrateurs délégués au FMI. Les directeurs généraux n’ont pas autorité pour prendre des engagements au nom de leur pays et leurs efforts se perdent souvent dans des préoccupations de détail. 
Et dans le but de préserver leur pré carré, les membres du conseil d’administration empêchent constamment le FMI d’avoir des discussions sur le fond. Troisièmement, le secrétariat évident de ce groupe est le FMI. 
Malheureusement, le FMI n’est pas considéré comme étant impartial, en particulier par les pays qui ont eu à souffrir de ses clauses de conditionnalité. 
Mais le FMI est devenu beaucoup plus neutre qu’on ne le croit – même s’il peut encore faire des efforts pour se démarquer de son passé : notamment en abolissant le droit de toute région ou de tout pays à nommer les administrateurs du FMI ; en permettant au FMI d’emprunter sur les marchés pour étendre ses activités ; en supprimant le droit de veto sur les décisions importantes ; et en faisant en sorte que son ordre du jour soit établi par le CMFI plutôt que par des organismes extérieurs. Les économies avancées devraient se réjouir du fait que les pays en développement soient prêts à prendre davantage de responsabilités dans la marche de l’économie mondiale, au lieu de simplement se plaindre de leur manque de représentativité. 

L'heure de la tempête sur l'économie mondiale approche ! 
MUNICH – De 2004 et 2007, de nombreux pays à travers le monde ont connu un boom économique inhabituellement long, avec un taux de croissance moyen proche de 5%. L’Union européenne (l'UE des 15) a enregistré une croissance moyenne annuelle de 2,4% durant toute cette période. 
Aux USA, les prix de l'immobilier sont toujours en chute libre et la crise bancaire fait de nouvelles victimes (Bear Stearns, IndyMac, la First Heritage Bank, la First National Bank of Nevada, la First Priority Bank, Fannie Mae, Freddie Mac, etc.). Dans le secteur bancaire, les pertes (write-off) dépassent maintenant largement la barre des 400 milliards d'euros anticipés au printemps dernier. 
Le volume de la population active, qui reste encore important dans une perspective historique, baisse régulièrement depuis le début de l'année. Il est surprenant que la Bourse américaine ne se soit pas encore écroulée, car tous les autres indicateurs sont à la baisse. 
Il est maintenant à son niveau le plus bas depuis le quatrième trimestre 2001. Cette situation est avant tout la conséquence d'une évaluation négative de la situation économique actuelle, mais elle traduit aussi une révision à la baisse des prévisions pour les six prochains mois. 
Ainsi c'est dissipé l'espoir que cette dernière échappe aux conséquences de la crise aux USA, ce qui aurait permis aux exportateurs européens de compenser leurs pertes en Amérique. Au troisième trimestre 2008, l'indice Ifo pour l'Asie a atteint son plus bas niveau depuis les attentats du 11 septembre 2001, notamment en raison d'une mauvaise notation du Japon. 
Aux USA, l'indicateur du climat économique a encore baissé après une chute spectaculaire au deuxième trimestre, atteignant son plus bas niveau depuis 1991. L'indice du moral des consommateurs de l'université du Michigan a lui aussi atteint en juin son plus bas niveau depuis des décennies et a à peine remonté depuis. 
La plus grande puissance économique européenne, l'Allemagne tombe maintenant dans le marasme. L'indice Ifo du climat des affaires, considéré comme l'indicateur économique le plus important, est presque constamment à la baisse depuis l'automne dernier. 
Les commandes dans ce secteur, l'indicateur majeur des statistiques officielles, ont connu au premier semestre 2008 leur plus forte baisse depuis le début 1993. Durant le deuxième trimestre, l'économie allemande s'est contractée, au taux annuel de 2% (après correction saisonnière). 
Lors du deuxième trimestre, la croissance du PIB s'est faite au rythme annuel de 1,9%, soit le double du taux du premier trimestre (0,9%). C'est essentiellement la conséquence de la baisse d'impôt de 152 millions de dollars (1% du PIB), mais étant donné l'aggravation de la crise de l'immobilier, cette mesure visant à stimuler la croissance ne marque pas encore un tournant. 
L'économie japonaise qui représente la moitié de celle des USA est dans une phase de faible croissance. Au deuxième trimestre, elle s'est contractée au taux annuel de 2,4%, essentiellement en raison de la faiblesse des exportations. 
Dans ce sombre paysage, la forte croissance dans certaines parties du monde n'apporte qu'un réconfort limité. Le taux de croissance de la Chine devrait être de 9,5% cette année et l'année prochaine, et pour la même période de 8% en Inde, de 6,5% en Russie grâce à l'augmentation du prix du pétrole et de 4,3% en Amérique latine. 
La crise américaine fait maintenant tache d'huile dans le monde. Le précédent président de la Réserve fédérale américaine, Alan Greenspan, a peut-être raison quand il dit que ampquot;cette crise est différente, c'est le genre d'événement qui n'arrive qu'une ou deux fois par siècle et qui s'enracine dans la peur de l'insolvabilité des principales institutions financières.ampquot; 

L’inévitable atterrissage en force de l’économie mondiale 
La crise mondiale des crédits et des liquidités, débutée en août dernier, s’est aggravée durant ces dernières semaines. Cela se démontre aisément : aux États-Unis, dans la zone euro et au Royaume-Uni, les écarts entre les taux d’intérêts Libor (auxquels les banques se prêtent entre elles) et ceux des banques centrales – et des obligations d’État – sont extrêmement élevés et ont augmenté depuis le début de la crise. 
Certes, les grandes banques centrales ont injecté des dizaines de milliards de dollars de liquidités dans le secteur des banques commerciales, et la Réserve fédérale américaine, la Banque d’Angleterre et celle du Canada ont baissé leurs taux d’intérêts. Mais la dégradation des conditions financières prouve que cette politique a échoué. 
Il n’est donc pas étonnant que les banques centrales soient de plus en plus désespérées face à la pire crise financière qu’elles aient connue depuis l’avènement de la mondialisation financière. Au risque de paraître brusque, l’annonce récente d’injections coordonnées de liquidités de la part de la Fed et de quatre autres grandes banques centrales arrive un peu tard. 
Le problème n’est pas uniquement le manque de liquidités – des institutions financières avec des dettes à court terme et des actifs non liquides à terme plus long. Nombre d’autres agents économiques font face à de graves problèmes de crédit et de solvabilité, notamment les millions de ménages américains et européens qui ont contracté des emprunts hypothécaires excessifs, les centaines de prêteurs de subprimes en faillite, le nombre croissant de promoteurs en difficulté, les nombreuses institutions financières fortement endettées et, de plus en plus, le secteur des entreprises. 
Par ailleurs, les injections monétaires ne peuvent résoudre l’incertitude généralisée d’un système financier dans lequel la mondialisation et la sécurisation ont entraîné un manque de transparence qui a fortement nuit à la confiance. Lorsque l’on ne fait pas confiance à ses interlocuteurs financiers, on ne leur prête pas, quel que soit l’argent dont on dispose. 
L’addition des problèmes concrets et financiers – la plus grosse récession immobilière qu’aient jamais connue les États-Unis, le pétrole à 90 $ ou plus le baril, une grave crise des crédits, la chute des investissements des entreprises et la faible épargne de consommateurs surendettés ayant subi plusieurs chocs négatifs – fait que la récession est inévitable. D’autres économies seront sans doute entraînées dans cette chute au fur et à mesure que la contagion américaine se propagera. 
Pour atténuer les effets d’une récession américaine et d’une dépression économique mondiale, la Fed et d’autres banques centrales devraient réduire leurs taux de manière beaucoup plus agressive, plutôt que de compter sur des petites injections de liquidités vouées à l’échec. La baisse de 25 points de base des taux directeurs de la Fed en décembre était bien faible par rapport à ce qu’il aurait été nécessaire de faire ; des réductions similaires réalisées par la Banque d’Angleterre et la Banque du Canada ne commencent même pas à compenser l’augmentation des taux nominaux et des taux d’emprunt réels provoqués par la forte hausse des taux du Libor. 
De même, la BCE a tort de refuser de réduire ses taux – elle imagine à tort qu’elle pourra les remonter une fois que la crise soit disant “temporaire” des crédits sera passée. Compte tenu du dégonflement des bulles immobilières, de la hausse des prix du pétrole et de la force de l’euro, qui gêne déjà la croissance, la BCE est quasiment en train d’assurer à la zone euro un ralentissement brutal. 
Dans tous les cas, les mesures récemment annoncées par la Fed et d’autres banques centrales ne vont pas dans le bon sens. Les marchés financiers d’aujourd’hui sont dominés par des institutions non bancaires – banques d’investissement, fonds de placements sur les marchés monétaires, fonds spéculatifs, prêteurs hypothécaires n’acceptant pas les dépôts, “structured investment vehicles” (SIV), voire fonds d’investissement nationaux ou locaux – qui n’ont aucun accès direct ou indirect aux liquidités fournies par les banques centrales. 
La législation américaine interdit formellement à la Fed de prêter à des institutions non bancaires – hormis en cas d’urgence, mais cela implique un processus d’approbation long et complexe, ainsi que l’apport de garanties élevées. Jamais dans l’histoire, la Fed n’a prêté à une institution non bancaire. 
Le risque augmente donc de voir une sorte de “course aux guichets” (“bank run”) toucher les institutions financières non bancaires, en raison de leurs dettes à court terme et de leurs actifs non liquides à plus long terme – c’est du moins ce que laissent penser les problèmes récents de certaines banques (Northern Rock), de certains fonds de placements sur les marchés monétaires, de certains fonds d’investissements nationaux et de certains fonds spéculatifs. Il y a peu de chances que les banques re-prêtent à ces institutions non bancaires les fonds qu’elles ont empruntés aux banques centrales, compte tenu de leurs propres problèmes de liquidités et du peu de confiance qu’elles accordent aux agents non bancaires. 
Des réformes majeures de politique, de régulation et de surveillance vont être nécessaires pour nettoyer le désordre actuel et assainir le système financier mondial. Les politiques monétaires ne peuvent à elles seules résoudre les conséquences de l’inaction des régulateurs et des superviseurs face aux excès de crédits de ces dernières années. 

Les fondamentaux économiques de l’année 2013 
NEW YORK – L’économie mondiale présentera cette année un certain nombre de similitudes avec le contexte qui a prévalu en 2012. Aucune surprise à l’horizon : nous nous apprêtons à connaître de nouveau une année de croissance mondiale de l’ordre de 3% en moyenne, néanmoins marquée par une reprise à plusieurs vitesses – taux de croissance annuels toujours en-dessous de la normale s’élevant à 1% dans les économies développées, et taux proches de la tendance, atteignant 5%, sur les marchés émergents. 
Les efforts de désendettement douloureux – à savoir moins de dépenses et davantage d’économies afin de réduire la dette et l’effet de levier – demeurent la démarche de la plupart des pays développés, impliquant par définition une croissance économique lente. Mais cette austérité budgétaire ira cette année jusqu’à concerner la plupart des économies développées, et plus seulement la périphérie de la zone euro ou le Royaume-Uni. 
Étant donné la croissance anémique de la plupart des économies développées, la reprise des actifs risqués ayant débuté au deuxième semestre de l’année 2012 ne saurait avoir été la conséquence d’une amélioration des fondamentaux, mais plutôt de nouvelles vagues de mesures monétaires non conventionnelles. Les banques centrales de la plupart des économies développées – Banque centrale européenne, Réserve fédérale américaine, Banque d’Angleterre, et Banque nationale suisse – se sont livrées à une forme d’assouplissement quantitatif, et il est probable qu’elles soient rejointes par la Banque du Japon, qui est encouragée à prendre davantage de mesures non conventionnelles par le nouveau gouvernement du Premier ministre Shinzo Abe. 
Tout d’abord, le mini-accord relatif à la fiscalité américaine n’a pas totalement écarté le pays du mur budgétaire. Tôt ou tard, de nouveaux combats sanglants sont voués à se jouer sur les sujets du plafond de la dette, du report des restrictions budgétaires automatiques, ou encore d’une certain « loi de finance provisoire » du Congrès (accord destiné à permettre au gouvernement de continuer de fonctionner en l’absence d’un projet de loi de crédits). 
Deuxièmement, bien que les initiatives de la BCE aient permis de réduire les risques de catastrophes pour la zone euro – une sortie de la Grèce et/ou une perte d’accès au marché pour l’Italie et l’Espagne – les difficultés fondamentales de l’union monétaires n’ont toujours pas été résolues. Combinées à l’incertitude politique, elles ne pourront que réapparaître avec force dans la seconde moitié de l’année. 
Demeurent pas conséquent des stocks de dette publique et privée considérables – si ce n’est écrasants. De plus, compte tenu du vieillissement des populations et d’une faible croissance de la productivité, les prévisions de production seront certainement érodées à défaut de réformes structurelles plus agressives dans la stimulation de la compétitivité, ne laissant aucune raison au secteur privé de financer des déficits chroniques de compte courant. 
D’ici le deuxième trimestre de cette année, l’effondrement des investissements dans l’immobilier, les infrastructures ou encore la capacité industrielle est voué à s’accélérer. Par ailleurs, étant peu probable que le nouveau leadership du pays – conservateur, gradualiste et axé sur le consensus – accélère la mise en œuvre des réformes nécessaires à l’augmentation des revenus des ménages et réduire les économies de précaution, la consommation en tant que part du PIB n’augmentera pas suffisamment pour compenser les choses. 
Quatrièmement, de nombreux marchés émergents – parmi lesquels les BRIC (Brésil, Russie, Inde et Chine), mais également beaucoup d’autres – connaissent aujourd’hui un ralentissement de leur croissance. La source de leur problème n’est autre que leur « capitalisme d’État » – importance du rôle des compagnies étatiques, rôle encore plus considérable des banques étatiques, ressources nationalisées, industrialisation de substitution des importations, protectionnisme financier, et contrôles sur les investissements directs étrangers. 
Israël refusant d’accepter l’existence d’un Iran doté de l’arme atomique, et sa patience ayant des limites, les tambours de la guerre ne peuvent que résonner de plus en plus fort. La prime à la peur sur les marchés pétroliers pourrait se renforcer significativement et augmenter les prix du pétrole jusqu’à 20%, entraînant des effets négatifs pour la croissance aux États-Unis, en Europe, au Japon, en Chine, en Inde, ainsi qu’au sein d’autres économies développées et d’autres marchés émergents importateurs nets de pétrole. 
Bien que toutes les conditions d’une tempête généralisée – qui verrait tous ces risques se matérialiser sous leur forme la plus virulente – ne soient pas réunies, la manifestation d’un seul de ces risques suffirait à paralyser l’économie mondiale, et à la plonger dans la récession. Et même s’ils ne se manifestent pas tous de la manière la plus extrême, tous ces risques se réaliseront tôt ou tard sous une forme ou une autre. 

Le facteur temps et les marchés mondiaux 
BARCELONE – Depuis quelques mois, la dichotomie entre d'un coté des économies qui tournent au ralenti et des dysfonctionnements politiques, et de l'autre le boom des marchés financiers s'élargit. Cependant on néglige un facteur critique : le temps, et qui en a la maîtrise - un paramètre qui pourrait faire la différence entre une résolution globale et ordonnée des incohérences politiques et économiques qui vont en augmentant et le retour à une période de grand désordre. 
Comme on pouvait s'y attendre, les marchés ont retrouvé leur vigueur au cours du premier trimestre 2013. La plupart des chiffres confirment qu'après le traumatisme lié à la crise financière mondiale, l'économie américaine se redresse rapidement. 
Le scénario est maintenant bien connu. Tout d'abord, de grosses multinationales ont retrouvé une solide assise financière, les banques ont reconstitué leurs réserves en capital et réduit le volume de leurs actifs douteux, le secteur immobilier s'est stabilisé, les entreprises de moindre envergure se redressent peu à peu et de plus en plus de ménages sont en voie de rééquilibrer leur budget, notamment du fait de la diminution progressive du chômage. 
Le redémarrage du secteur privé permet de renflouer les caisses de l’Etat. Le déficit du budget américain est à la baisse, aidé en cela par la hausse des revenus de l'Etat et la moindre pression sur ses dépenses (ainsi le sommes consacrées à l'indemnisation des chômeurs a baissé parallèlement à la création d'emplois). 
L'amélioration est aussi évidente en Europe, même si elle se limite malheureusement au marché des obligations souveraines. L'économie réelle reste confrontée à d'énormes pressions liées à la contraction de l'activité et à un chômage qui reste à un niveau inquiétant. 
Après avoir frôlé le désastre en juillet dernier, les écarts de taux d'intérêt des obligations de la zone euro ont généralement diminué et le mouvement de segmentation financière s'est lentement inversé (avant que les responsables européens aient essayé de taxer les dépôts dans les banques chypriotes, une exigence qui a déclenché un feu de barrage). Par ailleurs, comme l'a montré l'émission parfaitement réussie d'obligations à 10 ans à hauteur de 5 milliards d'euros par l'Irlande à la mi-mars, certains pays sont en voie de restaurer leur accès aux marchés financiers. 
Grandes amies des marchés à risque, les banques centrales ont amplifié considérablement l'impact de ces tendances sur les marchés. Ce n'est pas qu'elles veuillent jouer ce rôle, mais si elles veulent avoir la moindre chance de susciter une hausse de la croissance et de la création d'emplois, le prix des actifs doit être élevé. 
Ce phénomène est particulièrement visible aux USA où les marchés adorent la politique de taux d'intérêt proches de zéro (négatifs en termes réels) de la Fed, ses achats d'actifs et l'orientation stratégique agressive qu'elle impulse - tout cela encourageant les investisseurs à prendre davantage de risques. Les marchés apprécient également l'expérimentation énergique à laquelle elle se livre, car cela pousse les autres banques centrales à travers le monde à poursuivre une politique plus expansionniste. 
Du revirement spectaculaire de la Banque du Japon à la baisse surprise du taux d'intérêt directeur décidé par la Banque du Mexique, la politique de la Fed affecte les banques centrales dans un nombre croissant de pays. Contraintes de s'écarter encore davantage du meilleur scénario possible, elles ne peuvent ignorer l'impact sur les liquidités de la politique de la Fed, mais elles ne disposent pas des outils nécessaires pour y répondre. 
La combinaison de mesures prises par chaque pays et de la forte pression des banques centrales (dont la politique du "tout ce qui sera nécessaire" de la Banque centrale européenne) a aussi aidé les marchés à s'affranchir des incertitudes politiques. Que ce soit en raison de la polarisation paralysante du Congrès américain ou du vote protestataire italien contre l'ordre politique établi, les dirigeants politiques disposent du temps nécessaire pour surmonter les dysfonctionnements, minimisant ainsi les perturbations immédiates qu'ils pourraient générer. 
Les investisseurs interprètent naturellement tout cela comme un encouragement à prendre plus de risques. Et tout le bruit fait ce mois-ci autour des huit records successifs du Dow Jones (et de beaucoup d'autres records dans le monde) pousse de plus en plus d'investisseurs à entrer sur les marchés des actifs à risque. 
Les investisseurs craignent les conséquences à long terme des dysfonctionnements politiques, une année supplémentaire de contraction économique en Europe, un chômage catastrophique, les effets imprévisibles de la politique sans précédent des banques centrales et l'augmentation des tensions mondiales. Et le récent gâchis lié au plan de secours destiné à Chypre n'améliore pas la situation. 
Ce mélange d'excitation et d'inquiétude est en réalité le signe de l'approche de la croisée des chemins. La première voie, le passage relativement ordonné d'une reprise soutenue par des mesures politiques à une croissance auto-entretenue offre aux investisseurs la possibilité de gains financiers majorés - l'amélioration rapide de la situation économique et politique validant la fixation artificielle des prix et les conduisant encore plus haut. 
L'autre voie est moins réjouissante. En raison de mesures de politique intérieure insuffisantes et en l'absence de dynamisme économique, les mesures prises par les banques centrales perdent leur efficacité et les dysfonctionnements politiques augmentent, conduisant à des pertes financières, à des pics de volatilité et à d'énormes problèmes de gestion des risques. 
Au vu des mesures prises actuellement, des incertitudes politiques et des multiples équilibres que cela suppose, il est difficile de prévoir à quel moment se présentera la croisée des chemins et sur quelle voie nous basculerons. Ceux qui prétendent le contraire ne réalisent pas le caractère exceptionnel de la situation. 
Si le moment du basculement se rapproche en raison d'un choc géopolitique important (venant par exemple du Moyen-Orient ou de Corée du Nord) et/ou d'un effondrement politique en Europe (tel un plongeon financier de Chypre ou une paralysie politique en Italie), la probabilité de s'engager sur la mauvaise voie sera très forte. Mais si les banques centrales parviennent à limiter suffisamment longtemps les incohérences financières et politiques au niveau de chaque pays et plus globalement, la distribution des probabilités quant à la suite des événements pourrait s'améliorer considérablement. 
Or ce sont les banques centrales qui ont la maîtrise du temps. Mais le contrôle qu'elles en ont est imparfait et il perdra progressivement son efficacité si dans les mois à venir des obstacles politiques supplémentaires freinent les progrès économiques. 

Le marché immobilier à échelle planétaire 
La résidence que l’on achète est enracinée à un endroit précis, comme un arbre, et fleurit ou dépérit au gré des conditions économiques locales. Le monde entier défile sur nos écrans de télé, mais le marché immobilier, composé presque uniquement d’amateurs locaux, franchit rarement les frontières géographiques locales. 
D’ici un mois, le Chicago Mercantile Exchange (CME), en collaboration avec ma société MacroMarkets, ainsi qu’avec Fiserv et Standard & Poor’s, lancera des options sur contrats à terme sur les prix immobiliers dans dix villes des États-Unis. Les contrats seront basés sur les indices des prix immobiliers S&P/Case-Shiller, établis en fonction des recherches spéculatives que mon collègue Karl Case et moi-même avons menées, il y a presque vingt ans. 
Les marchés à terme sur les prix immobiliers permettront aux investisseurs du monde entier d’investir indirectement dans l’immobilier américain, par l’intermédiaire de ces marchés. Un acheteur à Paris, Rio de Janeiro ou Tokyo aura la possibilité d’investir dans des logements occupés par leurs propriétaires à New York, Los Angeles et Las Vegas,entre autres. 
Un des principes fondamentaux de la théorie financière – la diversification ou la répartition des risques – implique que l’intérêt pour ces nouveaux contrats sera fort. Les entreprises et les habitants de New York, par exemple, sont surexposés aux risques immobiliers locaux. 
L’expérience d’un véritable marché à terme sur les résidences uni-familiales n’a pas été retentée depuis 1991, lorsque le London Futures and Options Exchange (appelé désormais Euronext.liffe) a raté le lancement d’un tel marché. Cet essai n’a jamais généré de grands volumes de transactions. 
S’il n’y a pas d’investisseurs intéressés, il ne se produira pas assez de transactions pour générer les profits permettant d’en attirer d’autres. Cependant, comme c’est le cas pour toutes les idées brillantes, nous ne savons jamais très bien pourquoi elles séduisent. 
Les indicateurs initiaux laissent penser que l’intérêt croissant pour les transactions à terme en matière de prix immobiliers, surtout en raison du discours ambiant sur la « bulle immobilière », souligne l’importance de la diversification des risques. Après l’annonce du CME, l’un de ses concurrents, le Chicago Board Options Exchange, a déclaré son projet de créer des options sur contrats à terme dans les plus grandes régions américaines, basés sur les prix immobiliers moyens publiés par la National Association of Realtors (Association nationale des agents immobiliers). 
Or, outre le fort intérêt public pour l’investissement immobilier et la couverture des risques, une autre question épineuse doit être réglée pour que les marchés à terme fonctionnent bien : les prix doivent être ouvertement révélés et les investisseurs doivent en comprendre la signification. 
Aujourd’hui, le prix à terme sur le marché est plus bas que le prix d’un bien immobilier. Vraisemblablement, le déport n’apparaîtra pas dès le premier jour des transactions immobilières, mais il devrait se produire au bout de quelques mois. 
Tout le monde sait que ces villes ont connu un énorme boom immobilier au cours de ces dernières années (c’est d’ailleurs un phénomène mondial généralisé). Les investisseurs internationaux ne semblent pas très enclins à investir dans ces villes, sans la perspective d’une baisse des prix fondée sur les marchés à terme. 
Néanmoins, les New-Yorkais auront besoin de procéder à quelques ajustements pour couvrir leurs propres investissements immobiliers, s’ils veulent vendre des contrats à terme entraînant naturellement une baisse des prix. Ils devront se faire à l’idée que le marché a déjà anticipé ce déclin et qu’ils ne peuvent se protéger que de l’infime marge potentielle qui dépasse cette anticipation. 
Jusqu’à maintenant, l’évolution des prix de l’immobilier a essentiellement été le résultat d’opinions diverses. Lorsque les marchés créeront un consensus international au sujet des prix des logements dans toutes les grandes villes du monde, il sera plus facile de gérer les risques qu’elles rencontrent en stabilisant d’une part, leurs économies et d’autre part, nos propres niveaux de vie. 

Controverse sur la santé aux Etats-Unis et conséquences mondiales 
Mais certains démocrates, conservateurs en matière fiscale, s’opposent fortement à ses propositions, ainsi que les républicains, pour qui elles ne manqueront pas d’aggraver le déficit budgétaire. Ce déficit étant le premier responsable du déficit des comptes courants – et par conséquent des déséquilibres globaux – l’issue de cette controverse aura un impact sur les Etats et les investisseurs du monde entier. 
Les plus de 65 ans sont pris en charge par “Médicare,” système public d’assurance santé, et le système “Medicaid,” financé conjointement par les Etats et le gouvernement, prend en charge les familles à faibles revenus (et ceux dont les revenus et le patrimoine sont dilapidés par le coût des médicaments). Beaucoup de non-assurés ont accès gratuitement aux services d’urgence des hôpitaux publics ou privés, où ils peuvent être soignés, non moins gratuitement, pour des maladies chroniques. 
Le dernier budget prévoit de consacrer plus de 500 milliards de dollars en 2010 pour Medicare, et plus de 250 milliards de dollars sur l’argent des contribuables pour Medicaid. L’employeur est généralement encouragé à fournir une assurance privée, dépense qu’il peut gérer comme faisant partie des frais généraux pour lesquels il bénéficie de déductions fiscales, tandis que la valeur de cette assurance est déductible du revenu imposable du salarié. 
Bref, dans leur grande majorité les Américains sont assurés, et c’est l’Etat qui subventionne en grande partie la santé. Il reste que 54 millions de personnes environ ne sont pas officiellement assurées, et que certains assurés sont toujours menacés par le coût exorbitant des soins quand ils doivent recourir à un traitement cher. 
Les objectifs sur lesquels Obama a mené sa campagne – l’assurance santé pour tous, le coût élevé des soins ne devant conduire personne à la ruine, et une manière plus efficace de développer et de dispenser les soins, qui ralentisse l’augmentation d’ensemble de leurs coûts – n’ont fait, de sa part, l’objet d’aucune proposition spécifique. Il a préféré en laisser le soin au Congrès. 
La principale proposition de loi, établie au Sénat par la commission des Finances, ne satisfait aucun des objectifs fixés par Obama. Elle divise le nombre des non-assurés par deux approximativement, mais laisse toujours environ 25 millions de gens sans couverture – en les exposant à des factures médicales exorbitantes, les dissuadant de se faire soigner. 
Rien n’a été clairement établi non plus pour ralentir l’augmentation des coûts médicaux. L’industrie pharmaceutique et le secteur hospitalier, en signe de soutien aux objectifs du gouvernement, ont promis ensemble de réduire leurs coûts d’environ 20 milliards de dollars par an – une somme symbolique par rapport aux près de 1000 milliards de dollars dépensés par le gouvernement sur les 2000 milliards de dollars qui constituent le total des dépenses en matière de santé. 
Le bureau du budget du Congrès (le CBO), un organisme indépendant des partis, estime que la proposition de la commission des Finances du Sénat coûterait environ 800 milliards de dollars d’ici à 2019. Une grande part de cette augmentation serait, en principe, remboursée par les 215 milliards de dollars de taxes prélevés sur les contrats d’assurance les plus chers, et par environ 400 milliards de dollars de coupes claires dans le paiement des médecins et des hôpitaux qui dispensent des soins aux patients âgés pris en charge par le programme Medicare. 
Si les estimations de coût et de financement sont exactes, et si le Congrès ne revient sur aucune de ces clauses, les calculs du CBO signifient que le projet de la commission des Finances du Sénat réduirait le déficit budgétaire de 49 milliards de dollars d’ici à 2019, moins de 1% du déficit prévu, qui se monte à plus de 7000 milliards de dollars. 
A vrai dire, il est très possible que ce projet ne fasse qu’aggraver le déficit budgétaire. Elever le nombre d’assurés à 35 millions et élargir la couverture maladie de ceux qui sont déjà assurés va entraîner une plus grande demande, susceptible de rendre plus chers les soins payés par l’Etat, ainsi que ceux qui sont payés par les assurances privées. 
Taxer les polices d’assurance chères pousserait les employés et les employeurs à se porter sur des bénéfices non imposables autres que ceux qu’offrent ces contrats d’assurance. Le cas échéant, l’Etat serait privé des contributions provenant des compagnies d’assurance, des employeurs ou des employés. 
Il en va de même pour les baisses de rémunération pour ceux qui prodiguent des services aux patients Medicare, et il y a peu de chance que le Congrès les soutienne suffisamment, surtout s’il s’avère que ces baisses ne font que réduire le volume des services, et non les rémunérations. Ces propositions de coupes claires ne datent pas d’hier, et n’ont mené ultérieurement qu’à une reculade. 
Le projet actuel, compte tenu des effets que les propositions d’Obama auraient sur la fiscalité, laisserait encore 25 millions de personnes sans assurance, ce qui n’est pas négligeable. Combien cela coûtera-t-il de les assurer si les 35 millions de ceux qu’il est “plus facile d’assurer” représentent déjà un coût total de 800 milliards de dollars? 
Il est clair que le projet de loi actuel risque de creuser considérablement les futurs déficits des Etats-Unis – de créer un précédent et d’ouvrir la voie à d’autres changements encore plus coûteux dans le domaine de la santé. Il ne fera qu’ajouter aux déficits budgétaires déjà prévus à court terme et à ceux que l’on prévoit pour la décennie qui vient – avant même que le changement démographique de l’Amérique n’augmente le coût de l’aide sociale et de Medicare. 
Contre toute attente, le marché des obligations semble ne pas avoir conscience du danger, mais les pays détenteurs de la dette américaine ont toutes les raisons de s’inquiéter. 

Crise de l’immobilier aux Etats-Unis, répercussions dans le monde 
CAMBRIDGE – L’éclatement, durant l’été 2006, de la bulle immobilière aux Etats-Unis a provoqué la crise financière mondiale et la récession. Le marché de l’immobilier en chute libre qui a suivi a causé une contraction spectaculaire du patrimoine des ménages, menant à une consommation plus faible et une baisse générale du PIB. 
La chute du prix de l’immobilier a aussi généré une forte augmentation des défauts de paiement et des saisies, faisant accroître le nombre de logements disponibles sur le marché et faisant davantage reculer les prix. Par conséquent, un tiers des propriétaires états-uniens par emprunt hypothécaire ont déjà « coulé » – le montant qu’ils doivent rembourser excède la valeur de leur maison. 
En outre, le ratio très élevé emprunt-valeur s’ajoute aux finances désastreuses des foyers américains, causant une hausse du nombre des saisies et manquements. Pour être plus précis, le taux de chômage à la hausse, combiné au grand nombre de personnes employées à temps partiel contre leur gré, a fait monter le nombre de personnes à court de moyens pour rembourser les mensualités de leur emprunt hypothécaire. 
Si un propriétaire cesse de payer, le créditeur peut saisir la propriété sans pour autant prélever d’autres actifs ou parties sur salaire. Même dans les Etats où les créditeurs sont légalement en mesure de le faire, la loi sur la faillite des individus est si limitée qu’ils n’en prennent pas la peine. 
Lorsque les propriétaires sont défaillants, les banques perdent de l’argent et l’incertitude quant aux manquements futurs sape la confiance de la banque dans son capital. Ces dernières peinent donc à rassembler des fonds et se retrouvent contraintes de réduire leurs prêts pour conserver leurs ressources existantes. 
La faiblesse de l’économie américaine qui a suivi est synonyme d’un repli de la demande en importations. Et si la spirale de la chute des prix de l’immobilier se poursuit, la valeur des prêts hypothécaires garantis par les institutions financières mondiales reculera, ce qui affectera les ressources de crédit au-delà des Etats-Unis. 
Le taux de recul des prix aux Etats-Unis pour les trois derniers mois dont nous ayons les données (jusqu’à mai) a chuté et les chiffres de mai sont stables. Si cette tendance se poursuit, le patrimoine des ménages restera tel quel et le capital des banques s’en trouvera renforcé. 
Le taux d’intérêt des prêts hypothécaires est tombé en dessous de 5 % en mars et avril, mais a enregistré une forte hausse depuis. En outre, le programme gouvernemental d’aide aux primo-accédants pourrait avoir généré une réserve de la demande non exprimée ; d’autant plus que les banques ont imposé un moratoire sur les saisies, maintenant des logements à l'écart du marché. 
Tout ceci aurait pu provoquer une amélioration temporaire du prix de l’immobilier. En somme, il nous faudra patienter jusqu’à la parution des chiffres de juin et juillet pour savoir si le changement opéré est durable. 
La vente de maisons pré-existantes à la hausse dernièrement aux Etats-Unis pourrait aussi être trompeuse, puisqu’une grande partie de ces ventes provient des propriétés saisies. En effet, les propriétés saisies ou sur le point de l’être représentent désormais presque un tiers de toutes les ventes de maisons pré-existantes. 
L’administration Obama a établi un plan visant à aider les individus en détresse – à cause du reflux de leurs revenus ou de la hausse des intérêts sur leur prêt – à rembourser leurs mensualités. Pour les individus dont les mensualités sont bien supérieures aux revenus dont ils disposent, le gouvernement partage avec la banque créditrice le coût d’une réduction de leur mensualité à 31 % de leurs revenus. 
Reste à voir si ce nouveau programme fonctionnera bien et empêchera de nouveaux manquements, malgré l’expérience peu encourageante en modification de remboursement de prêt que nous ayons eu. Presque 50 % de ceux dont les mensualités ont été modifiées ont tout de même manqué à leurs versements dans les six mois suivants. 
Etant donné le grand nombre de propriétaires aux capitaux propres négatifs (ou negative-equity), le risque court que manquements et saisies ne disparaissent pas. Dans ce cas, la vente de propriétés saisies continuera de faire chuter le prix de l’immobilier, érodant le patrimoine des ménages et sapant les institutions financières. 
Si les prix n’ont pas cessé de reculer, il importe que l’administration Obama se penche sur le problème du ratio élevé prêt-valeur. Elle ne viendrait pas seulement en aide à sa propre économie mais aussi à toutes celles qui traitent avec les Etats-Unis. 

Quel sera le nouveau visage du monde après le mois de novembre ? 
Par-delà l'océan, le 8 novembre, plus de 2000 membres du parti communiste chinois se réuniront à Pékin. Une semaine plus tard, les membres du comité permanent du Politburo se présenteront par ordre hiérarchique pour prendre la direction d'un pays en pleine croissance de 1,3 milliards d'habitants. 
En plein écroulement économique, le pays reste agressif. Par l'intermédiaire de son allié au Liban, le Hezbollah, il a lancé avec succès au moins un drone au-dessus d'Israël et serait à l'origine de cyber-attaques qui ont eu lieu récemment. 
Lors de son discours à l'ONU, le Premier ministre israélien Benjamin Netanyahu a appelé à fixer une ligne rouge au programme nucléaire iranien - susceptible d'être atteinte durant le printemps ou l'été 2013. Par la suite il a annoncé des élections législatives anticipées qui pourraient lui donner une marge d'initiative plus importante pour agir contre l'Iran. 
Il faut aussi évoquer la Turquie, à cheval entre l'Europe et le Moyen-Orient. Pays émergent destiné à devenir une puissance régionale, elle a échangé des coups de feu avec son voisin du sud, la Syrie, et a appelé ses alliés de l'OTAN à renforcer sa sécurité. 
Tel est au moins en partie, le paysage en remaniement dont les nouveaux dirigeants des grandes puissances vont hériter au Moyen-Orient. Les USA y sont très impliqués ; après 10 ans d'engagement militaire épuisant, ils ont mis fin à leur mission de combat en Irak en 2010 et devraient achever leur retrait militaire d'Afghanistan en 2014. 
Le progrès technique et l'innovation commencent à faire une réalité du vieux rêve d'indépendance énergétique. Alors que l'on pensait qu'il était impossible d'extraire les importantes réserves de gaz naturel de l'Amérique, de nouvelles technologies telles que la fracturation hydraulique (fracking) ont ouvert la voie à la révolution du gaz de schiste. 
L'année dernière pour la première fois depuis 15 ans, ils ont importé moins de la moitié de leur consommation de pétrole. Leur production de gaz de schiste a augmenté de 17% par an entre 2000 et 2006 et de 48% entre 2006 et 2010. 
Les conséquences de cette révolution ne limiteront pas à l'économie. Sur le plan politique, la moindre dépendance des USA à l'égard des importations de pétrole leur permettra de se concentrer sur la redirection de leur politique étrangère vers l'Asie. 
Mais les dirigeants américains ne seront pas les seuls à hériter d'un monde en évolution. Cela pourrait être bientôt la fin des taux de croissance record en Asie - un facteur essentiel de stabilité sociale et politique. 
Même si le nationalisme dirigé contre des ennemis extérieurs tend à détourner momentanément l'attention des graves problèmes intérieurs, ces derniers ne peuvent rester sans solution. La Chine devra adapter son économie et sa politique pour faire face à des inégalités croissantes. 
Durant des années, restant en position d'attente, une attitude avantageuse alors pour elle, la Chine s'est appuyée sur la présence américaine dans la région. Mais les prochains dirigeants chinois vont probablement adopter un rôle plus actif ; ils seront en bonne position pour cela, la réputation de la Chine n'étant pas entachée par un passé impérialiste. 
Bien qu'elle se débatte avec ses propres difficultés tout en faisant face à la crise économique mondiale, elle ne doit pas abandonner ses voisins du sud. Il est de toute première importance qu'elle s'implique auprès des pays du sud de la Méditerranée, un lieu crucial pour une coopération politique, économique et énergétique. 
En Syrie, elle continue à soutenir le régime du président Bachar Al Assad en s'opposant à toute intervention militaire, et elle cherche à défendre ses intérêts stratégiques, notamment dans la ville syrienne de Tartous. Cette position s'est traduite par des vetos répétés aux résolutions du Conseil de sécurité visant à mettre fin à un conflit qui a déjà fait des dizaines de milliers de victimes. 
L'inaction de la communauté internationale en Syrie n'est pas seulement nuisible au peuple syrien, elle sape la légitimité de l'une des institutions multilatérales les plus importantes. La situation de l'Iran et celle de la Syrie étant étroitement liées, les divisions internes parmi les cinq membres permanents du Conseil de sécurité (les USA, la Chine, la Grande-Bretagne, la France et la Russie) pourraient être extrêmement préjudiciables à la recherche d'une solution à la crise autour de la politique nucléaire iranienne. 
Que les récentes rumeurs de négociations bilatérales américano-iraniennes soient fondées ou pas, de telles initiatives devraient être accueillies favorablement. Tandis que les grands acteurs politiques mondiaux restent préoccupés par leur évolution interne, la région continue à sentir la poudre. 

L’effondrement du rêve américain 
La croyance dans cette caractéristique fondamentale de l’identité nationale américaine n’a cessé de persister, bien que les inégalités se soient progressivement creusées au fil des décennies. Ces dernières années, en revanche, la tendance en direction d’écarts extrêmes en termes de revenus et de richesse s’est considérablement accélérée, en raison des évolutions démographiques, de la polarisation des compétences au sein de l’économie, ainsi que des politiques budgétaires. 
Entre 1997 et 2007, la part des revenus s’inscrivant dans le top 1% des ménages américains a augmenté de 13,5%. Ceci équivaut à un report de 1 100 milliards $ des revenus annuels américains en faveur de ces familles – soit plus que le total des revenus des 40% de ménages américains les moins favorisés. 
L’impact précis de ces inégalités sur le bien-être des individus demeure controversé, notamment en raison de la nature complexe des mesures nécessaires pour jauger cette donnée avec exactitude. Mais si les indicateurs objectifs ne peuvent aboutir à une image complète de la relation existant entre inégalités et bien-être humain, la manière de les interpréter fournit aux individus un certain nombre de signaux importants au sein des sociétés, ainsi que d’une société à l’autre. 
Lorsque les inégalités sont uniquement perçues comme un juste retour des choses compte tenu des efforts individuels fournis, elles peuvent constituer un signal constructif en direction d’opportunités futures. Mais lorsqu’elles sont considérées comme la conséquence d’un système injuste récompensant seulement une poignée de privilégiés, ces inégalités sont susceptibles d’altérer la motivation et ainsi la propension des individus à travailler dur et à investir dans l’avenir. 
La mobilité économique a par exemple décliné ces dernières décennies, et s’avère également aujourd’hui plus faible qu’auparavant dans de nombreux autres pays industrialisés, tels que le Canada, la Finlande, l’Allemagne, le Japon et la Nouvelle-Zélande. La place initialement occupée par un travailleur américain au sein du schéma de répartition des revenus s’avère extrêmement prédictive du salaire qu’il touchera à l’avenir. 
Il existe par ailleurs aux États-Unis une forte corrélation intergénérationnelle en termes de revenus (qui s’élève à environ 0,5), les enfants de parents percevant disons 50% de plus que la moyenne ayant de grandes chances de toucher 25% de plus que la moyenne de leur génération. En effet, les États-Unis se situent désormais à peu près en milieu de tableau selon le classement des opportunités économiques formulé par la Banque mondiale, bien en-dessous d’États comme la Norvège, l’Italie, la Pologne et la Hongrie. 
Certains prétendent que tant que les États-Unis conserveront leur dynamisme économique, leur leadership en matière d’innovation technologique, ainsi que leur nature attractive pour les immigrants, peu importe l’existence d’inégalités de revenus. D’autres tendances pertinentes – échec des établissements scolaires publics, effondrement de l’infrastructure, augmentation des taux de criminalité, ou encore persistance des disparités d’accès aux opportunités en fonction de l’appartenance ethnique – semblent néanmoins réfuter une telle conception. 
Dans un monde au sein duquel les différents destins individuels sont de plus en plus liés, et où l’efficacité de la gouvernance repose sur une certaine forme de consensus s’agissant des normes de justice sociale et distributive, le creusement des inégalités de revenus dans un pays donné – et notamment lorsque ce pays s’est longtemps démarqué en tant que modèle d’opportunités économiques – est de nature à façonner les comportements ailleurs dans le monde. En l’absence de conviction selon laquelle le travail acharné engendre les opportunités, les individus sont moins enclins à investir dans l’éducation, compromettant ainsi le développement du marché du travail ; ils peuvent parfois même céder à une tentation protestataire. 
Comme l’a souligné le prix Nobel Joseph Stiglitz : « La mesure dans laquelle la politique et l’économie mondiale seront façonnées en accord avec nos valeurs et nos intérêts dépendra en grande partie de la capacité de notre système économique et politique à opérer en faveur du plus grand nombre de citoyens. » 
La réduction des inégalités exigera un certain nombre de solutions globales à long terme, telles qu’une réforme des politiques budgétaires en faveur de l’investissement public dans la santé et l’éducation, sans pour autant ajouter à l’effet dissuasif d’un code de la fiscalité d’ores et déjà caractérisé par sa lourdeur. La promotion de telles mesures requiert néanmoins une volonté politique ferme, qui semble faire défaut aux États-Unis. 
Compte tenu d’une paralysie politique à l’échelle nationale, l’amorce d’un débat constructif autour d’une problématique aussi controversée et conséquente que la question des inégalités reposera ainsi en grande partie sur l’opinion publique américaine. Si davantage d’individus parviennent à reconnaître les contraintes que font peser les inégalités sur leurs perspectives futures, ils seront bien plus à même de faire appel aux responsables politiques afin d’y remédier. 
Les Américains se sont longtemps enorgueillis de la réputation de leur pays en tant que terre d’opportunités, en tant que destination que nombre d’individus redoublent d’efforts pour gagner. La mise en œuvre d’une campagne publique d’éducation destinée à souligner les difficultés que soulèvent les inégalités pour les fondements mêmes de cette réputation pourrait constituer une première étape, par ailleurs peu risquée, en direction du renouveau de cette promesse américaine. 

Le bien-être mental pour tous 
MELBOURNE – Un soir de printemps, en 1997, époque à laquelle j’exerçais à l’Australian National University de Canberra en tant que chercheur dans le domaine des troubles mentaux, j’ai eu une discussion avec mon épouse Betty Kitchener, infirmière diplômée d’État et instructrice en secourisme pour la Croix Rouge à ses heures perdues, au sujet du caractère inadéquat des formations traditionnelles aux premiers secours. Ces formations négligent en effet bien souvent les urgences liées aux troubles mentaux, n’apportant aux participants que peu d’outils pour venir en aide aux personnes luttant contre des idées suicidaires, des attaques de panique, un stress post-traumatique, les effets de l’abus d’alcool ou de drogues, ou encore contre une perte de contact avec la réalité. 
Or, sa famille et ses professeurs échouèrent à identifier le problème, ce qui ne lui permit de bénéficier d’aucun soutien, ni d’aucune aide de la part d’un professionnel. Cette absence de traitement précoce mit à mal ses perspectives de guérison, et elle a depuis continué de souffrir d’épisodes de dépression tout au long de sa vie. 
Dans l’espoir de contribuer à ce que les personnes fragiles n’aient pas à souffrir seules autant que Betty a souffert, nous avons décidé de créer au sein de notre communauté locale un cours de formation aux premiers secours face aux troubles mentaux. Trois ans plus tard, lorsque Betty est parvenue à lever le pied au niveau de sa profession afin de développer cette formation de premiers secours face aux troubles mentaux, nous avons finalement été en mesure de lancer ce cours. 
Les bienfaits de cette initiative se sont rapidement faits sentir, plusieurs études d’évaluation ayant démontré que les participants avaient tendance à accepter davantage la signification des troubles mentaux sur le plan de la santé, à être plus confiants quant à leur capacité à aider les autres, et à faire preuve de motivation dans la mise en application des connaissances acquises au cours de la formation. Ces résultats positifs ont contribué à l’expansion de ce cours. 
Rien d’étonnant à ce que cette croissance ait été aussi rapide, compte tenu de la prévalence des troubles mentaux à travers le monde. En Australie, près d’un adulte sur cinq est affecté chaque année par un problème d’ordre mental, beaucoup d’entre eux ne bénéficiant pas pour autant de l’aide d’un professionnel. 
Les différentes études démontrent que la propension d’une personne à faire appel au soutien d’un professionnel dépend fortement des encouragements et comportements des proches de cette personne. Les individus bénéficiant d’un soutien solide de la part de leur entourage ont bien davantage de chance de guérir que ceux dont les troubles demeurent secrets, ignorés, ou encore minimisés. 
Les troubles mentaux ont en effet tendance à émerger relativement tôt dans l’existence, le premier épisode problématique se produisant souvent au cours de l’adolescence ou au début de l’âge adulte – une période critique de développement, au cours de laquelle nous achevons nos études, rejoignons le monde du travail, bâtissons nos relations les plus fondamentales, et forgeons nos habitudes en termes de santé. En l’absence d’un solide système de soutien, les problèmes liés à la santé mentale sont susceptibles de perturber toutes ces évolutions, mettant à mal les perspectives futures de la personne affectée. 
Si l’expansion rapide du cours de formation aux premiers secours face aux troubles mentaux a contribué à améliorer la situation dans de nombreuses communautés, il reste encore beaucoup à accomplir. À court terme, il serait nécessaire que les pays développés s’efforcent d’atteindre un taux de participation de 1% aux formations de premiers secours en matière de santé mentale, comme l’a fait l’Australie. 
Ces trois dernières années, 11% de la population australienne a pu suivre une formation de ce type, notamment en raison d’une obligation pour les personnes exerçant certaines fonctions, comme les agents de la petite enfance, d’être titulaires d’un certificat classique de premiers secours. Le fait d’exiger que les personnes occupant certains postes – enseignants au lycée, infirmiers et officiers de police – soient titulaires d’un certificat de premiers secours face aux troubles mentaux permettrait de promouvoir considérablement une telle participation, renforçant ainsi le soutien apporté à tous ceux qui luttent contre une fragilité mentale. 
L’existence de telles certifications s’avérerait encore plus essentielle dans les pays en voie de développement, compte tenu de la présence limitée des professionnels de la santé mentale. Une initiative expérimentale conduite au sein de communautés rurales indiennes a démontré qu’une telle démarche de premiers soins face aux problèmes mentaux pouvait être adaptée avec succès aux besoins de communautés aux ressources limitées. 
Dans les pays industrialisés comme dans les pays en voie de développement, l’ampleur de cette problématique est bien trop vaste pour être exclusivement confiée aux professionnels de la santé mentale. Chaque membre de communauté devrait pouvoir bénéficier des outils permettant de préserver et d’améliorer sa propre santé mentale, de même que celle de son entourage. 

La mondialisation du Partenariat Transatlantique 
STANFORD – Les négociations entre les États-Unis et l'Union européenne sur le Partenariat transatlantique de commerce et d'investissement (TTIP) ont maintenant commencé, et représentent a priori le plus important accord de libre-échange pour cette zone dans l'Histoire. S'il aboutit, le TTIP va englober plus de 40% du PIB mondial et représenter de grandes parts du marché mondial et d'investissements directs étrangers. 
Avec l'adhésion de la Croatie début juillet, l'UE compte désormais 28 États membres, chacun ayant ses propres intérêts spécifiques. Ces derniers les poussent vers la promotion ou la protection du commerce, en fonction de leur avantage comparatif, de leur histoire et de leur puissance politique nationale. 
Le TTIP est censé supprimer toutes les règles tarifaires et réduire les barrières non tarifaires y compris dans l'agriculture, élargir l'accès au marché du secteur des services, apporter une meilleure harmonisation de la réglementation, renforcer la protection de la propriété intellectuelle, limiter les subventions aux entreprises publiques, entre autres. Tout ceci promet des négociations difficiles : en effet la France a déjà demandé et obtenu une « exception culturelle » pour le cinéma et la télévision. 
Le développement des échanges augmente le revenu moyen de tous les pays concernés. Les économistes estiment que le libre-échange mondial a permis de nombreux cycles de négociations multilatérales (le dernier en date étant le cycle d'Uruguay, qui a abouti à la création de l'Organisation Mondiale du Commerce), qui ont fait augmenter le revenu mondial de manière substantielle. 
Dans chaque pays, en dépit de bénéfices nets, il y a aussi des perdants. La meilleure façon de répondre aux préoccupations économiques, politiques et humanitaires soulevées par les accords commerciaux, passe par des règles de transition, de soutien du revenu temporaire et du recyclage, plutôt que par le maintien de barrières protectionnistes. 
Les bénéfices provenant de ces pactes proviennent d'une variété de facteurs, dont le plus important est l'avantage comparatif : les pays spécialisent leur production de biens et de services dans des secteurs où ils sont relativement plus efficaces, et vendent ces biens et services à d'autres pays. 
Comme la portée de la libéralisation des échanges diminue, les profits diminuent à leur tour, dans une plus forte proportion. Les estimations des bénéfices annuels d'un TTIP pleinement réalisé sont de 160 milliards de dollars pour l'UE et de 128 milliards de dollars pour les Etats-Unis. 
Les tarifs sont généralement modestes déjà, donc les bénéfices provenant de la poursuite de leur réduction seraient eux-mêmes modestes. Il est essentiel de supprimer les barrières non tarifaires, telles que les règles et les restrictions locales qui ne sont pas fondées sur des préoccupations de santé et de sécurité légitimes d'un point de vue scientifique ou, en dépit des pressions politiques qui tentent de les maintenir ou de les renforcer. 
Le NAFTA (ALENA), par exemple, a suivi la première voie, en augmentant considérablement les échanges commerciaux entre les Etats-Unis, le Canada et le Mexique. Son imitation, le SAFTA (l'Accord de libre-échange d'Asie du Sud), a lentement évolué vers la réduction des tarifs et de la liste des éléments exclus : ainsi l'Inde a signé des ALE bilatéraux distincts avec le Bangladesh et le Sri Lanka. 
L'une des plus difficiles est la limitation des importations d'aliments génétiquement modifiés par l'UE, qui pose un problème majeur à l'agriculture des Etats-Unis. Une autre est la réglementation du secteur financier, où les banques des Etats-Unis préfèrent les réglementations de l'UE pour leur cadre national émergent plus rigoureux (comme les normes de capitalisation plus exigeantes pour les grandes banques récemment proposées par les organismes de réglementation des Etats-Unis). 
Et la loi Jones de 1920 à présent dépassée, qui oblige les marchandises transportées entre des ports américains à être expédiées uniquement sur les navires américains (souvenez-vous de la confusion quant à la possibilité de navires étrangers de venir en aide au moment de la marée noire de BP dans le Golfe du Mexique). Les règlementations et les restrictions de sécurité sur les sociétés à participation étrangère dans des secteurs sensibles représentent de nouveaux points de controverse. 
Le Mexique a déjà un ALE avec l'UE et le Canada est en train d'en négocier un. À un certain point, il faudra harmoniser le NAFTA et le TTIP. 
Pendant ce temps, d'autres pays du monde, qui représentent toujours plus de la moitié du PIB mondial et l'essentiel du commerce mondial et de l'IDE, se demandent de quelle manière le TTIP aura une incidence sur chacun d'eux. Une possibilité, suggérée par mon ex-collègue, l'ancienne Représentante américaine au Commerce Carla Hills, serait qu'un TTIP réussi donne une impulsion décisive pour ranimer des négociations de libre-échange mondiales du cycle de Doha moribond. 
Pour prendre un exemple simple, des règles européennes plus raisonnées sur les importations de produits agricoles génétiquement modifiés en provenance d'Amérique du Nord, s'ils se traduisent par une surveillance attentive et appropriée de l'Afrique, pourraient être une véritable aubaine pour l'agriculture africaine. Ne pas saisir l'occasion d'ajouter de telles opportunités au programme des négociations du TTIP revient presque à coup sûr à interdire les aliments génétiquement modifiés en Afrique. 
Des questions analogues surgissent pour chaque secteur et pour chaque réglementation, au coup par coup. Nous pouvons espérer, mais sans aucune garantie, que les modalités convenues à la clôture des négociations du TTIP viendront justifier l'enthousiasme de leur ouverture. 

La révolution mondiale de l'innovation 
Plusieurs études empiriques montrent que l'innovation est le principal facteur de progrès technologique et d'augmentation de la productivité. Les investissements en Rampamp;D (recherche et développement) et dans la formation scientifique et technique sont les vecteurs essentiels de la capacité d'innovation et de la compétitivité d'un pays. 
Une nouvelle étude du National Science Board, l'organe dirigeant de la Fondation nationale pour la science aux USA, analyse ces investissements en terme de tendance, tant au niveau des pays que des régions. Elle montre que le paysage général de l'innovation a changé significativement au cours de la dernière décennie. 
Il va probablement encore évoluer, car plusieurs pays asiatiques, notamment la Chine et la Corée du Sud, accroissent leur budget consacré à la Rampamp;D et à la formation scientifique et technique pour conforter leur place en tant que centre important en matière d'innovation. Au même moment, le fardeau écrasant de la dette pourrait contraindre les USA, l'Europe et le Japon à diminuer ce budget. 
Les USA restent le premier investisseur mondial en Rampamp;D avec 400 milliards de dollars en 2009 - un montant qui dépasse le total des dépenses de la Chine, du Japon et de l'Allemagne - ceci grâce au plan de relance du président Obama. Mais dans un classement des dépenses consacrées à la Rampamp;D en pourcentage du PIB, ils n'étaient que 8° (avec un taux de 2,9%). 
La part des investissements en Rampamp;D consacrée à la défense au sein de l'UE et au Japon était et reste nettement plus faible - moins de 10% pour l'UE et moins de 5% pour le Japon en 2009 (on ne dispose pas de ces données pour la Chine et la Corée du Sud). Aux USA au cours des 10 prochaines années, en raison de la lutte contre les déficits, une baisse sensible du budget de la défense pourrait se traduire par une diminution notable des investissements en Rampamp;D. 
Au niveau mondial entre 1999 et 2009 les dépenses en Rampamp;D ont augmenté en moyenne de 7% par an, avec une accélération à 8% au cours des 5 dernières années, ceci malgré la récession. Durant toute cette période, ces dépenses ont augmenté bien davantage que la production mondiale, ce qui traduit à la fois un engagement de plus en plus fort des Etats et la part de plus en plus grande des secteurs de haute technologie dans la production et les échanges mondiaux. 
Au cours des 10 dernières années, la part des USA dans les dépenses en Rampamp;D au niveau mondial a reculé de 38% à 31%, celle de l'UE de 27 à 23%, tandis que celle de l'Asie a fait un bond de 24 à 32%. Les dépenses en Rampamp;D de la Chine ont augmenté au rythme étourdissant de 20% par an, le double du taux de croissance de son PIB - au point qu'elle a dépassé le Japon en 2009 pour devenir le second investisseur mondial en Rampamp;D. Les dépenses de Rampamp;D ont également augmenté à un rythme élevé en Corée du Sud (10% par an). 
Les entreprises américaines sont les premiers investisseurs en Rampamp;D en terme de pouvoir d'achat en valeur absolue - leurs investissements en Rampamp;D sont plus de deux fois supérieurs à ceux des entreprises japonaises. Mais la part consacrée à la Rampamp;D par les entreprises en pourcentage du PIB n'a que peu changé aux USA au cours de la dernière décennie, alors qu'elle a augmenté rapidement dans de nombreux autres pays, notamment en Chine, à Singapour, en Corée du Sud et en Israël. 
Les grandes compagnies multinationales sont les premiers investisseurs privés en Rampamp;D. Ainsi en 2009, hors secteur bancaire, elles finançaient à hauteur de 84% le budget de la Rampamp;D aux USA - sensiblement la même chose que lors de la décennie précédente. Les multinationales américaines maintiennent encore 84% de leur activité en Rampamp;D aux USA, souvent dans des zones dédiées à l'innovation à proximité des laboratoires universitaires. 
De nombreux Etats offrent déjà des avantages fiscaux sur une longue période - les pays asiatiques se montrant particulièrement agressifs. Sachant que la présence d'une main d'œuvre hautement qualifiée est un élément clé du choix du lieu d'implantation des activités de Rampamp;D, de nombreux pays augmentent le budget consacré à l'éducation tertiaire et à la formation scientifique et technique. 
Au niveau universitaire, 4% seulement des étudiants licenciés ont suivi un cursus technique aux USA, contre 33% en Chine et 19% dans l'ensemble de l'Asie, le continent qui délivre la moitié des diplômes des filières technologiques dans le monde. Beaucoup de pays modifient leur législation sur l'immigration pour attirer les travailleurs hautement qualifiés, en particulier scientifiques et ingénieurs qui sont de plus en plus mobiles. 
Conséquence de cette évolution, le paysage mondial de l'innovation s'est transformé lors de la dernière décennie. Ainsi beaucoup de pays émergents donnent la priorité des priorités à la science et à la technologie, et les multinationales n'hésitent pas à délocaliser leur Rampamp;D. Alors que les USA et d'autres pays développés s'engagent sur la voie de l'austérité pour maîtriser leur dette, ils doivent tenir compte de cette évolution et accroître les sommes qu'ils consacrent à la Rampamp;D, ainsi qu'à la formation scientifique et technique - même s'ils procèdent à des coupes budgétaires douloureuses dans d'autres domaines. 

La mondialisation de l’éthique 
Bon nombre d’Européens doutent que l’Asie puisse rattraper l’Europe au niveau de l’intégration régionale. Pourtant, en plus de fondements éthiques stables qui furent si chers à l’intégration européenne, l’Asie dispose d’un ensemble bien développé de principes moraux, dont certains faisaient partie intégrante de sa culture bien avant l’adoption de modèles similaires en Europe. 
Mais les Européens ne doivent pas être arrogants pour autant, vu que ces dernières années la culture européenne commune a révélé sa fragilité, notamment face à la stratégie du gouvernement Bush opposant la « vieille » à la « nouvelle » Europe, dans le but de diviser pour mieux régner. Juste au moment où les attaques terroristes inhumaines du 11 septembre 2001 nuisaient gravement à la crédibilité de l’Islam, l’invasion de l’Irak – qui s’appuyait sur des mensonges – était néfaste au christianisme et aux valeurs occidentales. 
Dès le troisième siècle avant notre ère, le bouddhisme se propageait pacifiquement de l’Inde au Sri Lanka et dans de vastes régions d’Asie du Sud-Est. Au premier siècle de notre ère, il a continué sa progression le long de la Route de la soie vers l’Asie centrale et la Chine, pour finalement atteindre la Corée et le Japon des siècles plus tard. 
Par exemple, l’homogénéité ethnique du Japon montre comment trois différentes religions – le shintoïsme, le confucianisme et le bouddhisme – peuvent coexister en paix et, dans de nombreux cas, se mélanger. Même l’Islam – qui s’est essentiellement étendu à la suite des conquêtes militaires au Proche-Orient, en Inde et en Afrique du Nord – s’est propagé relativement en paix en Asie du Sud-Est dans les traces des marchands, des savants et des mystiques. 
De plus, dès le cinquième siècle avant notre ère, on trouvait en Chine un humanisme axé sur l’éthique et important d’un point de vue historique. La notion de « ren », qui correspond à notre « humanum » est au cœur de la tradition chinoise. 
De même, Confucius a été le premier à édicter la règle d’or de la réciprocité : « ne jamais imposer aux autres ce qu’on ne s’imposerait pas à soi-même ». 
Dans le bouddhisme, « un état qui ne m’est pas agréable ne l’est pas non plus pour mon prochain ; et si un état ne m’est pas agréable, comment pourrais-je l’infliger à mon prochain ? » Pour l’hindouisme : « il ne faut pas se conduire envers autrui d’une façon qui serait déplaisante pour nous-même. 
D’après le rabbin Hillel (en 60 avant notre ère) : « ne fais pas à ton prochain ce qui fait mal à toi-même ». 
En outre, ces éléments communs vont au-delà des principes d’humanité et de réciprocité. Quatre règles éthiques concrètes ont été établies dans les « canons » bouddhistes par Patanjali, fondateur du Yoga, dans la tradition chinoise et bien entendu dans les trois religions prophétiques : « ne tue pas », « ne vole pas », « ne fais pas de faux témoignage contre ton prochain » et « n’abuse pas de la sexualité ». 
Ces préceptes transculturels forment les éléments structurels d’une éthique humaine commune, quel que soit le nom que nous lui donnons, et rendent presque hors de propos l’idée d’un profond antagonisme entre les valeurs « asiatiques » et les valeurs « occidentales ». Si l’Asie se concentrait sur son noyau éthique transculturel, un esprit entièrement nouveau d’unité pourrait se développer, utilisant le soft power plutôt que la force militaire et ne connaissant pas d’ennemis mais uniquement des partenaires et des émules. 
Ce projet diffère de celui du mouvement des droits de l’homme en Occident, qui s’appuie sur le droit naturel. Il s’agit plutôt d’intégrer des valeurs, des normes et des attitudes envers des traditions éthiques et religieuses communes à toutes les cultures – mais présentes dans chacune sous des formes différentes – et pouvant être adoptées par des non croyants. 

Les racines globales des soubresauts de l’Euro 
La Grèce a de considérables problèmes budgétaires et de compétitivité, mais la Grèce (2,25% de la population de l’Union Européenne) est plus petite que la Californie (12% de la population des Etats-Unis). Et la Californie elle-aussi souffre de difficultés budgétaires considérables et d’une compétitivité sur le déclin dans certains secteurs d’activité industrielle dans lesquels elle fut pionnière à une époque. 
Les problèmes actuels de l’Euro sont plutôt le reflet de problèmes non résolus tant à l’échelle mondiale qu’à l’échelle européenne. La devise commune est le canari dans la mine du système de change global. 
L’euro est un indicateur précis du niveau des tensions internationales en cela que c’est une expérimentation audacieuse : une devise qui n’est pas rattachée à un état mais qui découle plutôt de règles et de traités internationaux. 
On considère souvent que la création d’une monnaie est la prérogative de l’état : ce fut la doctrine prévalent au XIXème siècle et qui trouva son apogée dans l’ouvrage de l’économiste allemand Georg Friedrich Knapp The State Theory of Money . 
Contrairement à la plupart des billets et des pièces, il n’y a pas la photo d’un état ou de ses symboles – pas de César – sur la monnaie gérée par la Banque Centrale Européenne. Il y a toujours eu une relation très étroite entre l’intégration monétaire européenne et les problèmes globaux. 
Si les choses ne fonctionnaient pas au niveau global, une solution régionale était peut-être possible. L’impulsion qui déclenchât le premier acte de l’intégration monétaire européenne, le rapport Werner de 1970, émanait de la prise de conscience des importantes difficultés du système de change fixe établi en 1944 à la Conférence de Bretton Woods. 
Personne en dehors des Etats-Unis ne pouvait les obliger à maitriser leur politique monétaire, devenue extrêmement expansive sous la présidence de Richard Nixon, ou leur politique budgétaire, marquée par le développement très rapide de déficits en raison des coûts de la guerre du Vietnam. 
Les législateurs en France se plaisaient à rappeler les mots du poète français Paul Valéry qui, dans le chaos de la grande dépression avait écrit : « l’Europe aspire visiblement à être gouvernée par un comité américain. » Pour les Européens, le Fond Monétaire International, qui supervisait les dispositions des taux de change dans le monde post-Bretton Woods, ressemblait bien à un comité américain ce qui déplaisait fortement à la France. 
Les idées du rapport Werner étaient trop modestes pour traiter les remous monétaires au début des années 70, et il faudra attendre encore une dizaine d’années pour que l’Europe formule une nouvelle réponse. 
Le Système Monétaire Européen fut à l’origine conçu comme une réaction déterminée face au chaos monétaire global, et en particulier à la dépréciation du dollar en 1977 et 1978 menaçant son rôle dominant de plus importante monnaie de réserve internationale. Le processus qui fut entamé avec le rapport du comité Delors en 1989 et qui conduisit au Traité de Maastricht en 1992, à l’instauration de l’euro en 1999 et à l’introduction effective de la monnaie en 2002 était une tentative pour mettre en place des mécanismes susceptibles d’assurer un régime de taux de change global plus stable. 
Mais la réponse apportée au problème était en partie faussée. Car la France et l’Allemagne, les principaux protagonistes du drame de l’intégration monétaire, divergeaient sur la solution à envisager. 
Les Français pour leur part étaient en faveur d’une gouvernance économique européenne au côté de l’union européenne ; mais cela fut perçu comme un excès de planisme à la française. Une version diluée de la proposition allemande fut finalement retenue. 
Aujourd’hui, comme dans les années 60 et 70, nous sommes face à un problème fondamentalement global de politiques monétaires inconsistantes. A l’époque, les Européens se plaignaient de la faiblesse des taux d’intérêts américains, induisant une inflation globale ; aujourd’hui la faiblesse des taux d’intérêts américains sont accusés d’être à l’origine du boom irresponsable des prix des actifs. 
Ces importantes transactions cheminent par le système bancaire international. Les réponses à un problème global de ce genre ne peuvent pas se trouver à un niveau européen. 

Dieu : le diable ou un incapable ? 
Il y a pourtant une bonne raison d'en douter : la souffrance et la douleur qui s'abattent chaque jour sur le monde. 
A cela, les chrétiens répondent que Dieu nous a accordé le libre arbitre et qu'il n'est pas responsable du mal que nous faisons. Mais cet argument ne prend pas en compte la souffrance de ceux qui périssent noyés dans les inondations, sont brûlés vifs dans les feux de forets dus à la foudre ou meurent de faim ou de soif lors d'une sécheresse. 
Certains chrétiens expliquent cette souffrance en disant que tous les humains sont des pécheurs et que leur sort est donc mérité, aussi horrible soit-il. Mais les nouveau-nés et les enfants sont victimes de catastrophes naturelles au même titre que les adultes alors qu'ils ne méritent pas de souffrir ou de mourir. 
On trouve des chrétiens pout répondre à cela que nous sommes tous les héritiers du péché originel d'Eve qui a bravé l'interdiction faite par Dieu d'accéder à l'arbre de la connaissance. Cette idée est contestable pour trois raisons : elle sous-entend que la connaissance est mauvaise, que désobéir à Dieu est le plus grand des péchés et que les enfants sont responsables des péchés de leurs ancêtres et méritent d'être puni pour cela. 
Car les animaux sont aussi victimes des inondations, des incendies et des sécheresses. Or, n'étant pas descendants d'Adam et Eve, ils ne sont pas porteurs du péché originel. 
A une époque lointaine, lorsqu'on prenait le péché originel bien plus au sérieux qu'aujourd'hui, la souffrance animale posait un problème particulièrement difficile aux chrétiens qui réfléchissaient à la question. Au 17° siècle, le philosophe français Descartes a trouvé une réponse expéditive en niant la souffrance animale. 
Le mois dernier, à l'université chrétienne de Biola en Californie du Sud, j'ai discuté de l'existence de Dieu avec Dinesh D’Souza, un chroniqueur conservateur qui se faisait fort de débattre avec les défenseurs les plus renommés de l'athéisme. Pourtant lui non plus ne trouvait pas de réponse convaincante à la question soulevée plus haut. 
Aussi insignifiante cette souffrance puisse-t-elle paraître comparée à l'éternité, le monde ne s'en porterait que mieux si elle n'existait pas. Quant à ceux qui disent qu'il faut connaître la souffrance pour apprécier le bien-être, peut-être ont-ils raison, mais on se contenterait de beaucoup moins. 
Si la vie elle-même est un cadeau, disait-il, il ne nous est pas fait tort si l'on nous donne moins que ce que nous attendions. Je lui ai répondu que nous condamnons les mères qui nuisent à leur enfant en consommant de l'alcool ou de la cocaïne alors qu'elles sont enceintes. 
Enfin, comme beaucoup de chrétiens poussés dans leurs retranchements, il a eu recours à l'idée selon laquelle nous ne pouvons pas comprendre les raisons pour lesquelles Dieu a crée le monde tel qu'il est - tellement notre intelligence est minuscule, comparée à celle de Dieu (c'est la réponse donnée, sous une forme plus poétique, dans le Livre de Job). C'est comme si une fourmi était à même de comprendre nos décisions. 
Enfin, cette idée que notre intelligence est minuscule comparée à celle de Dieu, suppose résolue la question dont nous débattons - à savoir qu'il existe un dieu omniscient, tout puissant et infiniment bon. Or, ce que nous constatons de nos yeux laisse à penser que ce n'est pas un dieu qui a crée le monde. 

La bulle spéculative de l’or 
NEW YORK – Le prix de l’or s’est envolé, pour dépasser la barre des 1000 dollars et s’approcher ces dernières semaines des 1200 dollars et plus l’once. Les investisseurs dans le métal jaune estiment aujourd’hui qu’il pourrait franchir le seuil des 2000 dollars. 
Le prix de l’or n’augmente nettement que dans deux situations : lorsque l’inflation est élevée et continue à croître, l’or permet de se couvrir contre l’inflation. 
Le prix de l’or a commencé à grimper au premier semestre 2008, lorsque les marchés émergents étaient en surchauffe, que les prix des matières premières flambaient et qu’il y avait un risque d’augmentation de l’inflation dans les marchés émergents à forte croissance. Ce premier enchérissement du prix de l’or était déjà une bulle, qui a éclaté au second semestre 2008, lorsque – après que le baril de brut ait atteint 145 dollars, et stoppé net la croissance mondiale – l’économie mondiale est entrée en récession. 
Le deuxième enchérissement est intervenu lorsque la banque Lehman Brothers s’est effondrée, provoquant une panique des investisseurs concernant la sécurité de leurs avoirs financiers – dont les dépôts bancaires. Cette panique a été maîtrisée lorsque le G-7 s’est engagé à augmenter les garanties sur les dépôts bancaires et à soutenir le système financier. 
En février et mars 2009, l’or est repassé au-dessus des 1000 dollars l’once, au moment où il semblait que les systèmes financiers américain et européen pourraient être proches de l’insolvabilité et que plusieurs gouvernements seraient incapables de garantir les dépôts bancaires et de soutenir ces systèmes, parce que les banques qui étaient trop grandes pour faire faillite étaient aussi trop grandes pour être sauvées. 
La panique est retombée – et le cours de l’or aussi – après que les banques américaines aient été soumises aux tests de résistance, les stress tests , que le Plan de redressement financier du Trésor américain (TARP) soit venu au secours du système financier en retirant les avoirs douteux des bilans bancaires et que l’économie mondiale ait peu à peu atteint son point le plus bas. 
Pourquoi donc le cours de l’or a-t-il à nouveau commencé à grimper nettement ces derniers mois, alors qu’il n’y aucun risque immédiat d’inflation ou de dépression ? 
Plusieurs raisons expliquent cette envolée du cours de l’or, qui laissent toutes davantage présager une hausse graduelle avec des risques sérieux d’une correction à la baisse qu'une hausse rapide vers le seuil des 2000 dollars l’once, comme l’affirment aujourd’hui les investisseurs dans le métal précieux. 
Premièrement, alors que l’économie mondiale est toujours en déflation, la forte monétisation des déficits fiscaux donne lieu à des inquiétudes concernant l’inflation à moyen terme. Deuxièmement, une vague de liquidités sans précédent, provoquée par une politique monétaire très accommodante, pousse les actifs, y compris les matières premières, à la hausse et pourrait relancer l’inflation. 
Quatrièmement, l’offre mondiale d’or – à la fois existante et nouvellement produite – est limitée, et la demande augmente plus rapidement que l’offre. Une partie de la demande provient des banques centrales, notamment de l’Inde, de la Chine et de la Corée du Sud, une autre partie des investisseurs privés qui se servent de l’or pour se prémunir contre les risques extrêmes ( tail risks ), qui restent peu probables (une inflation forte et une autre quasi dépression causées par une récession à double creux). 
Enfin, les risques propres à la dette souveraine se multiplient – à titre d’exemple, les difficultés rencontrées par les investisseurs à Dubaï, en Grèce et dans d’autres économies avancées et émergentes, avec pour effet de relancer les craintes que les gouvernements ne soient pas en mesure de soutenir un système financier trop important pour faire faillite. 
Il faudra bien, un jour ou l’autre, que les banques centrales abandonnent l’allégement quantitatif et les taux d’intérêt proches de zéro, exerçant alors une pression à la baisse sur les actifs à risque, dont les matières premières. La reprise risque sinon d’être fragile et anémique, caractérisée par un marché baissier sur les matières premières et haussier sur le dollar américain. 
Un autre risque baissier est de voir s’effondrer les opérations de portage financées par le dollar, avec pour conséquence l’éclatement de la bulle mondiale des actifs qu’elles ont, avec la vague de liquidités, causée. Et puisque les opérations de portage et la vague de liquidités ont créé une bulle mondiale des actifs, une partie de la hausse du cours de l’or est également imputable à cette bulle, tandis que les comportements de thésaurisation et le momentum trading des investisseurs pousse le prix de l’or toujours plus haut. 
Il n’est pas non plus évident de comprendre pourquoi les investisseurs accumulent de l’or si l’économie mondiale doit à nouveau entrer en récession et que les inquiétudes se multiplient face à une quasi dépression et une déflation endémique. Si vous craignez vraiment une débâcle de l’économie mondiale, vous seriez plus inspiré de stocker des armes, des conserves et autres denrées de base dont vous aurez vraiment besoin dans votre cabane au fond des bois. 


Le revirement de Goldstone 
NEW YORK – Le juge Richard Goldstone a été condamné par de nombreux défenseurs du bilan israélien en matière de droits humains pour ses conclusions quant à la responsabilité d’Israël dans le ciblage intentionnel de civils Palestiniens durant la guerre de Gaza en 2008-2009. Le rapport Goldstone, soutenu par les Nations Unies, accusait à la fois les Israéliens et les Palestiniens de crimes de guerre et demandait aux deux parties de procéder à des investigations afin de poursuivre et condamner les membres impliqués dans leurs équipes. 
Il est maintenant accusé par certains critiques du bilan israélien en matière de droits humains d’avoir supprimé ses conclusions quand à la politique d’intentionnalité d’Israël. La controverse illustre à quel point le sujet des droits humains est sensible. 
Ce qui ne fait pas l’objet de controverse dans le rapport Goldstone est l’information sur laquelle ses conclusions sont fondées. Dans un contexte difficile, et sans aucune coopération de la part du gouvernement israélien, Goldstone a documenté à l’aide de détails précis un grand nombre d’attaques israéliennes qui ont causé la mort de plusieurs centaines de civils, provoqué plusieurs milliers de blessés, et détruit une part significative des infrastructures civiles de Gaza. 
Goldstone a aussi documenté des attaques contre des civils israéliens, et ne s’est pas simplement limité aux fameux tirs de roquette lancés de manière indiscriminée depuis Gaza. Goldstone a aussi documenté en détail la prise par le Hamas du soldat israélien Gilad Shalit et son refus même de permettre au Comité International de la Croix Rouge de le rencontrer. 
Il est extrêmement difficile de prouver l’intentionnalité dans une investigation sur les droits de l’homme. C’est pourquoi Human Rights Watch, qui a couvert sensiblement les mêmes sujets dans ses rapports sur Gaza – et a été tout autant vigoureusement dénoncé par les défenseurs des abus israéliens en matière de droits de l’homme – n’est pas arrivé à la même conclusion. 
Mais on ne peut pas non plus dire qu’un enquêteur aussi expérimenté que Goldstone ait commis une erreur, au vu des preuves qu’il a réuni, en déduisant l’intentionnalité à partir du type et du nombre d’abus. Dans certains cas, les preuves s’imposent sur une question de ce genre. 
Toutefois, parce que Goldstone est allé plus loin et a mis au jour cette politique d’intentionnalité, avant de se rétracter sur ce point, il aurait du s’appuyer sur des preuves supplémentaires pour confirmer ses informations. Goldstone prétend plutôt que les modifications qu’il a apporté à ses conclusions sont fondées sur le fait que « Israël a consacré des moyens substantiels pour enquêter sur 400 allégations d’inconduite opérationnelle à Gaza. » 
Mais, à ma connaissance, aucune de ces investigations n’a jusqu’à présent donné lieu à des poursuites criminelles et à des condamnations de soldat ou de responsable israélien pour abus en matière de droits de l’homme à l’encontre d’un civil à Gaza. Seuls trois cas ont donné lieu à des inculpations. 
En d’autres termes, soit la rétractation de Goldstone n’est pas garantie par la nouvelle preuve sur laquelle il prétend maintenant se fonder, soit elle est prématurée. A tout le moins, cela soulage grandement les autorités israéliennes quant à la poursuite de bonne foi de ces procédures d’enquête. 
Cela doit être effectué en toute équité de façon à ne pas créer de distorsion par une attention disproportionnée accordée aux abus perpétrés par l’une des parties. Et cela doit être fait aussi rapidement que possible pour garantir cette précision et cette équité, afin que l’information puisse être efficacement utilisée pour prévenir d’autres abus. 
En retirant sa conclusion sur l’existence d’une politique israélienne d’intentionnalité ciblant les civils, Goldstone ne disait pas que sa conclusion, fondée sur les preuves dont il avait connaissance à l’époque, était une erreur. Il disait plutôt que les investigations ultérieures des autorités israéliennes lui ont fait modifier son jugement. 
En se rétractant sur cette base, Goldstone laisse entendre aux Israéliens qu’ils peuvent recevoir l’absolution de la part de l’une des voix les plus respectées de la communauté internationale en faisant bonne figure avec leurs investigations. Cela ne ternit pourtant en rien son éminent bilan à s’assurer que les abus de droits humains soient rapportés aussi précisément et équitablement que possible. 

Ethique et Politique 
Réconcilier l'organisation de la société avec la morale, c'est à dire l'éthique avec la politique, est un rêve très ancien de l'humanité. Hammourabi, Ramsès II, Solon puis Périclès sont les premiers grands noms qui marquent les étapes de ce chemin. 
L'émergence de l'Etat Nation au XVIIIème siècle, puis le niveau extrême de barbarie atteint par le XXème, ont pu donner l'impression que ce rêve était inaccessible, en tous cas de plus en plus lointain. 
Pourtant la démocratie se répand. Elle est par rapport à tous autres régimes connus un double progrès éthique, d'abord parce qu'elle se fonde sur le respect des droits de l'homme, ensuite parce que le suffrage universel interdit de négliger ou d'opprimer les minorités. 
En un demi siècle l'Amérique Latine s'est débarrassée de toutes ses dictatures militaires ou civiles, et l'Afrique de plus de la moitié. La progression vers plus de démocratie et de moralité dans les affaires publiques internationales n'en reste pas moins très lente. 
Il est possible néanmoins que cette année 2004 laisse le souvenir d'une avancée très significative dans ce domaine. 
Même la Chine, pourtant fort peu sensible à ces principes, découvre avec la diffusion dangereuse du SIDA, l'obligation d'écouter la clameur populaire, et la nécessité pour les services publics de rendre compte de leur action. Les Etats Unis eux mêmes, en difficulté pour cause de mauvais traitements et de tortures de prisonniers, se trouvent obligés de rechercher la légitimité internationale après l'avoir bafouée, pour sortir un peu mieux du drame Irakien. 
Israël voit pour sa part la légitimité du mur de sécurité qu'il construit en territoire palestinien et le tracé même de ce mur, mis en cause différemment mais de manière parallèle par sa Cour Suprême et par la Cour Internationale de la Haye dans des conditions qu'il ne peut ignorer complètement. 
L'Afrique de son côté, en passant de l'Organisation de l'Unité Africaine à l'Union Africaine, se lance dans un immense effort de maîtrise des conflits, de diffusion des droits de l'homme et de lutte contre la pauvreté. 
Et c'est maintenant le capitalisme lui même qui, de partout voit monter la colère contre les sur-rémunérations de dirigeants, les spéculations aventurées et les fraudes. 
L'installation, enfin, de la Cour Pénale Internationale est une consolidation de tous ces efforts. 
Le début du XXIème siècle pourrait bien voir le monde changer en mieux plus rapidement que par le passé. 
Mais on ne fait pas de la bonne politique avec seulement de la morale. Il devient nécessaire pour les Etats d'expliquer leurs actes les plus rudes, ceux que la sécurité et l'inévitable méfiance rendent nécessaires. 



Le credo de la croissance 
La croissance est en berne dans de nombreux pays, les risques se multiplient et l’incertitude va croissant, en particulier en raison des récents événements en Europe. Seule une croissance rapide et durable peut endiguer la hausse des coûts humains liés à la stagnation économique. 
Le défi pour le Sommet de G20 à Los Cabos, Mexique, qui se tiendra les 18 et 19 juin, sera de modifier la perception de l’opinion publique et de la faire passer du pessimisme et des inquiétudes concernant l’avenir à un état d’esprit optimiste quant à la croissance et à la stabilité. Nous devons agir résolument pour répondre aux incertitudes pesant sur l’économie mondiale et définir la voie vers une reprise durable et la création d’emplois. 
Premièrement, l’Europe – la cause immédiate des préoccupations concernant l’économie mondiale – doit envoyer un message clair disant qu’elle prendra les mesures nécessaires pour stabiliser et renforcer ses banques et qu’elle mettra l’accent sur le retour de la croissance tout en s’engageant de manière crédible à poursuivre une consolidation budgétaire. Un facteur crucial pour rétablir la confiance en Europe est de parvenir à un accord sur une feuille de route pour la zone euro qui complémente son union monétaire par une union budgétaire et bancaire, comprenant une surveillance paneuropéenne et un système d’assurance des dépôts bancaires. 
Nous nous félicitons à cet égard de la décision récemment prise par l’Espagne de demander une assistance financière à l’Union européenne pour recapitaliser ses banques. Des mesures décisives pour sauvegarder le secteur bancaire ne sont pas seulement nécessaires parce qu’elles réduisent une partie des risques qui inquiètent les marchés, mais aussi parce que des institutions financières saines sont nécessaires à la croissance économique. 
Si l’Europe doit appliquer des plans crédibles de consolidation budgétaire pour rétablir la viabilité de la dette publique, elle doit également se doter d’une stratégie de croissance qui comprenne des politiques visant à encourager les investissements, à libéraliser les marchés de produits et de travail, à déréglementer les entreprises, à promouvoir la concurrence et à acquérir des compétences. Ces réformes, accompagnées d’une intégration institutionnelle plus poussée, seront difficiles à mettre en œuvre au plan politique et leurs avantages ne seront pas immédiatement apparents. 
Nous ne sous-estimons pas l’ampleur des réformes entreprises par l’Union européenne ces dernières années. Depuis le sommet du G20 à Cannes en novembre dernier, l’Europe a par exemple augmenté son fonds de créances commun de 200 milliards d’euros, restructuré la dette grecque, pris des mesures pour renforcer les banques et la réglementation bancaire, établi des règles de discipline budgétaire et entrepris plusieurs réformes des marchés de produits et du travail. 
Mais l’ampleur des défis auxquels l’Europe est confrontée nécessite de mettre en œuvre des réformes plus décisives encore. Nous ne doutons pas que les pays européens agiront de concert pour répondre à ces défis et nous continuerons à soutenir ces efforts, parce la croissance et la stabilité européennes sont importantes pour le reste du monde. 
Pour être crédible, ce message devra être suivi d’actions : les membres du G20 doivent démontrer que leurs choix politiques encouragent la reprise économique et la création d’emploi et qu’ils s’engagent à honorer pleinement leurs obligations. 
Nous pensons en particulier qu’un accord international destiné à faciliter les échanges commerciaux serait un pas dans la bonne direction, parce qu’il réduirait les coûts des importations et des exportations et redonnerait une impulsion à la libéralisation du commerce mondial. Le G20 doit faire savoir à Los Cabos que la réforme du Fonds monétaire international se poursuit, que les pays membres donnent suite à leur promesse d’augmenter les ressources du FMI de plus de 430 milliards de dollars et que les quotes-parts et structure de gouvernance de l’institution reflètent l’évolution actuelle de l’influence exercée par les pays sur l’économie mondiale. 
La croissance économique et la création d’emplois sont essentielles pour améliorer aujourd’hui les conditions de vie des populations et pour garantir la prospérité des générations futures. Les réformes nécessaires à cette fin ne sont pas simples et le changement ne se produira pas du jour au lendemain. 

La bombe de la dette publique 
STANFORD, É.-U. – Alors que les économies mondiales semblent renouer avec la croissance après une des plus importante récession depuis une génération, les projecteurs sont désormais braqués sur les énormes déficits budgétaires et la sévère augmentation de la dette publique. On estime que le chiffre devrait atteindre cette année (en part de PIB) 13,5% pour les Etats-Unis, c’est-à-dire deux fois plus qu’aux pires moments de la terrible récession du début des années 80. 
L’augmentation des déficits est donc la somme de ces ‘stabilisateurs automatiques’ et de programmes discrétionnaires. Cette réponse arbitraire a été la plus forte aux Etats-Unis, à un niveau cumulatif de 4,8% du PIB, et en Chine, de 4,4%, dans la période 2008-2010, alors qu’il a été plutôt modeste en Allemagne et au Canada, et minime en Grande Bretagne, en France et en Inde. 
Cette augmentation automatique du déficit a aussi été forte aux Etats-Unis, raisonnable en Grande Bretagne et en Allemagne, et moins importante au Japon, en Inde, au Canada, en Chine, en France et en Italie. Ces effets automatiques devraient bientôt s’inverser au fur et à mesure que l’activité économique reprendra, mais il y a moult débats, y compris au sein du G8 et du G20, pour savoir s’il faut mettre un terme à la stimulation discrétionnaire, la poursuivre ou l’inverser. 
Puisque chaque dollar, euro, yen, roupie, or yuan emprunté aujourd’hui exigera la même contrevaleur d’aujourd’hui pour le règlement des intérêts à terme, et donc des taxes à venir, il faut prendre en compte l’importance des coûts à long terme pour parvenir à équilibrer le bilan face aux bénéfices, de quelque nature qu’ils soient, que les déficits engendrent aujourd’hui ; il n’y a pas de gratuité budgétaire. 
Certains hommes politiques, comme par exemple le président Barack Obama aux États-Unis, ont mis en avant leur programme de stimulation comme seule réponse efficace à la crise économique. Ils engagent leur responsabilité budgétaire à long terme et proposent pourtant des budgets avec d’importants déficits pour les années à venir et un rapport dette/PIB en hausse vertigineuse. 
Les hommes politiques de l’opposition dénoncent les déficits et la dette comme un terrible héritage à laisser à nos enfants et un poids insurmontable pour l’économie. Dans les années 80 aux Etats-Unis, les démocrates ont condamné avec virulence les déficits laissés par le président Ronald Reagan ; les républicains font de même aujourd’hui avec le président Obama. 
Les politiques budgétaires discrétionnaires ne sont pas toujours une réponse très efficace à la récession compte tenu des décalages administratifs et législatifs habituels, des politiques électoralistes et des intérêts privés qui parasitent les décisions de dépenses et de taxations. Les effets de l’actuel programme américain de relance ont été beaucoup plus lent que prévu à agir sur l’économie. 
C’est une pratique habituelle des gouvernements locaux et national américains. Il est aussi plus efficace de préserver une certaine stabilité des taux d’imposition sur le long terme et donc de financer avec la dette les besoins importants ponctuels de dépenses tels que les réserves d’armements pendant une guerre (ou en prévention d’une guerre), tout en inversant, ce faisant, la courbe de la dette. 
L’emprunt du gouvernement fédéral américain a été supérieur aux recettes fiscales, et ce chaque année depuis la seconde guerre mondiale. Une telle situation est à la fois équitable et efficace. 
Le niveau, la composition et la croissance de la dépense et des impôts sont des indicateurs budgétaires fondamentaux. Même avec un budget équilibré, les questions d’efficacité et d’efficience de la dépense restent à l’ordre du jour, dans la mesure où le moindre dollar reçu par le gouvernement coute à l’économie 1,30 dollar, compte tenu des modifications induites par la fiscalité sur les décisions des ménages. 
Les déficits importants influent sur la consommation des ménages d’aujourd’hui en transférant la facture sur les générations à venir ce qui pourrait saturer les investissements privés et ralentir la progression des niveaux de vie. Les déficits sont plus risqués si le niveau de la dette publique, soit l’accumulation de tous les déficits précédents, augmente fortement, ou rapidement, par rapport au PIB. 
Le rapport dette-PIB varie considérablement d’un pays à l’autre. Celui des États-Unis va doubler si le président Obama n’inverse pas la tendance, comme le fit le président Bill Clinton lorsque lui et son congrès à majorité républicaine ont rééquilibré le budget. 
Certaines agences fédérales américaines sont en train d’essayer de dépenser 10 fois le montant de leurs précédents budgets, ce qui n’est une recette idéale ni pour l’efficacité ni pour la rapidité. Et les déficits peuvent créer de l’inflation si les banques centrales monétisent la dette publique : une des sérieuses inquiétudes des marchés financiers sur laquelle la Chine avait mise en garde l’Amérique. 
Ces inquiétudes exigent que les stratégies de sortie soient planifiées, annoncées et mises en œuvre rapidement, avant que les programmes de relance ne s’installent définitivement, ne développent des groupes d’intérêts puissants, et n’augmentent le risque de la hausse des taux d’intérêts, de l’inflation et d’une fiscalité plus lourde. A ce titre, les citoyens du monde, de Boston à Berlin, de Bombay à Moscou ont raison d’être révoltés devant l’explosion de la dette publique. 

Le grand mirage américain 
NEW HAVEN – En septembre 1998 en pleine crise financière asiatique, Alan Greenspan qui était alors président de la Réserve fédérale américaine tenait un discours simple : les USA ne sont pas un îlot de prospérité dans un monde qui affronte la tempête. 
"C'est néanmoins un redémarrage", clament de nombreuses voix - et par conséquence une source de résilience dans un monde développé en mauvaise posture. Contrairement à ce qui s'est passé lors de la Grande dépression de 2008-2009, un peu partout on espère que l'Amérique va se redresser et protéger ainsi le reste du monde au milieu de la crise de l'euro. 
Les exportations comptent pour 41% du rebond qui a suivi l'effondrement du premier trimestre de 2009, le plus bas niveau de l'économie américaine depuis l'après-guerre. On pouvait s'y attendre : les consommateurs américains devant se serrer la ceinture après la plus grande débauche de consommation de l'Histoire, l'économie américaine repose de manière disproportionnée sur les marchés extérieurs. 
Depuis trois ans, la croissance des exportations américaines s'appuie sur trois régions qui représentent ensemble 83% de ces exportations : l'Asie, l'Amérique latine et l'Europe. 
Il va sans dire que le ralentissement qui commence à poindre en Chine - même dans le cadre d'un atterrissage en douceur, qui est encore je crois le scénario le plus crédible - représente un coup dur pour les exportations américaines. Le reste des exportations américaines est à destination d'autres pays asiatiques, notamment la Corée du Sud, le Japon et Taiwan - dont les économies reposent également sur les exportations et qui sont très sensibles à un ralentissement chinois. 
Néanmoins la croissance fléchit maintenant dans ces deux pays, notamment au Brésil. Mais étant donné le lien étroit entre la production mexicaine et la consommation américaine (qui redémarre), les difficultés du Mexique ne devraient pas perdurer. 
Les données du Département américain du commerce relatives à l'Europe ne sont pas aussi précises que pour l'Amérique latine et l'Asie, car il ne fournit qu'une liste incomplète de la contribution de chaque pays. Le Royaume-Uni, l'Allemagne et la France (les trois principales économies européennes) ne comptent que pour 3,5% de la hausse des exportations américaines, la part du lion revenant au Royaume-Uni. 
Les prévisions sont toujours hasardeuses, mais certaines hypothèses montrent quelles pourraient être les conséquences de cette situation pour la première économie mondiale. Depuis le deuxième trimestre de 2009, la croissance du PIB réel américain est en moyenne de 2,4% par an. 
Si les exportations américaines restent stationnaires, le contexte restant inchangé (une hypothèse risquée), le taux de croissance du PIB réel global va tendre vers cette valeur inquiétante de 1,4%. Ce n'est pas grand chose et cela pourrait se traduire par une hausse du chômage et une baisse supplémentaire du moral des consommateurs. 
Par contre dans le cas d'une légère baisse des exportations, disons 5% sur 12 mois, le taux de croissance du PIB tomberait sous la barre de 1%, ce qui laisserait l'économie américaine vulnérable à une nouvelle récession. A titre indicatif, une baisse de 5% des exportations n'est pas grand chose en comparaison de la chute brutale de 13,6% des exportations réelles de 2008-2009. 
Tout ceci souligne une conséquence évidente d'un monde de plus en plus interdépendant à laquelle on ne prête pas suffisamment attention : nous sommes tous dans le même bateau. 
Aujourd'hui cette part s'élève à la valeur record de 14%, tandis que l'Amérique d'après-crise fait un pari risqué sur une relance basée sur les exportations. Le ralentissement actuel n'est comparable en gravité ni à la crise de la fin des années 1990, ni aux chocs encore plus brutaux survenus il y a trois ou quatre ans - en tout cas pas pour l'instant. 
A l'ère de la mondialisation, il n'y a pas de simples spectateurs. Aucun îlot de prospérité ne subsistera si survient un nouveau choc au sein de l'économie mondiale. 

Les inquiétantes Tea parties américaines 
Cette foire patriotique qui échappait au fisc se voulait ostensiblement non partisane, sinon il y aurait eu une taxe à payer. Le principal organisateur et orateur en était Glenn Beck, le fameux animateur de TV et de radio, populiste de droite, qui a promis non seulement de restaurer l'honneur du pays, mais également les "valeurs américaines". 
Elle a commencé son intervention en rendant hommage à Martin Luther King, car c'est exactement à cet endroit et le même jour qu'il a prononcé son célèbre discours "J'ai fais un rêve" en 1963. Puis basculant d'un sujet à un autre, elle s'est lancée dans une longue allocution dans laquelle elle a célébré l'héroïsme des soldats américains "combattant pour la liberté" à l'étranger. 
Mais le mouvement des Tea parties lui-même a quelque chose d'étrange. Cette dernière manifestation du populisme américain est financée par quelques personnes extrêmement riches, dont deux frères milliardaires, David et Charles Koch, qui sont favorables à des baisses d'impôts pour les plus fortunés et à la suppression des subventions gouvernementales destinées aux pauvres, comme la sécurité sociale ou le système d'assurance-maladie institué par le président Obama. 
Qui sont ces gens qui applaudissent frénétiquement au rêve des milliardaires le jour anniversaire du discours de Martin Luther King ? Ce sont presque tous des blancs d'un certain âge et pour la plupart loin d'être riches. 
Nombre d'entre eux auraient du mal à régler le montant astronomique des soins médicaux sans l'aide du gouvernement. Autrement dit, ils bénéficient de mesures gouvernementales que les organisateurs des Tea Parties veulent abolir. 
Et pourtant, ils sont là, en train de dénoncer l'assurance-maladie d'Obama comme étant du "socialisme" ou de protester contre une légère augmentation d'impôt pour les 1% les plus riches de la population. Pour eux "socialisme" signifie "Européen" ou plus simplement "non Américain". 
Mais les racines du populisme américain sont sans doute ailleurs. Partout le populisme se nourrit de la peur et du ressentiment : la peur d'être sans pouvoir, sans statut ou sans droit légitime, et le ressentiment à l'égard de ceux qui prendraient notre travail, qu'il s'agisse des élites libérales éduquées ou des étrangers, ou des musulmans, des juifs, des noirs ou des immigrés sans papier qui bénéficient croyons-nous de privilèges. 
Au fin fond de l'Amérique rurale, les Américains qui vivent ancrés au milieu d'immenses plaines, isolés du monde extérieur, expriment depuis des générations leur besoin de communauté et d'identité mystique en se réunissant en nombre dans des églises et sous des chapiteaux pour écouter de grands discours de charlatans charismatiques. Sarah Palin et Glenn Beck sont les héritiers d'une longue lignée de prédicateurs et de politiciens qui ont réussi en soulevant des foules inquiètes en leur promettant le paradis sur Terre, ou à tout le moins une place au paradis. 
Dans le cas de la Tea Party de Beck à Washington, le lien avec l'histoire des églises rurales et les meetings de "renaissance" religieuse est évident. L'Amérique, après avoir "erré dans l'obscurité… commence aujourd'hui à se tourner à nouveau vers Dieu", a-t-il déclaré dans son style typique d'un télé-évangéliste. 
C'est le mythe des USA, terre des hommes libres, bénie par Dieu. Il y avait un message implicite que la foule a parfaitement compris dans le discours de prêcheur "non partisan" de Beck sur la restauration de l'honneur de l'Amérique et de ses valeurs : des éléments non américains tels que l'élite libérale de New-York et de Washington, les démocrates et autres socialistes sans Dieu ont volé à l'Amérique son honneur et ses valeurs. 
Après la manifestation, Beck a donné une interview dans laquelle il a critiqué Obama - non pour sa politique fiscale, mais pour avoir des croyances religieuses erronées. Obama, a-t-il dit, croit en la "théologie de la libération", autrement dit, il doit être un "socialiste", et donc non américain. 
C'est aussi ce que voulait dire Palin lorsqu'elle a lancé à ses foules des Tea parties que ce sont eux les "véritables Américains", sous-entendant que les Américains qui ne sont pas d'accord avec elles ne sont pas de bons Américains. Ce sont des étrangers qui n'ont aucun droit à gouverner le pays. 
Les radicaux de droite et les républicains ne sont pas les seuls à évoquer Dieu, la liberté et la nation. Roosevelt attisait le patriotisme parmi les travailleurs, Kennedy vendait à merveille le rêve américain et Johnson savait parler aux paysans du Texas. 
Chacun de ces facteurs se retourne contre lui dans une période de montée populiste, mais leur combinaison est mortelle. Le Tea Party - un mouvement dans l'intérêt des riches qui se donne les apparences d'une planche de salut pour les Américains blancs qui craignent Dieu - le sait parfaitement. 

Les singes de notre planète 
Dans son History of European Morals [histoire de la morale européenne], publiée en 1869, le philosophe et historien irlandais W.E.H. Lecky a écrit : 
À un moment, les affections bienveillantes n’embrassent que la famille. Bientôt le cercle, s’élargissant, inclut d’abord une classe, puis une nation, puis une coalition de nations, puis toute l’humanité et finalement son influence se fait sentir dans les rapports entre l’homme et le monde animal... 
Francisco Garrido, député espagnol expert en bioéthique, a soumis une résolution exhortant le gouvernement à “déclarer son adhésion au Projet Grands Singes et à prendre toute mesure nécessaire dans les organisations et les forums internationaux pour protéger les grands singes des mauvais traitements, de l’esclavage, de la torture, de la mort et de l’extinction.” La résolution n’aurait pas force de loi mais son approbation marquerait la première fois qu’une législation nationale reconnaîtrait un statut spécial aux grands singes et la nécessité de les protéger, pas seulement de l’extinction mais aussi des mauvais traitements individuels. 
J’ai créé le Projet Grands Singes en 1993, en collaboration avec Paola Cavalieri, philosophe italienne et défenseur des animaux. Nous avions pour but d’accorder des droits élémentaires aux grands singes non humains : la vie, la liberté et l’interdiction de la torture. 
Le Projet s’est avéré controversé. Certains opposants avancent qu’étendre les droits au-delà de notre propre espèce va trop loin, alors que d’autre clament au contraire que limiter ces droits aux grands singes, ce n’est pas aller assez loin. 
Si nous rencontrions des extra-terrestres intelligents et sympathiques, leur refuserions-nous des droits élémentaires simplement parce qu’ils ne font pas partie de notre espèce ? Nous devrions au moins reconnaître des droits de base à tous les êtres qui font preuve d’intelligence et de conscience (y compris un niveau de conscience de soi) et qui manifestent des besoins sociaux et émotionnels. 
Il ne fait que défendre que ce cas s’applique davantage aux grands singes. Les travaux de chercheurs comme Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal et beaucoup d’autres démontrent amplement que les grands singes sont des êtres intelligents éprouvant des émotions fortes qui sous beaucoup d’aspects ressemblent aux nôtres. 
Chimpanzés, bonobos et gorilles entretiennent des relations sur le long terme, pas seulement entre la mère et l’enfant mais aussi entre singes sans liens de parenté. Lors de la mort d’un être aimé, ils ont du chagrin pendant longtemps. 
Les chimpanzés et les bonobos sont nos cousins les plus proches et nous les humains, pas les gorilles ou les orangs-outangs, sommes leurs cousins les plus proches aussi. En effet, il y a trois ans, un groupe de scientifiques mené par Derek Wildman a exposé, dans les Proceedings of the National Academy of Sciences, qu’il a été prouvé que les chimpanzés étaient si proches des humains génétiquement qu’ils devraient être inclus dans le genre Homo. 
Mais le seul institut de recherche biomédicale ayant utilisé des grands singes récemment est le Centre de recherche biomédicale sur les primates de Rijswijk, aux Pays-Bas. En 2002, une étude de l’Académie royale des sciences néerlandaise a découvert que sa colonie de chimpanzés ne servait aucun but vital de recherches. 
Tout comme certains humains sont incapables de pourvoir à leurs propres besoins et à qui il faut des tuteurs, c’est ainsi que seront les grands singes qui vivront parmi des communautés humaines. Étendre les droits élémentaires aux grands singes signifie qu’ils cesseront d’être de simples choses qui peuvent être possédées et utilisées pour nous amuser ou nous divertir. 
Un dernier groupe d’opposants reconnaît la force de l’argument qui consiste à étendre les droits élémentaires aux grands singes, mais s’inquiète que cela puisse ouvrir la voie à l’extension des droits à tous les primates, ou tous les mammifères, ou tous les animaux. Ils pourraient bien avoir raison. 


La grande contraction de 2008-2009 
CAMBRIDGE –Selon les spécialistes des prévisions économiques et les spéculateurs à la hausse, ampquot;plus grave est la récession, plus rapide sera la reprise ampquot;. Ils ont raison, au moins sur un point : immédiatement après une récession normale , durant les 12 mois qui suivent la croissance est souvent plus rapide qu'à l'accoutumée. 
Cette récession s'est doublée d'une crise financière, la transformant en un phénomène beaucoup plus insidieux, avec des conséquences à plus long terme. Ainsi que Carmen Reinhart et moi le notons dans notre nouveau livre This Time is Different: Eight Centuries of Financial Folly , étant donné la contraction massive et simultanée du crédit, du commerce et de la croissance à travers le monde, on pourrait qualifier plus justement la Grande récession de Grande contraction. 
Heureusement, malgré une reprise plus ou moins chaotique dans les développés, les marchés émergeants d'Asie, d'Amérique latine et du Moyen-Orient disposent d'un énorme potentiel de croissance. En dépit d'un contexte mondial difficile, la plupart devraient connaître une forte croissance. 
Il est vrai que les banques, notamment les plus grandes d'entre elles, peuvent obtenir facilement de l'argent grâce à la garantie explicite ou implicite et quelque peu hâtive de l'Etat. Mais dans tous les autres cas, notamment pour les PME, il reste très difficile d'obtenir un crédit. 
Le crédit pour tous deviendra bientôt aussi facile à obtenir que pour les banques. Rappelons-nous qu'il y a également eu contraction du crédit lors de la récession mondiale de 1991 et que dans les 18 mois qui ont suivi la reprise a été vive. 
Mais ce parallèle ne tient pas compte du fait que cette fois-ci les bilans financiers sont plus gravement atteints. Une myriade de subventions conduit temporairement à la hausse les prix des logements, tandis qu'un tsunami menace dans l'immobilier commercial. 
Libres de tout contrôle, les grandes firmes financières pourront puiser pendant des décennies dans le marché obligataire à des taux à peine supérieurs à ceux de l'Etat, et ce quels que soient les risques liés à la position de leur actif. Les organismes de crédit auprès des banques n'auront pas à se préoccuper de ce que font les institutions financières, des risques qu'elles prennent ou de savoir s'il y a véritablement une régulation. 
Heureusement, la plupart des pays voient la nécessité de réformer significativement la réglementation appliquée aux firmes financières. Mais il y a un problème : la régulation financière est d'une grande complexité, et ce d'autant plus que sa réforme doit lui conférer une certaine cohérence au niveau international. 
Par contre, si les régulateurs sont trop lents une énorme incertitude va planer sur le système financier. Les banques savent qu'elles doivent faire face à des exigences plus importantes en matières de capitaux propres, ce qui les obligera à réduire leurs prêts au niveau de leurs ressources. 
Dans ce contexte, rien d'étonnant à ce que le crédit continue à se contracter aux USA, en Europe et ailleurs. Si les banques ne savent pas ce que vont être les règles du jeu, elles doivent être très prudentes avant d'accroître exagérément le volume de leurs affaires. 
Mais trop peu de régulation pourrait provoquer une nouvelle crise financière de dimension titanesque dans moins d'une décennie. Et même si le régulateur prend tout le temps nécessaire à une réforme de qualité, ce que souhaite la majorité de l'opinion publique, les banques seront en position d'attente avant de connaître leur sort. 
Niall Ferguson, un historien d'Harvard, tourne le couteau dans la plaie en observant que ce sont souvent les mêmes dirigeants et parlementaires qui ne se sont guère préoccupés de réglementation bancaire dans la période qui a précédé la crise financière qui vont maintenant décider de sa réforme. 
Malheureusement, ainsi que Reinhart et moi l'avons observé empiriquement pour des centaines de crises financières dans 66 pays au cours de huit siècles, la réponse est des plus simples : l'arrogance et l'ignorance. 
Peut-être la Grande contraction de 2008-2009 sera-t-elle différente des autres grandes crises financières et assisterons-nous à une reprise forte et durable. Mais les responsables politiques du G20 seraient bien avisés de ne pas parier là-dessus et de conseiller la patience, notamment aux pays à l'épicentre du séisme. 


La grande dépression dans la mémoire économique 
PARIS – La polémique née aux Etats-Unis et en Europe entre les partisans de plus de relance économique et ceux favorables à l’austérité budgétaire, ressemble à s’y méprendre à un débat sur l’histoire économique. Les deux camps ont revisité la Grande Dépression des années 30 – ainsi que la très longue histoire des crises de dette souveraine – dans une controverse qui n’a que peu de rapport avec les controverses de politiques économiques conventionnelles. 
Le camp en faveur de la relance économique se réfère souvent aux dommages causés par l’austérité budgétaire appliquée aux Etats-Unis en 1937, quatre après l’élection du Président Franklin Roosevelt et le lancement du New Deal. Selon les calculs de l’économiste Paul van den Noord, le résultat net du budget de 1937 fut une contraction budgétaire de l’ordre de trois points du PIB – un chiffre loin d’être insignifiant. 
Alors, sommes-nous en 1936, et l’austérité budgétaire envisagée dans de nombreux pays risque-t-elle de provoquer une récession à double creux comparable ? 
Pour commencer, il s’est écoulé bien moins de temps depuis la crise financière, la récession a été bien plus superficielle, et la reprise, plus rapide. De plus, les importantes évolutions survenues entre la crise boursière de 1929 et la contraction budgétaire de 1937 – principalement le virage protectionniste américain de 1930 et l’instabilité monétaire des années suivantes – ne comportent aucune analogie avec la situation actuelle. 
Néanmoins, l’épisode de 1937 semble illustrer les risques que représentent les tentatives de consolidation des finances publiques à un moment où le secteur privé est encore trop faible pour que la reprise économique soit durable. (La hausse de la taxe sur la valeur ajoutée au Japon en 1997, qui avait précipité un effondrement de la consommation, est un autre cas aux conséquences similaires.) 
Les économistes Carmen Reinhart and Kenneth Rogoff ont étudiés des siècles de crises de dettes souveraines et nous rappellent que le monde développé d’aujourd’hui a oublié son histoire de défauts souverains. Un exemple particulièrement parlant remonte aux lendemains des guerres napoléoniennes du début du 19ème siècle lorsque que des nations harassées ont fait défaut à leurs obligations les unes après les autres. 
Ce que nous raconte l’histoire est que les défauts ne sont pas le privilège des pays pauvres et mal gouvernés. Ils représentent une menace pour tous, surtout en temps de haute volatilité des capitaux, lorsque les gouvernements dépendent trop de l’apparente volonté des prêteurs étrangers à apporter des fonds et se retrouvent en mauvaise passe lorsque cessent ces afflux de capitaux. 
Mais l’histoire nous révèle par contre un élément important : des politiques budgétaires insoutenables sont plus enclines à entrainer un défaut lorsque les problèmes budgétaires ne peuvent pas être effacés. 
Mais les comportements ont changé dès l’irruption de la crise de 2007-2008. En effet, les banquiers centraux et les ministres se sont focalisés à l’époque sur le souvenir des années 30 et ils ont consciemment fait le contraire de ce que leurs prédécesseurs avaient fait il y a 80 ans. 
En périodes extraordinaires, l’histoire est, en fait, un bien meilleur guide que les modèles établis à partir de données récupérées en temps ordinaires, parce qu’elle capture des variations que les techniques de séries temporelles standard ignorent. Si l’on veut savoir comment gérer une crise bancaire, le risque d’une dépression, ou celui d’un défaut, il est normal d’étudier les périodes durant lesquelles ces dangers étaient présents plutôt que de se fonder sur des modèles qui ignorent de tels dangers ou les considèrent comme hypothétiques. 
Les analogies libres peuvent aisément être considérées comme des preuves, et un ensemble d’expériences peut être utilisé pour défendre un point de vue particulier. Les législateurs (dont les connaissances en histoire économique sont généralement limitées) risquent donc de se noyer dans des références historiques contradictoires. 
L’histoire peut être une boussole essentielle lorsque les expériences du passé sont sans ambigüité. Mais en appeler à l’histoire de manière désordonnée peut donner lieu à une expression confuse des opinions. 

Une nouvelle saignée ? 
BERKELEY – Au cours des douze années de la Grande Dépression, entre le krach boursier de 1929 et la mobilisation des États-Unis dans la Deuxième Guerre mondiale, la production aux Etats-Unis se situait en moyenne autour de 15% en-deçà de la tendance d'avant la Dépression, ce qui implique un déficit total égal à 1,8 an de PIB. Aujourd'hui, même si la production des États-Unis revient à son potentiel à inflation stable en 2017 (ce qui est loin d'être certain), les États-Unis auront subi un manque à gagner équivalent à 60% du PIB annuel. 
Quand je prends les valeurs actuelles et que je projette la croissance à tendance inférieure de l'économie américaine dans l'avenir, je ne peux pas compter la valeur actualisée de la perte supplémentaire à moins de 100% du résultat annuel d'aujourd'hui, pour un coût total de 1,6 années de PIB. Les dégâts sont donc presque égaux à ceux de la Grande Dépression et tout aussi douloureux, même si le PIB réel actuel des États-Unis est 12 fois supérieur à ce qu'il était en 1929. 
Quand je parle à mes amis de l'administration Obama, ils se défendent et défendent le résultat macroéconomique à long terme des États-Unis en soulignant que le reste du monde développé fait bien pire. Ils ont raison. 
Oui, sa forme est différente de celle de la Grande Dépression. Mais jusqu'à présent du moins, il n'y a aucune raison de la classer tout en bas de la hiérarchie des catastrophes macroéconomiques. 
Depuis 1975, la prime annuelle nominale sur les Bons du Trésor à 30 ans a atteint en moyenne 2,2% : en d'autres termes, au cours de sa durée de vie, le rendement nominal des Bons du Trésor à 30 ans affiche 2,2% de plus que la moyenne attendue des futurs rendements des Bons du Trésor à court terme. 
La Réserve Fédérale américaine maintient le rendement à court terme des Bons du Trésor à près de 1% seulement lorsque l'économie connaît la dépression, la capacité excédentaire, l'emploi ralenti et que le principal risque est la déflation plutôt qu'une pression à la hausse sur les prix. Depuis la Seconde Guerre mondiale, le taux de chômage américain a été en moyenne de 8% lorsque le rendement à court terme des Bons du Trésor était de 2% ou moins. 
C'est l'avenir que le marché obligataire voit pour l'Amérique : une économie excédentaire et sur le déclin, si ce n'est pour la prochaine génération, du moins pour la plupart. 
Dans le passé, les décideurs ont compris que le gouvernement devait modifier les approvisionnements en actifs pour assurer un approvisionnement suffisant en liquidités, en actifs sûrs et en instruments d'épargne. De cette façon, l'économie dans son ensemble ne serait pas mise sous la pression de se désendetter et pousserait donc la production en-deçà de sa croissance potentielle. 
Une majorité des membres du Congrès américain s'inspire de « Théodoric de York, Barbier médiéval » (un leitmotiv de l'émission de télévision américaine « Saturday Night Live » des années 1970). Elle croit comme ce personnage, que ce dont a besoin l'économie infirme des Etats-Unis, c'est d'une autre bonne saignée sous la forme d'une austérité encore plus rigoureuse. 
Comme le dit le personnage Lady Bracknell d'Oscar Wilde dans De l’Importance d’être Constant : « Perdre un parent... peut être considéré comme un malheur. 
Que doivent donc faire les économistes qui cherchent à améliorer le monde, si nous ne pouvons plus raisonnablement espérer pousser la politique dans la bonne direction ? 
À un point semblable de la Grande Dépression, John Maynard Keynes s'est détourné du projet d'influencer la politique. Au lieu de cela, il a tenté de reconstruire la pensée macroéconomique en écrivant sa Théorie générale de l'emploi, de l'intérêt et de la monnaie, de sorte que la prochaine fois qu'une crise éclaterait, les économistes pensent l'économie d'une manière différente et plus productive qu'ils ne l'ont fait entre 1929 et 1933. 
Cette semaine l'économiste et responsable régulier américain Lawrence Summers, dans une conférence à la London School of Economics, a appelé à une nouvelle reconstruction de la pensée macro-économique, ainsi que des institutions et de l'orientation des banques centrales. C'est une ambition keynésienne, mais peut-elle être réalisée ? 

Le grand pare-feu de Chine 
Bien que leur distribution ne soit pas très large, ils brillent dans l’ombre comme des dagues, faisant savoir à leurs camarades qui s’attaque aux vieux châteaux forts. » Les journaux grand format à scandale de la première partie du siècle dernier jouèrent au chat et à la souris avec les censeurs du gouvernement chinois, finissant par aider à mettre à jour la corruption et la faillite morale du gouvernement nationaliste (KMT) et contribuant à la victoire des communistes en 1949. 
Les dirigeants chinois ont donc réagi conformément à leur nature en décembre dernier, quand ils ont pris des mesures sévères à l’encontre des organismes de presse qui s’affirmaient un peu trop. Au Beijing News, un journal de petit format relativement récent qui possède une réputation nationale pour avoir mis à jour des affaires de corruption et d’abus gouvernemental, le rédacteur en chef et ses collaborateurs ont été licenciés. 
Secrétaire de rédaction au New York Times, Zhao Jing, écrivant sous le nom de plume de Michael Anti, a annoncé la nouvelle dans son blog en langue chinoise, blog qui possède un public très large. Il a révélé des informations sur les coulisses de la politique et a appelé à un boycott public du journal, suscitant une grande sympathie dans le public pour les journalistes, qui s’est exprimée en ligne dans les salons de discussion et sur les blogs. 
Le 30 décembre, le blog de M. Zhao a disparu. Entre temps, Microsoft a confirmé que son personnel avait retiré le blog d’un serveur Internet MSN en évoquant la nécessité de se plier à la législation chinoise afin de pouvoir commercer avec la Chine. 
La participation de Microsoft à la répression politique chinoise suit celle de Yahoo dans la condamnation d’un reporter dissident et de Google dans le refus d’affichage des résultats de recherche bloqués par ce qui est maintenant connu sous le nom de « grand pare-feu de Chine ». La Chine a en effet développé un système de blocage et de censure de l’Internet le plus sophistiqué au monde, cachant ainsi à tous, sauf ceux dont les connaissances techniques sont suffisantes, toutes les informations défavorables aux dirigeants chinois. 
Certains comparent le comportement de Microsoft à la fameuse collaboration d’IBM avec l’Allemagne nazie. Les défenseurs des Droits de l’homme aux États-Unis appellent à la mise en place d’une législation qui empêcherait les entreprises américaines à s’engager dans des pratiques professionnelles qui aident les régimes répressifs à étouffer les mouvements démocratiques. 
Mais les entreprises rétorquent qu’il n’y a aucun autre moyen de faire et qu’elles doivent se soumettre à la censure ou cesser de faire affaire. Si MSN Spaces ne censurait pas les blogs chinois, selon Microsoft, le grand pare-feu de Chine serait simplement programmé pour empêcher les utilisateurs Internet chinois d’accéder à ses services. 
Ces services, qu’on retrouve sous des noms tels que Bokee.com, Blogbus.com et Blogcn.com se plient tous aux exigences de la censure mise en place par le gouvernement chinois. Certains logiciels empêchent les utilisateurs de mettre en ligne des textes possédant des mots politiquement sensibles et tout contenu provocateur qui parvient à passer à travers les contrôles automatiques est fréquemment supprimé. 
Malgré la censure, le monde des blogs chinois s’épanouit et atteint probablement un chiffre de 5 à 10 millions de blogs actifs. Le public chinois est devenu expert au fil des ans pour trouver plein de choses à faire et à débattre tout en évitant les questions politiques dangereuses. 
Naturellement, les entreprises chinoises qui offrent la plupart des outils nécessaires à la création et à l’hébergement de ces contenus intègrent la censure à leurs outils logiciels, structures de gestion et des modèles d’entreprise. La plupart des auteurs de blogs chinois acceptent cela comme partie intégrante de leur réalité quotidienne en Chine. 
Ce qui nous ramène au célèbre auteur chinois moderne, Lu Xun. En 1921, il écrivit une critique sociale mordante, « La Véritable histoire de Ah Q », qui dépeignait un personnage misérable qui accorde ses valeurs selon les exigences des circonstances et des personnes qui l’entourent. 
Devant malheureusement choisir entre la protection des intérêts à long terme et les Droits de l’homme de leurs clients ou le respect des lois mises en œuvre par des détenteurs de pouvoir qui n’ont pas été élus, les entreprises technologiques telles que Microsoft, Yahoo et Google semblent avoir adopté l’esprit d’Ah Q. Elles ont clairement indiqué qu’en matière de liberté d’expression, leur priorité penche vers la capitulation. 
À long terme, cela n’est pas de très bonne augure pour leur réputation au plan international, qui dépend de la confiance des utilisateurs envers l’ouverture et l’indépendance de leurs produits et services. Un jour, peut-être, la censure ne fera plus nulle part partie du bon sens des affaires. 

Les nouveaux joueurs du Grand Jeu 
À l’Ouest, l’Afghanistan – et ce que Henry Kissinger appelle les « djihadistes islamistes » - menacent l’ordre international. À l’Est, des troupes chinoises ont été déployées en territoire pakistanais dans la région pittoresque du Gilgit-Baltistan, au cour du massif montagneux du Karakoram au Cachemire, non loin du plateau glaciaire du Siachen où l’Inde et le Pakistan campent sur leurs positions. 
Senge Hasan Sering, originaire de Skardu et directeur du parti du Congrès du Gilgit-Baltistan, estime que « plus de 11.000 soldats » de l’Armée populaire de libération pourraient être présents dans la région, ainsi que des « membres du corps du génie de l’APL ». C’est dans cette région que la Chine investit « des milliards de dollars dans des énormes projets d’autoroutes, de tunnels et de pipelines pour le pétrole et le gaz ». 
Les autorités chinoises expliquent la présence de leurs troupes au Pakistan par une autre forme de débordement, à savoir les inondations qui ont frappé cette partie du Cachemire et le reste du Pakistan. Cette année, les pluies diluviennes de la mousson ont provoqué d’importants dégâts dans cette région montagneuse, coupant les routes, emportant les ponts et privant plus d’un demi million de personnes « de leurs foyers, de leurs terres, de leurs biens et même de cimetières ». 
L’ancien Grand Jeu de Rudyard Kipling a maintenant de nouveaux acteurs. Au lieu d’un empire expansionniste russe face à l’empire britannique, nous avons aujourd’hui une Chine à la recherche de ressources, en terres, en eau et en matières premières et qui cherche à en imposer, occupant des places fortes himalayennes et provoquant directement l’Inde. 
L’incursion de la Chine rappelle le vieil axiome stratégique qui dit que « la géographie est le véritable facteur décisif de l’histoire » - et en conséquence de la politique étrangère et de sécurité également. Robert Kaplan a très justement remarqué que « la géographie indienne est une histoire d’invasions venant du nord-ouest » et que « les défis stratégiques de l’Inde sont toujours inhérents à ce fait », raison pour laquelle l’Afghanistan est, pour les Indiens, lié à l’histoire du sous-continent et par extension à son avenir. 
C’est également la raison pour laquelle il existe « un lien organique entre l’Inde et l’Asie centrale », dont la clé se trouve dans l’Himalaya, là où s’est actuellement cristallisée la rivalité entre l’Inde et la Chine. Heureusement, cette rivalité n’a pas, pour le moment du moins, la même intensité émotionnelle que les relations entre l’Inde et le Pakistan, n’étant pas née de griefs ancrés dans l’histoire. 
Le désir de la Chine est aujourd’hui de s’affranchir des contraintes que lui impose son histoire, et par là même de ses contraintes géographiques. Une Chine sûre d’elle et relativement stable semble vouée à s’étendre, à moins d’être disloquée par les pressions internes accumulées. 
C’est dans ce contexte que doit être évaluée la dernière confrontation entre l’Inde et la Chine. Il ne fait aucun doute que plusieurs milliers de soldats de l’APL sont stationnés au col de Khunjerab, à la frontière du Xinjiang, pour protéger et réparer par endroits la route du Karakoram. 
Malgré les revendications territoriales historiquement établies de l’Inde concernant cette région, la Chine la qualifie de « contestée », un terme qui commence à s’étendre à la totalité de l’État indien du Jammu-et-Cachemire. Ce genre de tromperie verbale destinée à dissimiler un objectif stratégique n’est pas nouveau. 
Ce serait une erreur de penser que l’énorme accroissement des échanges commerciaux entre l’Inde et la Chine, qui s’élèvent à plus de 60 milliards de dollars par an (la Chine étant aujourd’hui le principal partenaire commercial de l’Inde), se traduit nécessairement par une amélioration des relations bilatérales. Malgré ce développement commercial, la Chine tente de confiner l’Inde dans des frontières maritimes et terrestres fortement réduites par le biais de sa politique dite du « collier de perles ». 
Cette tentative d’encercler l’Inde par la mer, au moyen de bases navales stratégiquement placées, de l’île de Hainan à l’Est jusqu’à Gwandar à l’Ouest, et sur terre en encourageant les revendications factices du Pakistan pour saper l’intégrité territoriale de l’Inde, donne une nouvelle dimension, plus dangereuse, au « Grand Jeu ». À vrai dire, la tenaille constituée par l’Afghanistan et le Gilgit/Baltistan est le plus sérieux défi posé à l’État indien depuis l’Indépendance. 
Et au-delà de cette question, la confrontation en cours sur le Toit du monde déterminera peut-être si le XXIe siècle sera le « siècle asiatique » ou le « siècle chinois ». 

La grande foire globale aux bonnes affaires 
TOKYO – Parmi les élections récemment organisées dans le monde, peu auront autant focalisé l’attention de la planète que celles du 17 juin dernier en Grèce. Maintenant que la Nouvelle Démocratie de centre-droit, arrivée en tête du scrutin, a formé un gouvernement de coalition avec le Pasok de centre-gauche et la Gauche démocratique, la question primordiale pour le gouvernement du Premier ministre Antonis Samaras est de savoir s’il sera à même de mettre en œuvre les mesures d’austérité définies avec ses partenaires de la zone euro en échange d’une aide soutenue du Fonds Monétaire International et de l’Union Européenne. 
La situation reste dangereuse – et pas uniquement pour la Grèce. L’Espagne et l’Italie doivent faire face à l’échéance du remboursement des obligations du gouvernement, dont le montant s’élève respectivement à 13,2 milliards d’Euros (16,5 milliards de dollars) et 17 milliards d’euros, dès le mois de juillet – un remboursement dont les échéances reviendront les mois suivants comme un implacable tsunami, ce qui devrait causer plus encore de tourmente en Europe et au-delà. 
Compte tenu de la menace globale posée par la crise bancaire et celle de la dette souveraine en Europe, les mesures visant à renforcer le système bancaire européen et à encourager l’intégration budgétaire ont gagné du terrain lors du récent sommet du G20 à Los Cabos au Mexique. Dans la déclaration finale du Sommet, il a été stipulé que les pays dont les ressources financières sont importantes sont prêts à apporter la relance économique nécessaire en cas d’un ralentissement de la croissance. 
L’une des conséquences de cette promesse est que les engagements visant à augmenter la capacité de financement du FMI ont aujourd’hui atteint 456 milliards de dollars. Ces engagements s’ajoutent aux 430 milliards de dollars du FMI annoncés en avril dernier, ce qui signifie que le FMI possède la force de feu financière pour agir dans n’importe quelle crise – si, bien sûr, les fonds promis au sommet du G20 sont effectivement versés. 
Les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud), tous membres du G20, représentent maintenant 43% de la population et 18% de l’économie mondiales. Leur part de « responsabilité internationale » s’est révélée au récent sommet : leurs contributions au FMI s’élèvent à 43 milliards de dollars pour la Chine, 10 milliards de dollars pour le Brésil, la Russie et l’Inde, et 2 milliards de dollars pour l’Afrique du Sud. 
Cette coopération internationale renouvelée était, bien sûr, supposée protéger le système financier global. Mais contribuer des fonds implique aussi d’avoir son mot à dire, et les BRICS – sans surprise – insistent pour que le FMI réforme son système de vote, et proposent de plus en plus des swaps de devises aux pays dont les économies sont fragilisées. 
Plusieurs pays, cependant, renforcent aussi leur propre position avec peu de considération pour l’impact de leurs actes sur le système financier international. Le plus actif de ces pays est évidemment la Chine, qui peut puiser dans ses vastes et toujours croissantes réserves en devises étrangères de 3,3 billions de dollars pour défendre ses intérêts partout sur la planète. 
Par exemple, bien que la Chine n’ait pas fait grand chose pour soutenir le bilan du gouvernement grec, son approche active de la crise a été visible. Le Premier ministre Wen Jiabao s’est rendu en Grèce en octobre 2010 et a accepté de renforcer la coopération entre la Chine et la Grèce lors de son entretien avec le Premier ministre de l’époque, George Papandreou – un soutien bienvenu par une Grèce affaiblie que son gouvernement était ravi de recevoir. 
Déjà, la China Ocean Shipping Company (COSCO) a obtenu un bail d’exploitation de 35 ans sur le second quai du port du Pirée, l’un des plus actifs au monde, pour 3,5 milliards d’euros, et a fait l’acquisition d’un poste de chargement de poids lourds et d’un centre d’emballage dans la banlieue du Pirée. La compagnie a aussi exprimé son intention d’acquérir 23% de l’Autorité Portuaire du Pirée, et prévoit de louer ou d’acquérir des ports en Crète. 
De même, malgré l’opposition locale contre la tentative de la COSCO de mettre la main sur le terminal de conteneurs de Thessalonique, les investisseurs chinois sont en négociation avec le gouvernement grec pour acquérir une participation sur 20 ans (2026-2046) dans l’Aéroport International d’Athènes pour 500 millions d’Euros. 
Il se peut que la Grèce, enlisée dans une crise budgétaire et une récession sévère, voit en la Chine un chevalier blanc; mais il est plus probable que la Chine y voit aussi une superbe opportunité d’aller chasser la bonne affaire partout dans le monde. Donc, plutôt que d’utiliser ses gigantesques réserves en devises étrangères pour soutenir le système international, la Chine fait son marché d’actifs stratégiques à peu de frais. 
Prenons l’Islande, par exemple, qui a beaucoup souffert à la suite de l’effondrement de Lehman Brothers en septembre 2008 : une énorme ambassade chinoise a été construite à Reykjavik avec l’idée d’alimenter les renseignements chinois sur les développements futurs dans l’Océan Arctique. 
Depuis près de dix ans, on se demande comment la Chine utiliserait ses réserves en devises étrangères gargantuesques, mais surtout, si elle est à même de défier la suprématie du dollar. Il semble désormais que la Chine a l’intention d’utiliser ses réserves pour appuyer sa propre stratégie géopolitique, et non pour renforcer le système international qui lui a permis de vivre un boum économique durant trente ans. 
Au fur et à mesure que les gouvernements et les citoyens partout dans le monde se rendront compte de l’influence que la Chine peut acheter grâce à l’ampleur de ses ressources, une réaction anti-chinoise est-elle inévitable ? Ou certains pays ont-ils tellement peur de la crise financière qu’ils se préoccupent bien peu de l’origine de leur prochain ticket de repas ? 

Le grand espoir de l’hydrogène 
RHINECLIFF, NY – Dans le roman de Jules Verne L’île mystérieuse , publié en 1874, Cyrus Harding, L’ingénieur et héro du livre déclare que « l’eau sera un jour utilisée comme carburant, que l’hydrogène et l’oxygène qui la constitue, utilisés séparément ou ensemble, fourniront une source inaltérable de chaleur et de lumière. » 
L’eau, déclare Harding, serait décomposée « sans aucun doute par l’électricité » en hydrogène et en oxygène. Nombreuses sont les idées de Verne qui sont restées dans le domaine du fantastique, mais en ce qui concerne l’hydrogène, son heure est venue. 
Il y a deux ans, le Parlement Européen s’est ouvertement prononcé en faveur d’une économie verte à l’hydrogène. Des projets hydrogène sont développés en Amérique du Nord, en Europe, au Japon, en Corée, en Australie, en Amérique du Sud, et de façon embryonnaire en Chine et en Inde. 
La plupart des véhicules fonctionnant à l’hydrogène opèrent avec des piles à combustible, mais BMW et Mazda ont convertis des moteurs à essence en moteur à hydrogène (de beaux V-12 pour BMW et des moteurs rotatifs pour Mazda). Les plus grands constructeurs automobiles que sont Toyota, Honda, Daimler, General Motors et Hyundai/Kia sont déjà très engagés sur la voie d’une production commerciale de voitures fonctionnant à l’hydrogène. 
Comme pour le gaz naturel, l’hydrogène peut être utilisé comme carburant automobile moyennant certaines modifications du moteur. Mais les constructeurs considèrent que les piles à combustible sont meilleures, plus efficaces, silencieuses, et une source d’énergie propre pour le transport. 
Elles fonctionnent un peu comme une batterie, à la différence prêt que leur carburant est renouvelé constamment puisque réagissant électro-chimiquement avec l’oxygène de l’air pour créer de l’électricité qui fera fonctionner le moteur électrique. Aujourd’hui, ce type de véhicule est fabriqué à la main et est donc cher, jusqu’à un million de dollars pièce. 
Cette réduction de coût pourrait atteindre 90% pour les piles, élément principal de la transmission. Dans ses plus récentes analyses, le Département de l’énergie américain a estimé que, avec une technologie de 2010 et pour un volume de production de 500 000 unités, le coût de production pour une pile de 80 kilowatts reviendrait à 57 dollars le kilowatt. 
Avec les avancées technologiques attendues, le coût devrait descendre à environ 47 dollars/kW d’ici à 2015, se rapprochant ainsi des objectifs du Département qui sont de 30 dollars/kW, une estimation qui correspond plus ou moins au coût de fabrication actuel des moteurs à essence. Pour ce qui est du coût du carburant hydrogène, il n’y a pas de chiffres précis mais les Etats-Unis espèrent que ce coût sera de 2 à 3 dollars le kilogramme d’ici à 2018 (un kilogramme d’hydrogène possède sensiblement la même énergie qu’un gallon d’essence, soit un peu moins de 5 litres , ndt). 
Les piles à combustible étant près de deux fois plus efficaces comme moteur à combustion interne, le coût effectif par unité de distance serait réduit de moitié. L’Amérique a traditionnellement toujours été à la pointe de la recherche et du développement dans ce domaine ; mais l’hydrogène a été ces dernières années quelque peu abandonné, le résultat d’actions de lobbying intense en faveur d’autres alternatives. 
C’est le choix qui a été adopté par l’administration Obama, provoquant ainsi dans le courant de l’été l’embarras du nouveau Secrétaire à l’énergie, Steven Chu, ancien prix Nobel de physique. Chu a décidé une coupe de 130 millions de dollars dans les budgets dédiés aux technologies de l’hydrogène et des piles à combustible pour 2010. 
Ils ont tous reçu un large soutien de la part du Congrès et tout ceci pourrait bien se conclure par l’annulation de cette décision. Il faut remarquer que ceux qui soutiennent l’hydrogène ne s’opposent pas aux voitures fonctionnant avec des batteries, et ils considèrent les bio-carburants comme une autre source renouvelable d’hydrogène. 
De toute façon, les voitures à l’hydrogène peuvent inclure des batteries dans une configuration hybride, leur permettant ainsi de couvrir les 300 miles d’autonomie exigés par les consommateurs. Un grand nombre de laboratoires travaillent sur une meilleure production d’hydrogène à moindre coût, les méthodes de stockage, ainsi que sur les moyens de faire baisser les coûts et d’augmenter la durabilité des piles. 
De plus, il faut prévoir de construire des infrastructures spécifiques au carburant hydrogène. Les dépenses induites sont importantes, mais certainement pas plus que de maintenir les infrastructures de production d’énergie fossile actuelles. 
A Tokyo, plus d’une douzaine des plus importantes sociétés énergétiques se seraient regroupées pour encourager la création d’une usine nationale de production d’hydrogène d’ici à 2015. La révolution de l’hydrogène a débuté, mais à petits pas. 

La Grande illusion 
Le livre le plus triste de ma bibliothèque de bureau est un vieux livre publié il y a presque un siècle : The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , (La Grande illusion : étude sur la relation entre la puissance militaire des nations et leur avancement social et économique), de Norman Angell, qui essayait de prouver que la conquête militaire était un concept dépassé. 
Au mieux, les vainqueurs peuvent-ils se targuer d'avoir moins perdu que les vaincus qui eux ont tout perdu. La guerre industrielle moderne, comme le montrait, dans un film sorti en 1982, l'ordinateur de War Games , un jeu très particulier : " le seul moyen de gagner est de ne pas jouer ". 
À l'époque où Angell écrivait cela, on pensait que la guerre était un moyen essentiel dans la promotion de la prospérité nationale et que la prospérité commerciale était le résultat de la puissance militaire. Angell s'était interrogé sur la raison pour laquelle toute la classe politique allemande de l'avant-Première guerre mondiale avait pu être convaincue que la prospérité allemande passait nécessairement par une importante flotte de guerre alors que son absence n'avait fait aucune différence dans la prospérité de la Norvège, du Danemark ou des Pays-Bas. 
Il avait, bien sûr, raison quand il déclarait que le seul moyen de prévenir les guerres modernes industrielles et les destructions et tragédies qu'elles entraînent pour tous était de conclure rapidement un cessez-le-feu. Les gouvernements qui considèrent une guerre agressive comme le moyen de réaliser une certaine prospérité sont assez rares depuis la fin de la Première guerre mondiale : le gouvernement impérial du Japon qui se lança dans la Deuxième guerre mondiale dans le Pacifique et les deux tentatives de Saddam Hussein pour s'approprier quelques champs de pétrole sont les deux exemples qui nous viennent immédiatement à l'esprit. 
Mais ce qui fait de La Grande illusion le livre le plus triste de ma bibliothèque de bureau est que nous avons maintenant trouvé d'autres raisons de faire la guerre, et les années qui ont suivi la publication du livre d'Angell furent témoins des guerres les plus terribles et les plus sanglantes de l'histoire. Nous avons fait la guerre pour préserver notre domination coloniale et nous avons fait la guerre pour mettre fin à la domination coloniale. 
Aujourd'hui, il n'y en a plus aucune. Il y a un peu plus de 150 ans, les États-Unis se préparaient à partir en guerre contre la seule superpuissance mondiale de l'époque pour essayer de s'accaparer Vancouver, en Colombie britannique, et y instaurer la loi de Washington, D.C. plutôt que celle d'Ottawa ou de Londres. 
Pourtant, personne ne pense que cette idée est suffisante pour déclencher une guerre et aller se battre. Il y a un siècle, la classe politique française était certainement aussi peu encline à défendre l'idée de la paix avec l'Allemagne qu'un homme politique arabe moderne de nos jours au sujet de la paix avec Israël. 
Que la Guerre froide touche à sa fin, disaient-ils, et nous verrons à nouveau la France et l'Allemagne agiter leurs sabres une fois de plus, parce qu'il s'agit là de la tragédie de la politique étrangère fondée sur la force. Toutefois, la Guerre froide est maintenant terminée depuis 15 ans et l'éventualité d'un conflit militaire entre la France et l'Allemagne est aussi improbable qu'entre l'Amérique et le Canada. 
J'espère que tout cela est dû au fait de l'interdépendance européenne, une interdépendance préparée avec soin par Jean Monet, Robert Schumann, Konrad Adenauer et tous ceux qui ont suivi leur voie, et non pas le souvenir de l'horreur de la Deuxième guerre mondiale qui a fait disparaître les armées qui autrefois traversaient le Rhin. Si tel est le cas, il existe une chance que l'ère de l'économie mondiale que nous appelons de nos vœux soit plus pacifique que ne le fut le 20ème siècle. 

Le fantôme du futur de l’inflation 
DIJON – Face à tous les problèmes qui affligent l'économie mondiale aujourd'hui, l'inflation semble être le cadet de nos soucis. Dans leur recherche de solutions au malaise économique post 2008, provoqué par le surendettement, les responsables politiques ont raison de mettre l'accent sur la menace de la déflation par la dette, qui pourrait conduire à une dépression. 
Cependant, reléguer l'inflation en tant que « problème d'hier » pourrait saper les efforts des banques centrales en vue de résoudre les problèmes les plus pressants de notre époque – et, à terme, pourrait faciliter la résurgence de l'inflation. La compréhension de la manière dont la Grande Inflation qui a sévi de la fin des années 1960 jusqu’au début des années 1980 a été maîtrisée offre des leçons importantes pour la résolution de problèmes économiques profonds, aussi différents que les nôtre puissent être, et permet de mieux comprendre les dangers qui nous attendent. 
Durant les décennies qui ont suivi la Seconde Guerre mondiale, la doctrine selon laquelle il fallait choisir entre faible inflation et emploi – basée sur la relation que William Phillips a décrite en 1958 – représentait la pensée économique dominante. Mais la courbe de Phillips s’est révélée problématique dans les années 1970, quand de nombreux pays ont connu une « stagflation » (des taux élevés à la fois d’inflation et de chômage). 
Si les gens ne s'attendent pas à l'inflation, l'illusion d’un pouvoir d'achat accru peut stimuler l'emploi et la production durant une période relativement courte. Mais une fois que les travailleurs se rendent compte que les salaires réels n'ont pas augmenté, le chômage revient à son niveau « naturel », compatible avec une inflation stable. 
Par la suite, les « nouveaux économistes classiques » comme Robert Lucas et Thomas Sargent ont démontré que, lorsque les gens comprennent que l'inflation est manipulée pour générer l'optimisme des marchés, les actions des autorités monétaires perdent de leur impact. Le résultat est une hausse des prix sans création d'emplois. 
Ces idées, combinées avec une pratique politique efficace comme celle de la Réserve fédérale américaine sous la présidence de Paul Volcker, a conduit de nombreux pays à travers le monde vers un ciblage d'inflation plus explicite, par lequel les banques centrales stabilisent les anticipations d'inflation au moyen d’un engagement crédible envers un taux prédéterminé de croissance des prix. Dans les années 1990, l'inflation était devenue histoire ancienne dans les économies avancées et une grande partie du monde en développement était bien parti sur la même voie. 
Mais, afin de conjurer la menace de déflation et de dépression, elle vise un taux de chômage plus faible, inférieur à 6,5%. Lorsque des progrès vers cet objectif ont été engrangés, le président de la Fed Ben Bernanke a annoncé à la fin mai que la Fed allait commencer à réduire progressivement son programme d'achats d'actifs de long terme connus sous le nom d'assouplissement quantitatif (QE). 
Cette perspective a déjà suscité un regain de volatilité sur les marchés financiers. En juillet, Bernanke a tenté de calmer les investisseurs au moyen de remarques signalant que, étant donné les gains d'emploi inadéquats et la faiblesse persistante de l'inflation, la Fed n’abandonnerait pas le stimulus monétaire de sitôt. 
Mais la crédibilité nécessaire pour ancrer les anticipations est difficile – voire impossible – à réaliser quand deux objectifs sont poursuivis simultanément. L'incertitude qui en résulte pourrait déclencher une plus grande volatilité, en particulier sur les marchés obligataires, ce qui pourrait entraver la reprise économique (par exemple, en faisant augmenter les taux hypothécaires à long terme) ou augmenter le risque d'inflation à l’avenir. 
En revanche, la crédibilité associée à la poursuite d’un seul objectif d'inflation s'appuie sur lui-même. Dans ce contexte, il serait plus sûr et plus efficace pour la Fed et d'autres banques centrales de poursuivre une cible d'inflation unique, puis d’utiliser le gain de crédibilité pour faciliter la reprise économique. 
Par exemple, une banque centrale peut annoncer que les circonstances au cours, disons, des deux prochaines années justifient un doublement de la cible d'inflation établie d’ordinaire – c'est à dire, presque toujours – à un taux annuel de 2%. Une telle approche permettrait de réduire le risque de déflation par la dette, tout en plafonnant les anticipations d'inflation pour éviter une flambée des prix dommageable lorsque la reprise s'installe. 
Ces mesures préventives sont d'autant plus importantes compte tenu de la deuxième leçon pertinente de la Grande Inflation : la discipline budgétaire est essentielle à la stabilité des prix. 
À l'heure actuelle, les Etats-Unis – et probablement le Royaume-Uni – prévoient de commencer à réduire progressivement son programme de QE au moment où l'économie croît plus rapidement, le chômage est plus faible et les recettes publiques et des ménages sont en hausse. Mais est-ce que les recettes fiscales augmenteront assez rapidement pour compenser l'augmentation du coût du service de la montagne de dette du gouvernement ? 
Même si la dette publique ne se développe pas aussi vite qu'avant, l'énorme volume de la dette existante doit être remboursé. Le meilleur remède serait une hausse contrôlée de l'inflation – c’est à dire, l'augmentation temporaire de la cible d’inflation mentionnée ci-dessus – pour éroder la valeur réelle de la dette publique et prévenir le risque d'un choc inflationniste beaucoup plus dommageable plus tard, qui désancrerait les attentes. 
Mais, bien que cette approche pourrait fonctionner aux États-Unis, la Banque centrale européenne a une interdiction institutionnelle d’augmenter son objectif d'inflation. Bien que son engagement en août dernier d’acheter des quantités illimitées de dette publique à court terme ait calmé les marchés, l'activation du programme de « opération monétaires sur titres » de la BCE est conditionnelle à la poursuite de l’austérité budgétaire. 
L'alternative préférable serait des dévaluations pour stimuler la croissance – c’est à dire une rupture zone euro. Mais si, comme cela semble probable, ces dévaluations sont entreprises trop tard, une restructuration de la dette pourrait encore être nécessaire. 
Dans les prochaines années, il semble que l’Europe devra naviguer entre la poêle à frire de la dépression et l'incendie d'une inflation élevée. Au cours de ce processus, les leçons de la Grande Inflation ne deviendront soudainement que trop pertinentes. 

Le Syndrome du grand homme 
En cette époque de mondialisation, ce sont de vastes forces impersonnelles qui sont censées déterminer le cours des événements. La mondialisation des marchés, le commerce sans entrave, l’islam militant, le réveil de la Chine : ce sont là les choses que les historiens et les stratèges décrivent habituellement comme les forces essentielles qui façonnent notre destinée. 
La plupart des gens chercheront toujours instinctivement de « grands hommes » pour figures historiques, les hommes (et les femmes) qui semblent forger les événements grâce à leur vision politique, leur charisme personnel et la force de leurs positions morales. Par la simple force de leur conviction et de leur personnalité, de telles figures, croyons-nous, peuvent faire avancer les choses, tout en apportant une lueur d’espoir dans un univers autrement détaché et impersonnel. 
Ensuite, fait paradoxal, il s’agit de notre critique toujours plus poussée de la politique et des politiciens. Finalement, il s’agit du résultat de notre culture médiatique, obsédée qu’elle est de vouloir mettre un « visage » sur les événements. 
Confronté au problème d’amener des changements positifs dans un environnement national ou international qui semble défier le pouvoir des leaders « ordinaires », on se tourne alors vers de nouveaux Alexandre pour dénouer le « nœud gordien » et transcender la complexité par la simple force de la volonté et du dynamisme. Les réformes structurelles de l’Europe, par exemple, sont considérées comme impossible à mettre en place sauf si elles étaient imposées par une réincarnation de Margaret Thatcher. 
La désillusion vis-à-vis du monde politique et des politiciens est également un élément important de notre aspiration à un leader providentiel. En France, par exemple, la commémoration un peu trop flatteuse du dixième anniversaire de la mort de François Mitterrand reflète principalement la désillusion générale éprouvée à l’égard de son successeur, Jacques Chirac. 
Il a besoin de figures avec lesquelles il peut s’identifier, qu’il peut immédiatement reconnaître et, surtout, à qui il peut accorder sa confiance. L’émergence d’une « société civile mondiale » embryonnaire exacerbe l’exigence de figures universelles et charismatiques, représentantes d’un espoir de responsabilisation mondiale, avec certains accents populistes. 
Dans un monde à la recherche de leaders providentiels, le cas d’Ariel Sharon est symbolique et paradoxal, car cet homme universel reste l’une des figures les plus controversées de ces dernières décennies. Il est devenu un personnage presque révéré dans son pays, et l’opinion publique occidentale considère généralement que sa défaite politique représente un coup qui pourrait être fatal pour tout espoir de progrès dans la région, même s’il reste haï dans de nombreuses régions du monde arabe et musulman. 
La transformation de M. Sharon, le traître devenu héros en l’espace de quelques années, est source de fascination pour son peuple, la région et le monde, d’autant plus que ses intentions ultimes resteront sujettes à des discussions sans fin chez les historiens de demain et les politiciens qui se réclament de ses fidèles héritiers aujourd’hui. 
M. Sharon a-t-il réellement été convaincu par les démographes que le « Grand Israël » qui autrefois semblait être son aspiration première impliquait effectivement la fin de l’État juif ou bien sa stratégie de désengagement axée sur « Gaza avant tout » signifiait-elle véritablement « Gaza uniquement » ? Pour ceux qui soutiennent l’une ou l’autre de ces interprétations, M. Sharon se verra attribuer à jamais le bénéfice du doute. 
Que l’on ait pu comparer l’attaque dont a souffert M. Sharon, en termes de conséquences politiques, à l’assassinat d’Itzak Rabin démontre combien l’on associe sa personnalité avec l’espoir et la sécurité. Le « bulldozer » est devenu le grand-père de la plupart des Israéliens et le dernier atout de la diplomatie occidentale pour les Américains et, de manière surprenante, pour les Européens également. 
En fait, on pourrait se demander si le monde n’a pas fait de M. Sharon un homme providentiel parce qu’il voulait croire à toute force qu’il existait encore une possibilité d’espoir au Moyen-Orient. Était-ce là une vaine illusion ou une prophétie qui s’exauce ? 
Ce qui est certain, c’est que le vide créé par le départ de M. Sharon de la vie politique est d’autant plus frappant à la lumière des images du chaos qui émerge de Gaza depuis le retrait d’Israël et l’effondrement sous nos yeux de l’Autorité palestinienne. Pas plus que l’émergence d’une nouvelle personnalité providentielle ne se fera facilement. 
Ce ne sont pas toutes les périodes exceptionnelles qui créent leur Bonaparte, ce qui est probablement préférable, car les leaders exceptionnels peuvent donner l’illusion que tous les problèmes ont leur solution, ce qui est loin d’être vrai. Le cours naturel de l’histoire dans son sens le plus optimiste reste le progrès intervenant « à la périphérie », mais le rythme rapide des changements technologiques nous pousse à attendre un progrès identique dans les affaires humaines. 

La grande modération 
Les années suivantes connurent le taux de croissance du revenu moyen mondial par habitant le plus rapide de l’histoire, et remarquablement peu de déflations génératrices de chômage de masse ou d’inflations destructrices de richesses. Les quinze années de stagnation au Japon et les difficultés de la transition post-communiste furent les seules vraies catastrophes macroéconomiques à atteindre une amplitude qui était tristement fréquente durant les décennies précédentes. 
Personne ne s’attendait à cette “grande modération” lorsqu’Alan Greenspan entra en fonction. La politique budgétaire américaine était alors considérablement problématique – beaucoup plus qu’aujourd’hui. 
Il y avait de la croissance en Chine, mais le niveau de vie moyen n’était pas clairement supérieur à celui de “l’âge d’or” chinois du début des années 1950, après la redistribution des terres et avant que la collectivisation forcée ne transforme les paysans en serfs. Le chômage en Europe venait de faire un autre grand bond en avant et les pays “socialistes” étaient si incompatibles avec le développement économique rationnel que leurs systèmes politiques ne tiendraient plus que deux ans avant de s’effondrer. 
En Europe, le mécanisme de taux de change fixes s’effondra en 1992. Le reste de la décennie fut ponctué par la crise du peso mexicain en 1994, la crise est-asiatique de 1997-1998, et des problèmes au Brésil, en Argentine, en Turquie et ailleurs, sans parler du nouveau millénaire, qui débuta avec l’éclatement de la bulle Internet en 2000 et les retombées économiques des attaques terroristes du 11 septembre 2001. 
En outre, les déséquilibres mondiaux et le mauvais alignement des taux de change réels d’aujourd’hui risquent de causer non pas une simple récession modérée, mais une dépression grave et prolongée. Pourtant, jusqu’ici, aucun de ces évènements n’a entraîné de crise prolongée – hormis bien sûr la stagnation japonaise, débutée au début des années 1990, et les écueils de la transition dans les pays à l’est de la Pologne. 
Les économistes ont avancé trois théories pour expliquer que ces catastrophes macroéconomiques n’aient pas généré plus de souffrances humaines ni gêné la croissance économique à long terme au cours de la dernière génération. Tout d’abord, certains affirment que nous avons simplement été chanceux, puisqu’il n’y eu aucun changement structurel pour expliquer une économie mondiale plus résistante. 
Avant 1985, d’après cette théorie, les banques centrales changeaient d’objectifs d’année en année. Elles pouvaient ainsi chercher à contrôler l’inflation une année, alors qu’elles avaient tenté de réduire le chômage l’année d’avant, puis essayer de restreindre les frais de refinancement de la dette de l’État, avant de s’efforcer de maintenir le taux de change à la valeur souhaitée par les dirigeants politiques. 
Ce manque de prévisions à long terme des banques centrales faisait de la politique économique un vacillement incessant entre arrêts, avancées, accélérations et ralentissements. Ajoutée aux chocs ordinaires que connaît l’économie mondiale, cette source de volatilité engendra la conjoncture instable d’avant 1987, qui poussa beaucoup à se demander pourquoi quelqu’un comme Alan Greenspan – qui n’avait alors passé que quelques années au gouvernement – pouvait vouloir de ce poste. 
Aujourd’hui, ils parient sur le long terme et estiment que les prix des actifs sont en majeure partie des attentes rationnelles de réductions sur des valeurs fondamentales futures. Avant 1985, en revanche, les marchés financiers étaient dominés de manière extraordinaire par le comportement grégaire d’investisseurs à court terme, qui cherchaient non pas à identifier les fondamentaux, mais à prédire ce que l’opinion générale attendrait de l’opinion générale, et à le prédire avant l’opinion générale. 
Nous n’avons pas vraiment été chanceux depuis 1985. Au contraire, je pense que la chance – mesurée par l’ampleur du secteur privé et les autres chocs qui ont touché l’économie mondiale – nous a, en fait, plutôt fait défaut. 
Je ne vois rien non plus qui justifie la troisième explication. Ce serait une bonne chose que nos marchés financiers soient plus rationnels que ceux des générations passées, mais, à ma connaissance, il n’y a eu aucun changement institutionnel pour expliquer cela. 
J’imagine donc qu’il vaut mieux parier sur la théorie disant que les responsables des banques centrales sont aujourd’hui plus doués, plus prévoyants, et moins enclins à se jeter à l’aveugle ou à obéir sans broncher à des dirigeants politiques qui modifient, sans que l’on s’y attende, les objectifs qu’ils sont sensés poursuivre année après année. Pourvu que cela dure. 

Au-delà de la crise grecque 
NEW-YORK – Les dirigeants de la zone euro sont confrontés actuellement à une imprévisibilité croissante des marchés financiers liée aux problèmes budgétaires de la Grèce et d'autres pays membres. Or leurs déclarations, même vagues, révèlent un élément bien plus fondamental qui va contraindre les entreprises et les investisseurs à remettre en question leurs hypothèses sur l'environnement économique, financier et politique européen . 
Du fait des difficultés de la Grèce, des voix se sont élevées pour demander publiquement si la zone euro pourra survivre à des déséquilibres internes croissants. Mais ce questionnement ne tient pas compte de la force de l'engagement européen ( fondé sur des facteurs politiques et culturels) visant à préserver l'Union monétaire. 
Mais sa création a eu aussi pour conséquence d'entretenir la conviction en Europe que les institution s transnationales et l'interdépendance économique ont aidé à établir et à maintenir la paix à travers le continent depuis 60 ans. Dans un monde incertain, nouveau et concurrentiel, avec des institution s multilatérales faibles (le G20 par exemple dont les membres sont en désaccord substantiel sur des questions fondamentales), les pays de la zone euro doivent renforcer de toute urgence leur pouvoir d'intervention collective. 
Autrement dit, les solutions aux nombreux problèmes auxquels nous devons faire face nécessitent que chaque pays fasse les réformes nécessaires en matière fiscale et budgétaire. Mais d'un pays à l'autre, les résultats seront très différents - un problème récurrent au cours de la longue marche de l'Europe (il y faudra plusieurs décennies) vers la stabilité monétaire interne. 
Il est difficile de comprendre l'importance accrue de la politique budgétaire en raison du manque de clarté quant à la manière dont les pays de la zone euro prennent leurs décisions - un processus qui repose sur un mélange complexe de facteurs institutionnels opaques et de dynamique politique intérieure qui varie considérablement d'un pays à l'autre. A une époque où la transparence est la norme dominante dans la plupart des domaines de la gouvernance européenne, ce processus rappelle les conférences diplomatiques de 1815. 
Les entreprises et les investisseurs exposés au risque en Europe doivent parier sur une plus grande volatilité des taux d'intérêt dans la zone euro, une croissance de plus en plus inégalement répartie et des perspectives inflationnistes. Il n'est pas nécessaire de faire un retour à la convergence des rendements des titres de dette souveraine qu'implique et exige l'établissement d'une monnaie commune. 
L'absence de cadre stable obligera les investisseurs à repenser leurs allocations d'actifs et leur évaluation du coût des risques. Alors que le marché obligataire commence à valoriser le risque souverain dans la zone euro, le concept à l'origine de l'idée d'une division globale entre marchés obligataires émergeants et développés va être véritablement testé. 
Ces changements seront graduels, durables et moins prévisibles que ce à quoi les investisseurs s'attendaient durant le calme trompeur de première décennie de l'euro, quand l'établissement de la monnaie européen ne avec en parallèle l'élargissement de l'UE et sa libéralisation semblaient créer un environnement stable et sans grand risque. 
La politique budgétaire allemande pourrait s'écarter bientôt du parti pris de déficit zéro de la grande coalition au pouvoir entre 2005 et 2009. Durant cette période, les partisans de la réduction du déficit, tant chez les sociaux-démocrates que chez les chrétiens-démocrates, firent cause commune pour lutter contre les pressions à l'intérieur même de leurs partis respectifs en faveur d'un changement de politique. 
Personne ne croit que l'Allemagne risque de se trouver en défaut de payement, mais les investisseurs ne prennent pas suffisamment en compte l'éventualité d'un changement politique. Un tel revirement à l'intérieur de la première économie de la zone euro pourrait être bien plus lourd de conséquences sur l'Union monétaire que la situation en Grèce. 
Etant donné les conflits internes sur la fiscalité et le budget, c'est peut-être l'Allemagne et non la Grèce qui sera le premier pays de la zone euro à connaître une chute de gouvernement. 

La tragédie grecque, Acte II 
Ce n’est qu’au deuxième acte que l’intrigue atteint son point culminant. Pour la Grèce d’aujourd’hui, l’imposition de pertes « volontaires » aux créanciers privés du pays n’est que la fin du premier acte. 
La dette publique grecque a été réduite de plus 100 milliards d’euros (106 milliards exactement). Les partenaires européens de la Grèce lui ont octroyé un nouveau prêt de 130 milliards d’euros, ce qui a évité une faillite généralisée des banques grecques et permis au gouvernement de payer les fonctionnaires. 
Même avec le dernier prêt, la dette du pays atteint toujours 120 pour cent de son PIB. Avec une baisse anticipée de 7 pour cent du PIB cette année et un déficit persistant, le ratio de la dette devrait dépasser 130 pour cent du PIB avant de se stabiliser à 120 pour cent en 2020. 
Avec une démographie en régression de 0,5 pour cent par an les trente prochaines années, même si le revenu par tête grec augmentait de 1,5 pour cent, comme en Allemagne par exemple, le pays aurait beaucoup de difficultés à assumer le service de la dette. En supposant que la Grèce puisse emprunter à un taux d’intérêt réel de seulement 3 pour cent (contre 17 pour cent aujourd’hui), le gouvernement devrait enregistrer un excédent primaire des finances publiques de 2,6 pour cent du PIB (l’équilibre budgétaire moins le service de la dette) pendant les trente prochaines années rien que pour stabiliser la dette publique. 
Pour placer cette hypothèse en perspective, il faut savoir qu’au cours des 25 dernières années, la Grèce a accusé un déficit primaire moyen des finances publiques de 2 pour cent par an. Pour ramener sa dette à 70 pour cent de son PIB, la Grèce devrait enregistrer un excédent primaire moyen de 4 pour cent sur les trente prochaines années, un niveau qu’elle n’a connu que 4 ans sur les 25 dernières années. 
Si la situation est aussi dramatique, pourquoi l’Union européenne et le Fonds monétaire international se félicitent-ils du récent accord ? Pour le dire simplement, le principal objectif de ces institutions était de minimiser les répercussions qu’aurait eu un défaut de paiement de la Grèce sur le système financier international. 
Le délai nécessaire à la conclusion d’un accord a permis à la majorité des créanciers privés d’échapper aux conséquences de leurs prêts rapaces à la Grèce. Près de la moitié des titres de la dette publique grecque a été transférée des créanciers privés aux institutions publiques européennes. 
Mais le groupe de créanciers que l’UE et le FMI voulaient surtout aider – les banques – n’ont que partiellement réduit leur exposition. Entre mai 2010 et septembre 2011, la valeur des titres de la dette souveraine grecque détenus par la banques française a baissé de 4,6 milliards d’euros (39 pour cent), de 2,9 milliards d’euros (31 pour cent) pour les banques allemandes et de 530 millions d’euros (30 pour cent) pour les banques italiennes. 
Si la Grèce avait fait défaut sur sa dette en 2010, en imposant les mêmes pertes qu’aujourd’hui aux créanciers privés, elle aurait réduit le ratio de sa dette au PIB à 80 pour cent, un ratio plus facile à gérer. La situation aurait certes été difficile, mais elle aurait épargné aux Grecs une baisse de 7 pour cent du PIB et une augmentation de 22 pour cent du taux de chômage (dont une augmentation effarante de 48 pour cent du chômage des jeunes). 
L’essentiel de sa dette souveraine est maintenant détenu par le secteur public, dont les mandats n’autorisent pas les pertes. Le reste sera soumis au droit anglais, et non grec, le plaçant hors du contrôle du gouvernement grec et des clauses d’action collective, un dispositif qui facilite la restructuration de dettes. 
En d’autres termes, la Grèce a épuisé tous les instruments lui permettant de partager le poids de la dette avec le secteur privé. La prochaine fois, les contribuables devront mettre la main à la poche. 
Le second acte de la tragédie grecque opposera les Grecs désespérés aux autres Européens, furieux et désenchantés. Seul le dénouement permettra de savoir si les efforts entrepris pour retarder l’inévitable auront contribuer à saper l’idée de l’Europe pour la génération actuelle. 

Les Guevara verts 
Dans le parc national Madidi, une femme de la tribu indienne des Tacanas me disait la semaine dernière : « la Bolivie est un pays riche ». 
Nous sommes à Chalalan Lodge, un hôtel de tourisme orienté vers l’écotourisme qui appartient aux indiens, qui le font fonctionner, grâce auquel une centaine de familles indigènes se sont sorties de la misère, tout en créant des bénéfices à hauteur d'un demi-million de dollars pour l'économie bolivienne, chaque année. Ce n’est là qu’un exemple parmi d’autres, une douzaine en tout, qui associent la croissance économique à la préservation : depuis les plaines de sel, les plus grandes au monde, du sud jusqu’au lac Titicaca à l’ouest et aux terres humides du Pantanal à l’est. 
On trouve en premier lieu, Evo Morales, un indien Amayra qui se présente sous la bannière du Mouvement vers le socialisme, qui est parfois perçu comme un deuxième Che Guevara. Derrière « Evo », on retrouve Jorge « Tuto » Quoroga, un millionnaire et ancien directeur d’IBM, qui appartient à la branche de souche européenne de l’élite bolivienne. 
Tuto a déjà déclaré que si Evo l’emportait, il pourrait bien venir renforcer un axe du mal latino-américain reliant le gauchiste bolivien à Fidel Castro à Cuba et Hugo Chávez au Venezuela. Evo a répliqué que Tuto est trop lié à l’establishment politique bolivien corrompu, un des plus malhonnête au monde selon l’organisation de surveillance Transparency International, pour prendre fait et cause pour les deux-tiers de la population bolivienne à majorité indienne. 
C’est un cocktail qui a mené au renversement de deux présidents au cours des trois dernières années. Les solutions possibles ne se retrouvent pas dans les batailles idéologiques mais plutôt dans la capitalisation de ce que le pays peut offrir à l’économie mondiale : son impeccable stock écologique. 
Le parc contient la plus grande zone d’habitat de type cerrado vierge qui existe encore au monde, avec ses tapirs, ses daguets rouges, ses marmousets argentés et ses pumas vivant près d’une vingtaine de chutes d’eau s’écrasant de la Huanchaca Mesa dans les forêts. Les voies d’eau du parc abritent un dixième des 1 000 loutres de rivière géantes restant au monde, ainsi que le caïman noir et maillé, le dauphin d’eau douce rose et le cabiai. 
Les 2 000 Chiquitanos qui vivent autour du parc affirment qu’il y a là un arbre qui soutient les sept cieux de l’Amazone, et ils vivent cette croyance de manière tout à fait moderne : ils utilisent leur forêt pour aider à la réduction des gaz à effet de serre à l’origine du réchauffement de la planète. 
Les Indiens boliviens ont également utilisé leur poids en matière d’écologie pour convaincre certaines sociétés d’énergie de financer leur lutte pour acquérir une réserve de 750 000 acres longeant le Kempff. Il est maintenant intéressant de préserver la nature, alors que les populations locales gagnent leur vie avec des moyens néo-traditionnels, en « créant » de l’oxygène qui est alors échangé au CCX (Chicago Climate Exchange) et par l’expédition de bois certifié et de cœurs de palmier biologiques vers le Chili et l’Europe. 
La Bolivie permet de se débarrasser du mythe des pays du Tiers-Monde trop pauvres pour être écologiques et remet sérieusement en cause la fameuse « Courbe Kuznets de l’environnement », une théorie selon laquelle la qualité de l’environnement est en corrélation avec les richesses. Le cas de la Bolivie est remarquable : elle représente le premier échange mondial de la dette pour un bout d’écologie, la plus grande forêt tropicale sèche protégée au monde, une gestion indienne expérimentale d’un parc, un système de zones protégées en expansion rapide, un Fonds national pour l’environnement, un leader mondial à la tête des efforts faits au plan international pour protéger la vigogne, une espèce en voie de disparition, une législation sur les eaux et forêts progressiste, une agence nationale de protection de la biodiversité et une interdiction complète visant le commerce des espèces locales. 
À gauche, Evo prononce des homélies exaltant Pacha Mama, la Mère Nature, tandis qu’à droite, Tuto met en avant les mécanismes du marché, notamment Kyoto, plutôt que les mesures de contrôles et les directives. Chaque candidat veut créer des emplois dans le secteur des services liés à l’écologie. 
Quel que soit le candidat qui accèdera au pouvoir, il faudra que les pays occidentaux puissent canaliser une plus grande part des milliards de dollars de l’aide au développement dépensés chaque année, notamment les 535 millions de dollars récemment approuvés pour le pays dans le cadre du Millenium Challenge Account des Nations unies, pour encourager un sentiment local de capitalisme lié à la nature plutôt que de faire la charité. L’hôtel que j’ai visité, géré par les Indiens, fait partie d’une industrie du tourisme écologique qui s’élève à 175 millions USD et qui connaît une croissance de 20 % par an précisément parce que le pays est magnifique. 
Selon certains économistes, si le petit nombre de touristes qui visitent chaque année le pays passait de 350 000 à un chiffre raisonnable d’un million, tous les Boliviens auraient un emploi. « La Bolivie en est au même stade que le Costa Rica d’il y a 20 ans » me confiait un expert en écotourisme lors du premier sommet national sur l’industrie du tourisme qui s’est tenu sur les rives du lac Titicaca. 
Le gouvernement Bush doit enfin ratifier le Protocole de Kyoto, pour permettre aussi bien aux entreprises multinationales qu’aux entrepreneurs issus des communautés boliviennes de créer toujours plus de ranchs dans la forêt tropicale ainsi que d’autres initiatives, pour réduire la pauvreté, protéger la biodiversité et rafraîchir la planète qui se réchauffe. La Bolivie est peut-être riche en fait, d’une façon qui pourrait bien profiter à tout le monde à l’avenir. 

La conversion forcée de Bush à l’écologie 
Les Etats-Unis sont en général perçus comme les bons derniers de la classe au plan écologique et le président George W. Bush comme le chef d’une bande de pollueurs prêts à tout pour entraver une action globale de protection de l’environnement. Bien sûr, cette perception n’est pas entièrement fausse (et même plutôt exacte en ce qui concerne Bush), mais le tableau n’est pas uniformément sombre. 
Le mouvement de défense de l’environnement – comme la plupart des mouvements sociaux modernes – trouve ses racines aux Etats-Unis. L’origine du mouvement environnementaliste américain remonte au XIXe siècle, lorsque sont apparus les premiers dégâts causés par la révolution industrielle et le morcellement du paysage naturel en exploitations privées. 
L’émergence du mouvement écologique moderne peut toutefois être datée de la publication en 1962 du livre de la biologiste Rachel Carson, Silent Spring (Le printemps silencieux), un plaidoyer contre l’utilisation des pesticides dans l’agriculture. Tout en s’appuyant sur des données scientifiques, elle se faisait également l’écho des craintes profondes concernant le capitalisme consumériste et de la croyance « post-matérialiste » en la primauté de la qualité de la vie sur la croissance économique. 
Le best-seller de Paul Ehrlich, The population Bomb (la Bombe P), a eu une influence qui se fait sentir jusqu’à nos jours. Le mouvement environnementaliste américain s’est rapidement exporté en Europe et ailleurs, sous diverses formes : des pragmatiques Amis de la Terre à l’organisation médiatisée Greenpeace, aux groupes écologistes radicaux, comme Earth First ! et Environmental Justice Mouvement (EJM), en passant par les groupes de pression comme le WWF. 
C’est sous l’administration conservatrice de Nixon que sont adoptées les premières lois sur la protection de l’environnement : le National Environmental Act (Loi nationale sur l’environnement) en 1969, le Clean Air Act (Loi sur la qualité de l’air) en 1970, le Clean Water Act (Loi sur la qualité de l’eau) en 1972 et l’ Endangered Species Act (Loi sur les espèces menacées) en 1973. 
L’influente Agence de protection de l’environnement américaine (EPA) a également été mise en place sous Nixon. Les environnementalistes ont alors embauché des scientifiques, des avocats, et des lobbyistes pour s’assurer que les lois n’étaient pas seulement votées par le Congrès, mais également appliquées sur le terrain. 
Le président a autorisé la prospection pétrolière dans des réserves naturelles et a systématiquement nié les preuves scientifiques du changement climatique. Aujourd’hui, la hausse du prix de l’or noir contraint le président américain à envisager d’autres sources d’énergie, qui ne pourront pas se limiter à l’énergie nucléaire, ou à l’éthanol, une option favorisée par les fermiers, l’un des électorats clés de Bush. 
En fait, même la base politique de Bush, les fondamentalistes chrétiens, parce qu’ils estiment que l’environnement doit être protégé au même titre que les bébés à naître, se tournent vers l’écologie et exercent des pressions pour la ratification du Protocole de Kyoto. L’éco-théologie et la propagande évangéliste « pro-life » comptent aujourd’hui parmi les tendances les plus actives du mouvement environnementaliste américain. 
De nombreux Américains sont ulcérés par les lobbyistes du secteur énergétique qui entourent Bush et le vice-président Dick Cheney, et depuis longtemps, une majorité appelle de ses vœux la signature d��accords multilatéraux, en particulier dans le domaine de la protection du climat. Des catastrophes comme l’ouragan Katrina ne font que renforcer cette position. 
Cette tendance de fond oblige le président Bush à se plier – du moins verbalement - à la demande de la grande majorité des Américains pour des économies d’énergie. De plus, même si Bush a principalement invoqué des raisons de sécurité nationale pour son revirement apparent, le système fédéral américain permet de contourner des obstacles aussi important que le président, et de mettre en œuvre des initiatives politiques en faveur de l’environnement au niveau des États, et même au niveau des municipalités. 
Le gouverneur de la Californie, Arnold Schwarzenneger, n’est pas le seul à avoir cerné l’air du temps en imposant des objectifs stricts en matière de contrôle de la pollution dans son État, qui pourraient donner le tempo d’une nouvelle modernisation des Etats-Unis. L’orientation politique en matière d’environnement a également été infléchie par des militants comme Jerome Ringo, le président de la National Wildlife Federation (NWF), qui avec 4,5 millions de membres, est l’une des plus importantes organisations environnementales du pays. 
Il reste à voir jusqu’à quel point les Etats-Unis concrétiseront cette tendance, mais il est possible que le pays renoue avec sa tradition d’avant-garde et retrouve une influence perdue sur le reste du monde. Les politiciens qui avaient ignoré les questions environnementales en ont payé le prix fort dans les urnes, les entreprises investissent massivement dans la recherche sur les technologies environnementales, les États engagent des poursuites contre les constructeurs automobiles pour les dégâts qu’ils causent au climat et les normes du Protocole de Kyoto ont été dépassées depuis longtemps par certains États – une leçon pour les villes et municipalités européennes. 
Comme par le passé, l’efficacité de ces initiatives dépendra en fin de compte de leur capacité à s’étendre à l’Europe et au Japon, et dans les pays émergents comme la Chine et le Brésil. Il est temps pour les militants écologistes du monde entier de se préoccuper à nouveau des questions environnementales clés, et aussi surprenant que cela puisse paraître, de se tourner vers les Etats-Unis pour leur inspiration. 

Faire reverdir la Chine 
Deux pays, les États-Unis et la Chine, se démarquent des efforts mondiaux pour créer un nouveau cadre post-Kyoto sur le réchauffement climatique. Il y a cinquante ans, le reste du monde aurait peut-être continué à remédier au problème des émissions de gaz à effet de serre en laissant la Chine et les États-Unis baigner dans leur propre saleté. 
Ses visiteurs comme ses habitants ont longtemps considéré Hong Kong comme une belle ville accrochée à la côte sud de la Chine. Mais, depuis au moins cinq ans, ses citoyens ont découvert qu’ils toussaient et avaient du mal à respirer un air de plus en plus pollué. 
La pollution des centrales énergétiques de Hong Kong, le nombre croissant de véhicules et l’industrie navale en plein essor peuvent sans aucun doute être réduits. Mais la part du lion de cette brume industrielle, comme la pollution croissante de ses eaux côtières, est une conséquence directe de l’industrialisation rapide du delta de la rivière des Perles, de l’autre côté de la frontière, dans la province chinoise du Guangdong. 
On compte environ 58 000 usines liées à Hong Kong dans le delta de la rivière des Perles, qui emploient au total plus de 10 millions d’employés. Le Guangdong compte pour environ 30 % du commerce extérieur total de la Chine, et Hong Kong est le centre financier international du pays. 
Les responsables officiels à la fois à Hong Kong et dans le Guangdong sont impuissants à résoudre leurs problèmes écologiques tout seuls. En fait, les projets de développement en Chine pourraient bien être orientés dans la direction opposée. 
Les grosses pointures politiques du Guangdong favorisent encore une forme de développement qui s’appuie sur la vitesse et la quantité, tout en ignorant globalement la qualité environnementale. Et le projet économique de Hong Kong se concentre aussi sur l’accélération de grands projets d’infrastructure dont l’impact environnemental n’a pas été analysé avec rigueur. 
Des plaintes prenant de plus en plus d’ampleur sur la détérioration de la qualité de l’air ont poussé Hong Kong et le Guangdong à s’embarquer dans un programme commun, dans lequel une série de stations de contrôle fournissent aujourd’hui des données sur les émissions. Les données de Hong Kong sont publiées régulièrement, et en 2006, celle du Guangdong ont été pour la première fois accessibles au public. 
Ce réseau de surveillance commun fournit les bases permettant à la région de développer un programme élaboré de gestion de l’air. En outre, de nouvelles centrales alimentées au charbon ne peuvent plus être autorisées des deux côtés de la frontière, ce qui implique une plus grande utilisation du gaz naturel et des sources d’énergies renouvelables. 
Mais, pour optimiser leur efficacité, les services publics doivent être rétribués pour ce qu’ils font économiser aux consommateurs. En d’autres termes, il faut leur donner des encouragements pour qu’ils aident les consommateurs à utiliser moins d’énergie. 
Il suffit des bons encouragements financiers pour que les compagnies de service public produisent moins d’électricité (tout en étant plus rentables) et que les consommateurs réduisent leur utilisation (et économisent sans sacrifier leur confort). C’est faisable en équipant les foyers d’ampoules à économies d’énergie et d’autres innovations technologiques, et en modifiant les équipements des usines à l’aide de technologies permettant d’économiser l’énergie. 
Autre idée innovante explorée par Hong Kong et le Guangdong : le programme “P2E2”. 
Autre initiative qui vaut la peine d’être étudiée : le projet exploratoire de la bourse de Hong Kong, de proposer une plateforme d’échanges pour les dérivatifs des émissions, qui inclurait sans doute les polluants conventionnels autant que le carbone. 
Si ces réformes ne sont pas entravées par des efforts visant à maintenir une croissance élevée à tout prix, la région pourrait non seulement se nettoyer tout en continuant à prospérer, mais pourrait aussi établir un modèle pour toute la Chine. Rien n’est plus nécessaire dans un pays qui, selon le programme de développement des Nations unies, compte 16 des 20 villes les plus polluées du monde. 
Les dirigeants de Hong Kong ne veulent pas finir sur cette liste infâmante. En se sauvant eux-mêmes, ils pourraient bien jouer un rôle déterminant dans le sauvetage de la Chine. 

Un virage écologique pour New York 
Dans les jours prochains, le gouvernement américain prendra une décision cruciale qui pourrait potentiellement modifier la manière dont les États-Unis sont perçus dans le monde : il devra décider d’approuver ou non une subvention de 537 millions de dollars qui contribuera à faire de New York la première mégapole du XXIe siècle durable au plan environnemental. 
Les responsables du Département américain des transports doivent être conscients du fait que de leur décision de financer le projet visionnaire, intitulé PlaNYC, du maire Michael Bloomberg, dépendra la qualité de l’air que respirent quotidiennement plus de 10 millions de New-Yorkais et le taux de dioxyde de carbone relâché par la ville dans l’atmosphère. 
Actuellement, New York produit plus de CO2 que toute la Norvège. Les autorités doivent comprendre à quel point leur décision influera sur la réponse que les Etats-Unis apporteront au défi global que constituent une urbanisation sans précédent et le changement climatique lié aux gaz à effet de serre. 
Aujourd’hui, près de 80 pour cent des Américains vivent dans des zones urbanisées. Parce que l’augmentation de la densité démographique se traduit par une utilisation accrue de l’automobile et une surconsommation de carburant, cette énorme urbanisation non planifiée a aujourd’hui débouché sur un cauchemar écologique. 
PlaNYC encourage l’utilisation des transports publics en prévoyant des mesures dissuasives pour les automobilistes. La proposition d’une taxe sur l’utilisation d’une voiture durant les heures de pointe dans certaines parties de la ville devrait réduire l’intensité de la circulation et générer un revenu qui serait alloué à l’amélioration des transports en commun. 
Les Américains dépensent près de 3,7 milliards d’heures et 8,7 milliards de litres d’essence bloqués dans les encombrements, pour un coût annuel de 200 milliards de dollars. À cause des embouteillages, les New-Yorkais connaissent les plus longues heures de déplacement entre leur domicile et leur lieu de travail des Etats-Unis et leurs enfants ont le taux le plus élevé d’hospitalisation pour cause d’asthme. 
PlaNYC prévoit de taxer les 4,6 pour cent des New-Yorkais qui utilisent une voiture pour se rendre au travail, tandis que le revenu de cette taxe profiterait à tous. Les habitants de la ville bénéficieraient d’un air plus propre, d’un temps de déplacement plus court entre leur domicile et le travail, et de transports en commun de meilleure qualité. 
Malgré ses nombreux avantages, l’idée d’une taxation des automobilistes provoque toujours un certain scepticisme. Il est heureusement possible de se référer à l’exemple d’autres villes, comme Stockholm, Singapour et Londres, qui ont avec succès imposé une telle taxe. 
À Londres, les déplacements en bus ont augmenté de 46 pour cent. Selon un rapport indépendant, près de 60 pour cent des entreprises londoniennes ont estimé que le projet avait eu un impact positif ou neutre sur l’économie. 
Des pays dépendants de l’automobile comme les Etats-Unis doivent trouver des solutions intelligentes pour garantir un développement durable au plan environnemental. Avec l’une des plus importantes populations urbaines au monde et le taux le plus élevé d’émissions de CO2 par tête, les Etats-Unis ont la responsabilité – et les moyens – de donner l’exemple. 
Si les Etats-Unis ne prennent pas rapidement des mesures, les villes américaines seront à la traîne, non seulement des villes européennes, mais également de villes de pays en développement, comme Bogota en Colombie ou Curitiba au Brésil, qui ont déjà adopté des solutions novatrices et écologiques. La ville de New York a toujours été au premier plan dans les domaines de la finance, des arts et d’autres. 

L'Inquisition verte 
COPENHAGUE – Des histoires plus effrayantes les unes que les autres abondent au sujet du réchauffement climatique. Ainsi la célèbre déclaration d'Al Gore selon laquelle une élévation catastrophique de 6 mètres du niveau de la mer allait engloutir les principales villes du monde. 
Il laisse entendre que non seulement le niveau de la mer va s'élever de 6 mètres au cours du 21° siècle, mais qu'il va continuer à s'élever par la suite jusqu'à 24 mètres. Aussi, il n'est pas étonnant qu'un autre environnementaliste, Bill McKibben, ait déclaré : "A cause de notre comportement irresponsable une grande partie des terres immergées et de la création vont être engloutis sous les eaux ". 
En réponse à tous ces avertissements, voici une vérité qui dérange : au cours des deux dernières années, le niveau moyen des mers n'a pas augmenté, il a légèrement diminué. 
C'est ce que le Groupe intergouvernemental sur l'évolution du climat de l'ONU nous dit : les meilleurs modèles prédisent pour ce siècle une montée de 18 à 59 centimètres du niveau de la mer, le chiffre le plus probable étant de 30 centimètres. 
Une élévation de six mètres du niveau de la mer avant la fin du siècle suppose une montée des eaux à un rythme 40 fois plus rapide qu'il ne l'est aujourd'hui et c'est en contradiction avec les estimations de milliers de scientifiques des Nations unies. Que ne raconteraient pas les alarmistes s'il y avait maintenant une réelle élévation du niveau de la mer au lieu de la baisse observée. 
De plus en plus, les alarmistes veulent nous empêcher d'entendre ces réalités. En juin, Hansen a déclaré que les gens qui font de la "désinformation" sur le réchauffement planétaire – les PDG, les politiciens, en fait toute personne qui n'adopte pas l'étroite définition qu'il donne au mot "vérité", devraient être littéralement jugés pour crime contre l'humanité. 
Il est déprimant d'entendre un scientifique – même très politisé – appeler à une Inquisition moderne. Une tentative aussi évidente de s'en prendre aux investigations scientifiques et à la liberté d'expression est inexcusable. 
La température moyenne de la planète n'a pas augmenté au cours des 10 dernières années, elle a même chuté au cours des 18 derniers mois et des études montrent qu'il faudra peut-être attendre le milieu de la prochaine décennie pour qu'elle soit à nouveau à la hausse. Avec une récession mondiale en vue et la hausse du prix du pétrole et de l'alimentation qui menace le niveau de vie des classes moyennes occidentales, les solutions inefficaces du style de Kyoto visant à la réduction drastique des émissions des gaz à effet de serre sont de plus en plus difficiles à faire accepter. 
Investir davantage dans la recherche et le développement de technologies sans émission de gaz à effet de serre – un moyen plus efficace et moins cher de résoudre réellement le problème climatique - serait grandement préférable. 
L'environnementaliste le plus connu du Canada, David Suzuki, a déclaré au début de l'année que les politiciens "complices du changement climatique" devraient être envoyés en prison. Des militants comme Mark Lynas envisagent "un tribunal pénal international" dans le style de celui de Nuremberg pour ceux qui osent contester le dogme climatique. 
Examinons par exemple les mesures les plus significatives qui ont été décidées face au changement climatique. 
Mais le recours aux biocarburants pour combattre le réchauffement climatique est l'une des plus mauvaises solutions trouvées depuis des années pour faire face à un problème de taille. Cela consiste à détourner vers le réservoir des voitures des grains qui étaient destinées à l'alimentation humaine. 
Les céréales nécessaires à remplir le réservoir d'un 4x4 avec de l'éthanol suffirait à nourrir un Africain pendant un an. 30% de la récolte de blé de cette année aux USA sera brûlé sur les autoroutes américaines. 
Le rush sur les biocarburants a aussi fortement contribué à l'augmentation du prix de l'alimentation qui a plongé quelques 30 millions de personnes dans la famine. A cause de cette panique, nos tentatives de limiter le changement climatique ont entraîné un désastre de grande ampleur. 
Nous gaspillons des centaines de milliards de dollars, nous aggravons le réchauffement climatique et nous contribuons de manière dramatique à accroître la famine. Arrêtons de nous laisser impressionner bêtement, arrêtons de poursuivre une politique imbécile et investissons en recherche et développement bien conçu. 
Les accusations de "crime contre l'humanité" doivent cesser. Le réel mal, c'est l'alarmisme qui ferme les esprits aux moyens les plus efficaces pour répondre au réchauffement climatique. 

Le paradoxe vert 
Les manifestants sont rentrés chez eux, les blessés pansent leurs plaies, les chefs d’États sont retournés à leurs affaires habituelles et Heiligendamm, la vieille station balnéaire allemande de la mer Baltique, a retrouvé sa merveilleuse beauté impériale. Pour la chancelière allemande, Angela Merkel, c’est une réussite diplomatique importante. 
La formulation peut sembler vague, mais, compte tenu des positions des différents pays au début du sommet, ce résultat constitue un pas important. Les États-Unis, notamment, ont considérablement changé d’attitude depuis leur rejet du protocole de Kyoto, allant jusqu’à convenir que les Nations Unies devront organiser les futures négociations. 
Mais bien que ce compromis dépasse ce que l’on pouvait en attendre au départ, il faut rappeler que plusieurs pays importants n’ont pas pris part aux négociations. Certes, la Chine, l’Inde, le Brésil, l’Afrique du Sud et le Mexique y ont participé, mais ce n’est pas le cas de nombreux pays, notamment des “tigres asiatiques” et de la plupart des pays d’Europe, malgré leur rôle notable dans la pollution de l’atmosphère terrestre. 
En outre, les émirs du pétrole et autres producteurs de combustibles fossiles, qui en définitive contrôlent la quantité de carbone relâchée dans l’atmosphère, n’étaient pas impliqués. Si d’importants pays consommateurs et la plupart des pays producteurs ne participent pas à cet accord pour réduire les émissions de CO2, il pourrait s’avérer inutile. 
Ainsi, selon eux, si plusieurs pays décident de réduire leurs émissions, le total des émissions de CO2 sur terre diminuera d’autant. Bien sûr, il serait préférable que tous les pays abaissent leurs émissions, mais le fait que certains, au moins, le fassent est déjà d’une grande aide. 
Cela entraînera une chute du prix mondial de ces combustibles, incitant d’autres pays à en consommer encore plus qu’ils ne le feraient d’ordinaire. Les pays qui réduisent leurs émissions subventionnent donc, de fait, la croissance de leurs concurrents, sans nécessairement ralentir le réchauffement climatique. 
Il faut pour cela qu’ils parviennent à persuader les émirs du pétrole, et autres producteurs de combustibles fossiles, de ralentir leur production. Si les émirs font la sourde oreille et continuent à extraire autant qu’ils l’auraient fait sans cette décision du G8, le prix des combustibles diminuera suffisamment pour encourager une telle hausse de la consommation des pays non participants que l’effet net sur l’ensemble des émissions de CO2 sera nul. 
Au mieux, il semble possible de remettre à plus tard les projets d’extraction. Cela ne résoudrait pas le problème du CO2 à long terme, mais permettrait au moins de retarder la catastrophe. 
En effet, les émirs savent que, selon toutes vraisemblances, les inquiétudes au sujet du réchauffement climatique ne cesseront d’augmenter avec le temps. Ils auront donc tendance à accroître leur production plutôt qu’à la réduire, afin de ne pas avoir à vendre leur pétrole lorsque l’inquiétude sur les pics de CO2 et les mesures artificielles des pays signataires pour réduire leur consommation auront réduit les prix au plus bas. 
À elle seule, l’Allemagne a déjà réalisé les trois quarts de l’ensemble des réductions européennes de CO2 auxquelles l’UE s’était engagée lors du protocole de Kyoto pour la période de 1990 à 2008-2012. Une telle politique ne fait que subventionner les émissions de CO2 des autres pollueurs, mais n’atténue pas le problème du réchauffement climatique. 
Deuxièmement, et cela est plus difficile, il faut demander aux émirs du pétrole et aux autres producteurs de combustibles fossiles de remettre à plus tard leurs projets d’extraction ou, encore mieux, de ne pas extraire du tout certaines de leurs ressources. La meilleure politique contre le réchauffement climatique est de garder le CO2 profondément enfoui sous terre, sous la forme de combustibles fossiles. 
La bonne nouvelle de Heiligendamm est que les Nations Unies vont désormais devoir trouver une solution commune. La mauvaise est qu’il est peu probable que cela arrive dans un avenir prévisible, et que, en conséquence, les propriétaires de ressources naturelles feront tout leur possible pour extraire leur combustible et donc propulser le carbone fossile dans l’atmosphère avant que les Nations Unies ne trouvent un moyen de sortir de cette impasse. 

La pseudo-révolution verte 
Ce n’est pas un détail, car dans un peu plus d’un an, se tiendront à Copenhague les discussions internationales pour parvenir à l’accord qui remplacera le décevant Protocole de Kyoto. Les gens perdant travail et revenus, le soutien immédiat à l’économie semble compter davantage que d’éventuels écarts de température dans 100 ans. 
Nombre d’experts environnementaux ont pourtant commencé à dire que la crise financière rend d’autant plus sensible le besoin de mesures pour lutter contre le réchauffement climatique. Ils pressent le futur président d’Amérique, Barack Obama, de déclencher une “révolution verte” en investissant massivement dans les énergies renouvelables. 
Le plus souvent, cette révolution est portée aux nues pour les nouveaux emplois qu’elle serait susceptible de générer. Mais des milliards de dollars en subventions d’origine fiscale créeraient quantité de nouveaux emplois, pratiquement dans tous les secteurs: l’idée est qu’avec l’apport de l’argent des contribuables, un plus petit nombre de secteurs à haute intensité de capital générerait un plus grand nombre d’emplois. 
Ainsi, le véritable jeu devient: à quels pays sera-t-il réservé d’aspirer les subventions financées par les impôts d’autres pays? 
Très tôt, ce pays a accordé d’énormes subventions à l’énergie éolienne, en équipant son territoire, à partir des années 1980, de milliers d’éoliennes inutiles. Aujourd’hui, on souligne souvent que le Danemark fournit un tiers des éoliennes dans le monde, générant des milliards, en revenus et en emplois. 
Pourtant, il y a quelques années, le Conseil économique danois a dressé une évaluation complète de l’industrie éolienne, en comptabilisant non seulement ses effets bénéfiques sur l’emploi et la production, mais aussi les subventions reçues. Le bilan qui en est ressorti montre, non un bénéfice, mais un modeste coût. 
Il n’est pas surprenant que le leader danois de l’industrie éolienne en appelle aujourd’hui à des efforts vis-à-vis du réchauffement climatique, puisqu’ils signifient un accroissement des ventes d’éoliennes. Sa société sponsorise l’émission de CNN “Planet in Peril”, qui contribue à stimuler la pression du public. 
Le point crucial, c’est que beaucoup de ces technologies vertes ne sont pas rentables, du moins pas encore. Si elles l’étaient, on n’aurait pas besoin de les subventionner. 
Le contre-argument habituel consiste à avancer que les technologies vertes ne semblent plus chères que parce que les prix des carburants fossiles ne reflètent pas ce qu’ils coûtent en termes de dégâts climatiques. Ce n’est pas dénué de fondement. 
La méta-analyse économique la plus complète montre que la totalité des retombées climatiques motiverait une taxe de €0.012 par litre de pétrole ($0.06 par gallon aux Etats-Unis.) Un montant minuscule par rapport à la taxe que nombre de pays européens imposent déjà, et bien moindre que dans le système commercial européen. 
Durant la période d’investissements massifs liés au traité de Kyoto, les mises de fonds, par les pays participants, dans la recherche et le développement, ont diminué en pourcentage de PIB, pas augmenté. Il semble assez évident que si l’on investit massivement dans des panneaux solaires inopérants, on aura mis la majeure partie de son argent dans l’achat de ces dits panneaux, en revanche on n’aura réservé qu’une petite part de cet argent à la recherche et au développement. 
Enfin, on affirme souvent que les taxes sur le CO2 et les subventions en direction des technologies vertes sont réellement profitables, et là encore le Danemark est cité en exemple. Après tout, soutient-on, le Danemark a maintenu ses émissions de CO2 à un niveau fixe, tout en jouissant d’une croissance économique de 70% depuis 1981. 
Les taxes et les subventions sont toujours chères et susceptibles d’entraver la croissance. Et si l’on veut vraiment freiner le réchauffement climatique, il nous faut éviter de mobiliser d’énormes sommes d’argent dans l’achat de technologies vertes inefficaces – il faut investir, directement, dans la recherche et le développement, afin de rendre les technologies vertes du futur plus compétitives. 
Obama doit prendre les devants et faire en sorte que ce rendez-vous de Copenhague l’an prochain, porte, non pas sur des subventions gonflées pour des technologies inefficaces, mais sur des investissements raisonnables dans les découvertes futures. Voilà comment affronter le défi du réchauffement climatique et soutenir une économie réellement dynamique. 

Les frontières troubles de la politique économique 
MILAN – Partout dans le monde, les politiques adoptées, la technologie et les processus d'apprentissage avancé se combinent pour faciliter les interactions économiques au niveau international. Tous les indicateurs le montrent, qu'il s'agisse du chiffre d'affaires du commerce mondial rapporté au PIB mondial, du flux de capitaux rapporté au montant du capital mondial, ou encore d'autres indicateurs. 
Mais les politiques économiques sont établies au niveau national (à quelques notables exceptions comme les négociations commerciales et les enquêtes sur le financement du terrorisme ou le blanchiment d'argent) et sont destinées à servir l'intérêt national. Pourtant elles affectent de plus en plus les économies des autres pays, ainsi que le systéme mondial, ce qui donne naissance à ce que l'on pourrait qualifier d'effets externes - les conséquences de décisions politiques en dehors de l'objectif ciblé. 
Il prend de l'importance en raison d'un monde de plus en plus connecté, il est donc de plus en plus difficile à gérer. L'optimisation de la mondialisation nécessite une autorité politique mondiale qui n'existe pas. 
Ces effets externes ont une importance particulière dans le secteur financier du fait du risque de variations importantes et brutales des flux de capitaux, du prix des actifs, des taux d'intérêt, de la disponibilité du crédit et des taux de change - des éléments qui ont des conséquences fortes sur la production et l'emploi. 
De mauvais modèles de croissance dans les pays avancés, basés sur un excès de crédit et un excès de la demande intérieure agrégée (et compliqués par des défauts structuraux et des mécanismes d'ajustement insuffisants en Europe) ont conduit à l'instabilité, à une crise et à un choc majeur pour l'économie réelle. Les pays émergents ont été immédiatement affectés par le resserrement du crédit (notamment en ce qui concerne le financement du commerce international) et la baisse rapide des exportations, ce qui a conduit également à des crises dans ces secteurs. 
Jouant de leur politique monétaire et budgétaire, les pays avancés ont pris des mesures pour éviter une spirale descendante. Ces mesures aussi se sont accompagnées d'effets externes ; mais au moins à court terme, le remède (une distorsion des marchés des capitaux) a semblé moins dommageable que le mal (un effondrement économique des pays avancés). 
Par la suite, les pays avancés ont adopté une version élargie du modèle de croissance assistée dans, centrée essentiellement autour d'une politique monétaire non conventionnelle ; aux USA cela s'est traduit par plusieurs épisodes de relâchement monétaire, ce qui revient à ce que l'Etat se fasse lui-même crédit - une forme de contrôle des prix. L'intérêt des épargnants a été sacrifié pour diminuer le coût du crédit auprès des emprunteurs (dont les Etats) et des entreprises soucieuses de s'étendre. 
Cette politique n'a pas donné de très bons résultats car les investissements ont été limités du fait d'une demande intérieure agrégée insuffisante par rapport à la capacité de production. Aussi les épargnants ont-ils réagi comme on pouvait s'y attendre : ils ont cherché dans les pays émergents des gains plus importants en raison des risques, ce qui a entraîné l'augmentation du crédit et alimenté la pression haussière sur les taux de change et le prix des actifs. 
Ces effets externes évidents nécessitaient des mesures appropriées de la part des dirigeants des pays émergents : une limitation des flux de capitaux entrants, l'accumulation de réserves, la restriction du crédit et le contrôle de l'inflation du prix des actifs. 
La situation a changé de manière spectaculaire en mai dernier, quand la Réserve fédérale américaine a indiqué son intention de réduire ses rachats mensuels de grande envergure d'actifs financiers à long terme. Le prix des actifs a alors évolué et le capital a fui les pays émergents, ce qui a conduit à un resserrement du crédit et à une baisse des taux de change. 
Certains observateurs se demandent si l'inversion des flux de capitaux n'aura pas un effet déstabilisateur à plus long terme. Cette dernière hypothèse est peut-être exagérée, même s'il ne faut pas sous-estimer les risques liés à un changement de politique inattendu et aux ajustements financiers correspondant. 
Par ailleurs, si la production de la Chine est affectée par les résultats économiques des pays avancés, son système financier est largement à l'abri des effets externes en matière de politique monétaire. Son compte de capitaux est moins ouvert, ses réserves en devises étrangères de 2500 milliards de dollars lui permettent de contrôler le taux de change et l'excédent du montant de l'épargne sur celui des investissements (son excédent des comptes courants diminue, mais reste positif), garantit son indépendance à l'égard des capitaux étrangers. 
L'importance systémique de la Chine pour la croissance des pays émergents, sa relative stabilité et les mesures de politique intérieure adoptées par les autres pays émergents suggèrent que le principal effet du changement de politique annoncé par la Fed va être de conduire à un nouvel équilibre incluant une distorsion moindre du prix des actifs. Cela devrait se traduire par des opportunités pour les investisseurs, notamment si le nouvel équilibre s'accompagne d'un surajustement à la baisse. 
Un systéme d'alerte anticipée devrait permettre d'organiser la coordination politique voulue. Mais la communication multilatérale liée à un changement significatif de politique s'accompagnera presque inévitablement de fuites et de délits d'initiés dommageables pour la confiance. 
Avec un mandat plus étendu et plus de moyens et en procédant à une notification préalable, le FMI pourrait en principe agir pour stabiliser les flux si volatils de capitaux internationaux, ce qui permettrait de gagner du temps pour une meilleure mise en œuvre de mesures de politique intérieure. Ce serait aussi un pas important dans la direction d'une gouvernance et d'une gestion économique mondiale. 
Il n'est donc pas souhaitable qu'un pays conserve à long terme un déficit des comptes courants et devienne dépendant de capitaux étrangers à faible coût (au moins temporairement). Les comptes de capitaux ouverts devraient être remplacés non par des interventions arbitraires qui ajouteraient aux incertitudes et affaibliraient la confiance, mais par des contraintes réglementaires prévisibles appliquées aux flux de capitaux. 
Ainsi que nous l'a appris la crise, il est crucial que le secteur bancaire soit propriété nationale, en partie parce que les mécanismes de résolution multinationaux en cas d'insolvabilité sont largement non existants. L'accumulation de réserves par l'intermédiaire d'un excédent des comptes courants et/ou grâce au flux de capitaux privés entrants (un héritage de la crise financière asiatique de 1997-1998) continuera et s'intensifiera peut-être. 
Nous sommes en train d'apprendre comment gérer une interdépendance politique croissante sans grande coordination politique. Le défi consiste à identifier les mesures de protection qui présentent un rapport bénéfice/coût relativement élevé. 

Quand l'Amérique s'efface 
La situation mondiale montre qu'elle avait raison. Mais c'est une démonstration à contrario, liée à l'effacement des USA dans toute une série de crises (notamment en Syrie), qui illustre leur importance sur la scène internationale. 
Il se caractérise par l'ambiguïté politique, l'instabilité, voire le chaos, et non par l'émergence d'un nouvel ordre international. Cette situation est inquiétante ; elle pourrait devenir tellement dangereuse que même les anti-Américains les plus acharnés pourraient regretter la domination des USA au cours du siècle passé et leur rôle de gendarme mondial. 
Il y a plusieurs raisons à cela : une décennie de guerre au Moyen-Orient avec son coût colossal au point de vue humain et financier, la crise économique et financière, leur dette publique, leur recentrage politique vers les problèmes intérieurs et leur réorientation vers le Pacifique. 
Je suis à peu prés sûr qu'ils réussiront leur réorientation et leur réalignement, mais d'autres pays se renforcent et les rattrapent, aussi leur poids relatif et leur puissance vont-ils décliner. Encore pendant un certain temps la Chine va donner la priorité à la résolution de ses contradictions internes. 
Aucune grande puissance ne paraît capable de remplacer les USA, mais ils ne pourront plus agir unilatéralement comme ils l'ont fait après la Guerre froide et ils seront incontestablement plus faibles. Cette évolution est évidente au Moyen-Orient et dans la région Asie-Pacifique. 
L'ordre régional créé au Moyen-Orient par les puissances coloniales (la France et la Grande-Bretagne) après la Première Guerre mondiale s'est perpétué durant la Guerre froide et durant la courte période de domination américaine unilatérale qui a suivi. Mais les convulsions de ces dernières années pourraient y mettre fin. 
Mais aucun n'est assez fort pour faire pencher la balance en sa faveur. L'absence d'une nouvelle grande puissance susceptible de remettre de l'ordre dans la région dans le futur prévisible, et la réticence de l'ancienne à agir, le risque d'une confrontation violente de longue durée augmente. 
Même si les USA intervenaient une fois de plus militairement dans la région, leur puissance ne serait pas suffisante pour imposer leur volonté. Après plus d'une décennie de guerre ils en sont parfaitement conscients, c'est pourquoi ils y réfléchiront à deux fois avant d'engager une fois de plus leur puissance militaire dans la région. 
La situation est différente en Asie où ils accroissent leurs engagements. En Asie de l'Est et en Asie du Sud, les puissances nucléaires (la Chine, la Russie, l'Inde, le Pakistan et la Corée du Nord) et les pays sur le point d'accéder à ce statut (le Japon et la Corée du Sud) sont empêtrés dans de dangereuses rivalités stratégiques. 
La présence américaine dans la région a permis jusqu'à présent d'éviter que les nombreux conflits et rivalités ne s'enveniment, mais les facteurs d'incertitude se multiplient. La Chine aura-t-elle la sagesse de s'engager dans la voie de la réconciliation et du partenariat avec ses voisins grands et petits, plutôt que de rechercher à dominer la région ? 
Sans la puissance militaire et politique des USA, la région serait incroyablement plus dangereuse. Mais du fait de leurs difficultés financières, ils seront amenés à faire des choix quant à leur nouveau rôle au niveau mondial, et il est évident que dans leurs calculs, ils donnent la priorité à la région Asie-Pacifique. 
Leur nouveau rôle, plus limité et plus centré, soulève une question pour leurs partenaires européens : peuvent-ils s'offrir le luxe d'être dans l'incapacité de se défendre sans le parapluie américain ? 
La protection que les USA offrent à leurs alliés de l'OTAN ne va pas disparaître, mais elle va diminuer. Le monde post-américain conduisant plus probablement au chaos qu'à un nouvel ordre stable, un danger qui concerne particulièrement l'Europe, cette dernière devrait revenir sur sa détermination apparente à aller vers son propre démantèlement. 

Idées fausses à deux dollars 
La dette nette du gouvernement américain en part de PIB a doublé depuis cinq ans, et ce ratio devrait augmenter encore d’ici dix ans, même si l’économie est totalement rétablie et que les taux d’intérêt se situent dans une fourchette normale. Le vieillissement de la population américaine entrainera une augmentation rapide des bénéfices sociaux, contribuant à une augmentation plus accélérée encore de la dette de plus de 100% du PIB. 
De même, la politique d’achat d’actifs à grande échelle menée par la Fed a contribué à une augmentation sans précédent des réserves excédentaires des banques commerciales (près de 2 billions de dollars), tout en ramenant le taux d’intérêt réel sur les bons du Trésor à 10 ans à des niveaux négatifs inégalés. Comme la reconnu la Fed, il faudra mettre un terme à cela, et inverser la tendance. 
Il est difficile d’évaluer l’évolution future de ces déséquilibres, mais le résultat pourrait à terme être une hausse significative des taux d’intérêt à long terme et une chute substantielle de la valeur du dollar, principalement du à l’hésitation des investisseurs étrangers à continuer d’augmenter le volume de leurs avoirs en dette américaine. Les investisseurs américains, craignant une aggravation de la situation monétaire et budgétaire, pourraient contribuer à ces évolutions en se tournant vers des actifs d’autres pays. 
Je partage ces inquiétudes, mais certains se reposent fréquemment sur deux arguments clé pour rejeter les craintes concernant des ventes massives de dollars : le dollar est une monnaie de réserve, et elle comporte moins de risques que certaines autres monnaies. 
Penchons-nous sur le premier point : un dollar qui serait protégé par son statut de monnaie de réserve parce que les gouvernements partout dans le monde ont besoin de détenir des dollars en réserves de change : le problème est que les avoirs en titres en dollars ne constituent plus principalement « des réserves de change » au sens traditionnel du terme. 
Il y a quelques dizaines d’années, les pays détenaient des dollars parce qu’ils avaient besoin d’une monnaie très liquide et largement reconnue pour combler le manque de financement lorsque leurs importations étaient supérieures à leurs exportations. Le candidat idéal pour ce fond de réserve était le billet vert du Trésor américain. 
Mais depuis les années 90, les pays comme la Corée du Sud, Taiwan et Singapour ont accumulé de très importants volumes de réserves étrangères, reflétant à la fois une stratégie de croissance portée par les exportations et une volonté d’éviter que ne se répètent les attaques spéculatives contre la monnaie qui ont entrainé la crise financière asiatique de 1997-1998. Ces pays détenant chacun des avoirs supérieurs à 200 billions de dollars en devises étrangères – tandis que la Chine en détient plus de 3 billions de dollars – ces fonds ne sont plus destinés à combler les déficits de la balance commerciale. 
Donc, même si une part conséquente des comptes de richesse souveraine de ces pays est constituée de bons en dollars, et de plus en plus d’actions en dollars, la plupart des titres détenus en dollars n’ont pas d’utilité pour financer les déséquilibres commerciaux. Et si ces pays veulent continuer à détenir un minimum de leurs portefeuilles sous une forme correspondante au rôle traditionnel de réserve de change, la plupart de leurs portefeuilles exprimeront leur perception des risques de différentes monnaies. 
En résumé, les Etats-Unis n’ont plus ce que Valérie Giscard d’Estaing, à l’époque où il était ministre des Finances dans les années 60, avait très justement qualifié de « privilège exorbitant, » celui d’avoir une monnaie au statut de monnaie de réserve. 
Mais certains prétendent que même si le dollar n’est plus protégé par son statut de monnaie de réserve, il demeure malgré tout plus sûr que d’autres monnaies. Si les investisseurs ne veulent pas détenir des euros, des livres sterling ou des yens, vers quelle autre monnaie peuvent-ils se tourner ? 
S’ils considèrent que le dollar et les bons en dollars comportent des risques, ils voudront modifier la répartition de leurs actifs dans leur portefeuille. Donc, même si le dollar reste considéré comme l’actif le plus sûr, la demande de dollars va baisser si l’on estime que sa sécurité relative est affaiblie. 
Si les détenteurs étrangers de bons en dollars s’inquiètent d’un risque de hausse des taux d’intérêt et de baisse du dollar résultant de la non-viabilité de la situation aux Etats-Unis, ils voudront vendre leurs bons en dollars. Si se sentiment se généralise, la valeur du dollar et le prix des bons en dollars pourraient décliner sans changement déterminant dans la détention de ces actifs. 
Et en dépit d’un taux de change plus compétitif, les Etats-Unis continuent d’entretenir un important déficit du compte courant. Si aucun effort n’est consenti pour limiter les déséquilibres budgétaires projetés et la croissance des réserves bancaires, la baisse de la demande pour les actifs en dollar pourrait entrainer la chute accélérée du dollar accompagnée d’une hausse du taux d’intérêt sur les titres en dollars. 

La menace envers la marque de la Banque centrale 
NEW YORK – Le « marquage » des opérations des Banques centrales contemporaines a commencé aux Etats-Unis au début des années 1980 sous la férule de Paul Volcker, alors Président du Conseil d'administration de la Réserve Fédérale. Face à une inflation anormalement aigue et affaiblissante, Volcker lui a déclaré la guerre et a remporté la victoire. 
La victoire de Volcker a été institutionnalisée par la législation et par les pratiques qui ont accordé aux banques centrales une plus grande autonomie, voire dans certains cas l'indépendance formelle quant à certaines contraintes politiques de longue date. Aux yeux de nombreuses personnes, les banques centrales représentent aujourd'hui un pouvoir fiable et responsable. 
Et les marques puissantes tiennent systématiquement leurs promesses : que ce soit sur la qualité, le prix ou l'expérience. 
Dans certains cas particuliers (par exemple Apple, Berkshire Hathaway, Facebook et Google) elles ont aussi agi comme un catalyseur important de modification des comportements. Dans le processus, elles creusent souvent un fossé qui dissocie essentiellement les données économiques fondamentales et la tarification. 
En s'appuyant sur le succès de Volcker, les banques centrales occidentales ont utilisé leur image de marque pour aider à maintenir une inflation faible et stable. En signalant leur intention de limiter les tensions sur les prix, elles auraient influencé les prévisions d'inflation et essentiellement convaincu de cette manière le public et le gouvernement à faire le gros du travail. 
Au lieu de cela, les banques centrales occidentales ont dû faire face aux défaillances du marché, aux systèmes financiers fragmentés, à l'obstruction des mécanismes de transmission de la politique monétaire et à la croissance lente de la production et de l'emploi. Faisant face à de plus grands défis pour atteindre les résultats escomptés, elles ont essentiellement poussé à la limite leurs mesures et leur pouvoir de marque. 
C'est ce qui ressort de l'orientation agressive des banques centrales sur la communication et l'orientation de la ligne politique. Toutes les deux ont été utilisées plus largement (en effet, à des niveaux extrêmes) pour compléter l'expansion non conventionnelle des bilans dans le contexte des pièges à liquidité. 
Maintenant les dirigeants d'entreprise vous diront aussi que la gestion de marque est une affaire délicate. Il est particulièrement difficile de maintenir ou de contrôler une surchauffe de l'opinion publique. 
Comme l'a brillamment expliqué Guy Kawasaki dans son livre sur cette entreprise, la marque a créé pour l'essentiel « de l'enchantement ». En extrapolant cela en une vue du marché où Apple pourrait non seulement innover en permanence, mais aussi repousser tous ses concurrents, les investisseurs ont porté le cours des actions de la société vers des sommets vertigineux. 
Ailleurs en Californie, Facebook a découvert que sa marque alimentait un énorme battage publicitaire pour l'offre publique initiale de la société. Encouragés par l'excitation des investisseurs et des indications de sursouscription, les souscripteurs ont fait grimper le prix de l'IPO bien au-delà de ce qu'ils avaient d'abord jugé raisonnable. 
Dans ces deux cas comme dans beaucoup d'autres, le pouvoir de la marque a fait plus que conduire à un comportement de prix déconnecté des données économiques fondamentales : elle a aussi causé une surchauffe dangereuse qui, une fois inversée par la suite, a causé du tort à la marque. 
Cependant les marques puissantes ne peuvent dissocier les prix des données économiques fondamentales totalement et pour toujours. En conséquence et malgré une relance importante du marché qui a porté de nombreuses actions individuelles à des niveaux records, Apple et Facebook se négocient actuellement à près de la moitié de leur niveau record. 
Les banques centrales occidentales devraient passer un peu de temps à méditer sur ces expériences. Certaines ont activement encouragé les marchés à porter les prix de nombreux actifs financiers à des niveaux que ne justifient plus les données économiques fondamentales. 
Les banques centrales espèrent en général que le battage publicitaire sur les marchés financiers puisse à lui seul aider à tirer les données économiques fondamentales vers le haut. L'idée que le prix des actions déclenchera « l'effet de richesse » et « les esprits animaux » incite de ce fait les consommateurs à dépenser plus et les entreprises à investir dans la future capacité. 
Loin de vivre dans le meilleur des mondes possibles, les dirigeants des banques centrales sont contraints à une dépendance prolongée sur des approches imparfaites. De mon point de vue professionnel, je détecte un risque croissant de dommages collatéraux et de conséquences inattendues. 
Les investisseurs multiplient les prises de risques à des prix de plus en plus hauts. Les investissements fondés sur les données économiques fondamentales cèdent la place à une recherche effrénée des bonnes affaires relatives dans un monde financier de plus en plus cher. 
Tout cela n'aura pas beaucoup d'importance si les banques centrales restent à la hauteur de leur réputation en tant qu'institutions responsables et puissantes qui tiennent leurs promesses économiques. Mais si elles n'y parviennent pas, essentiellement parce qu'elles ne reçoivent pas le soutien nécessaire des politiciens et d'autres décideurs, alors la baisse impliquera plus que des attentes déçues. 
En s'étendant bien au-delà de leur zone de confort, les banques centrales d'aujourd'hui s'exposent à des risques inhabituels de gestion de marque. Leur capacité passée à tenir leurs promesses et à répondre aux attentes fait que les marchés financiers d'aujourd'hui prennent la fixation des prix à terme à des niveaux qui dépassent les promesses que les dirigeants des banques centrales peuvent raisonnablement tenir à eux seuls. 
Il ne s'ensuit pas que les banques centrales doivent immédiatement mettre fin à leurs mesures non conventionnelles d'hyper-activisme. Mais c'est qu'elles devraient être beaucoup plus ouvertes sur les limites inhérentes à l'efficacité de leurs mesures dans les circonstances actuelles. 
Les dirigeants des banques centrales occidentales doivent s'exprimer beaucoup plus et, nous l'espérons, devenir plus convaincants en faisant pression sur les politiciens et sur les autres décideurs. Sinon, au risque de graves dommages envers leur marque, ils finiront par ajouter encore une autre tâche à une somme de défis déjà colossale pour la prochaine génération. 

Quelle démocratie dans le monde arabe ? 
PARIS – Dans son ouvrage De la démocratie en Amérique, Alexis de Tocqueville défend l’idée que la confiance de l’opinion publique allège les pressions sur l’État, lui permettant ainsi de fonctionner plus efficacement. Ce constat devrait quelque peu réconforter les gouvernements du monde arabe, où une enquête menée en 2012 auprès des jeunes a montré que 72 pour cent des sondés avaient une confiance accrue dans leurs gouvernements. 
Une grande majorité des jeunes Arabes, 70 pour cent environ, indique qu’ils sont surtout influencés par leurs parents, famille et religion, alors qu’un tiers seulement affirme que les élites – écrivains, chefs d’entreprise, dirigeants communautaires et médias – avaient une influence sur leur vision de l’existence. En fait, seulement 16 pour cent d’entre eux ont cité les pop stars comme source d’influence. 
D’ordinaire, les individus sont ouverts à l’influence de ceux en qui ils ont confiance et qu’ils souhaitent émuler. Le fait qu’une grande majorité d’Arabes se tournent vers la famille et la religion est extrêmement révélateur. 
Il s’agit d’une forme de solidarité sociale qui s’articule autour de liens familiaux et religieux, sous-tendue par le sentiment d’appartenir au même groupe « homogène ». Durkheim oppose ce concept à celui d’une « solidarité organique » plus progressiste qui, dans les sociétés modernes, s’établit en fonction des relations professionnelles et fonctionnelles. 
En période de risques élevés, réels ou perçus, les individus commencent de plus en plus à se regrouper sur la base d’identités homogènes, avec pour conséquence la progression de la « solidarité mécanique » aux dépens de la « solidarité organique ». Cette tendance est souvent accentuée par les pertes d’emplois, qui incitent les individus à renoncer à leurs identités professionnelles et fonctionnelles en faveur d’identités basées sur leur appartenance ethnique, leur parenté ou leur religion. 
Dans les sociétés culturellement diverses, comme l’Irak et le Liban, les réseaux de solidarité sociale sont presque entièrement fondés sur des affinités religieuses et ethniques. Dans les sociétés plus homogènes, comme la Libye, la solidarité sociale tend à suivre des lignes tribales et sectaires. 
Alors que les Syriens sont confrontés depuis deux ans à la mort, à la violence et au déplacement forcé, la communauté internationale s’est attachée à débattre de la nature des rebelles syriens. Abandonnée à son sort, la société syrienne a commencé à se désintégrer et à se réorganiser sur une base sectaire. 
Les groupes professionnels et de la société civile n’ont pas été en mesure de réagir de façon à préserver une cohésion sociale organique, par manque de ressources, en raison de capacités insuffisantes, ou les deux. La solidarité mécanique est apparue comme un moyen plus efficace de mobiliser les gens et les ressources. 
Les classes moyennes arabes se sont par exemple distinguées par leur manque d’empressement à venir en aide aux réfugiés syriens. Les visites fortement médiatisées qu’a effectué l’actrice américaine Angelica Jolie dans des camps de réfugiés en Jordanie et en Turquie ont souligné l’absence quasi totale de campagnes de sensibilisation similaires par des célébrités arabes. 
Alors que des millions d’Arabes regardent chaque semaine des émissions de télévision comme la version arabe de The Voice et Arab Idol et votent pour leurs chanteurs préférés, une campagne de collecte de fonds au bénéfice des réfugiés syriens reste à organiser. Par contre, les chaînes de télévision ayant des affiliations religieuses et sectaires spécifiques ont été très actives, y compris sur les médias sociaux, pour collecter des fonds. 
En bref, les pays arabes font l’expérience d’une hémorragie de leur capital social, en mesure de faire sérieusement dérailler la reprise économique et la consolidation de l’État. Comme l’a dit Kenneth Arrow, lauréat du prix Nobel d’économie 1972, « une grande partie du retard économique dans le monde s’explique par l’absence d’une confiance mutuelle ». 
Dans ce contexte, le Plan de stabilisation arabe, une initiative récemment annoncée et lancée par un acteur arabe du secteur privé, qui vise la création de dizaines de milliers d’emplois par le biais d’investissements à grande échelle dans les infrastructures, est exactement le genre d’action nécessaire pour préserver la cohésion sociale. Les efforts de la communauté internationale, menés par la Banque mondiale et d’autres donateurs internationaux, ont surtout mis l’accent sur le renforcement des relations entre l’État et les citoyens de façon à obtenir des avantages tocquevilliens – c’est-à-dire, une démocratie opérationnelle et un gouvernement efficace. 


Erdoğan n’est pas le seul problème de la Turquie 
Elle fut aussi une laïque convaincue qui créa une fondation pour octroyer des bourses à de jeunes filles afin de leur permettre de suivre une scolarité. En 2009, son domicile fit l’objet d’une perquisition et la police confisqua des documents dans le cadre d’une enquête qui la liait à un groupe présumé terroriste appelé « Ergenekon, » dont l’objectif supposé était de déstabiliser la Turquie pour précipiter un coup d’état militaire. 
Saylan était atteinte d’un cancer en phase terminale à l’époque et mourut peu de temps après. Mais les accusations contre ses associés ont été maintenues et participèrent d’une grande vague de procès contre les opposants du Premier ministre Recep Tayyip Erdoğan et de ses alliés du puissant mouvement Gülen constitué des disciples de l’imam Fethullah Gülen. 
Les preuves rassemblées dans cette affaire, comme dans tant d’autres, consistent en une série de documents Microsoft Word trouvés dans un ordinateur appartenant à la fondation de T. Saylan. Lorsque récemment les experts américains ont étudié les éléments du disque dur, ils ont fait une découverte étonnante – même si tout à fait courante pour un turc. 
Dans la fameuse affaire Sledgehammer, on a trouvé dans l’enquête sur un complot de coup militaire de grossiers anachronismes, dont l’utilisation de Microsoft Office 2007 dans des documents supposément sauvegardés pour la dernière fois en 2003. (Mon beau-père a fait partie des plus de 300 officiers qui ont été mis en prison, et ma femme et moi-même avons longuement documenté les fabrications de preuves dans cette affaire.) 
Dans une autre affaire, on a découvert qu’un document décrivant un complot contre les minorités chrétiennes était parvenu entre les mains de la police avant la date à laquelle les autorités avaient prétendu l’avoir obtenu d’un suspect. Dans cette autre affaire, la police aurait « découvert » la preuve qu’ils recherchaient, malgré le fait qu’ils aient perquisitionné, par erreur, au domicile d’un officier de la marine dont le nom ressemblait beaucoup à la cible visée. 
La plupart ont reçu le soutien et la bénédiction de Erdoğan qui les a exploité pour discréditer la vieille garde laïque et renforcer son pouvoir. Mais surtout, les procès ont reçu le soutien appuyé du mouvement Gülen. 
Gülen vit en exile volontaire en Pennsylvanie, d’où il préside un énorme réseau informel d’écoles, de groupes de réflexion, d’entreprises et de médias déployés sur les cinq continents. Ses fidèles ont établi une centaine d’écoles privées rien qu’aux Etats-Unis, et le mouvement a grossi en Europe depuis la fondation de la première école Gülen à Stuttgart en Allemagne en 1995. 
En Turquie, les partisans de Gülen ont effectivement créé un état dans l’état turc, avec une forte main mise sur la police, la justice, et la bureaucratie. Les gülenistes nient toute velléité de contrôle de la police turque, mais ainsi que l’a exprimé un ambassadeur des Etats-Unis en Turquie en 2009, « nous n’avons trouvé personne pour nous prouver le contraire. » 
Dans une affaire bien documentée, un sous-officier, agissant pour le compte du mouvement Gülen depuis une base militaire, a été pris en train de piéger des documents afin de mettre les responsables militaires dans l’embarras. Le procureur militaire qui a enquêté sur l’affaire s’est retrouvé en prison suite à de fausses accusations, tandis que l’auteur des faits a été réintégré. 
Le but ultime semble être de refaçonner la société turque à l’image religieuse et conservatrice du mouvement. Les médias gülenistes ont été particulièrement actifs envers cette cause, déversant un flot incessant de désinformation sur les accusés dans les procès montés de toute pièce par le mouvement, tout en couvrant les méfaits de la police. 
Une fois débarrassés de leurs ennemis communs, les laïques, le mouvement ne représentait plus le même intérêt pour Erdoğan. Le point de rupture a été atteint en février 2012, lorsque les gülenistes ont tenté de faire tomber son directeur des services de renseignement, un proche de confiance, se rapprochant dangereusement de Erdoğan lui-même. 
Mais Erdoğan, connu pour l’impétuosité de son style, a réagi avec un calme remarquable. S’il avait un doute sur le fait que le mouvement possède un trésor de renseignements sensibles, ou pire encore, la révélation des écoutes le lui aura ôté. 
Mais si la Turquie est devenue un bourbier kafkaïen, une république de mauvais tours et de conspirations surréalistes, une grande part de la responsabilité en incombe aux gülenistes. Il serait bon de s’en souvenir alors que le mouvement s’efforce de glisser son actuelle opposition à Erdoğan dans un costume de démocratie et de pluralisme. 
Les commentateurs gülenistes prêchent l’autorité de la loi et les droits de l’homme, alors même que les médias de ces mêmes gülenistes soutiennent les procès à l’évidence fantoches. Le mouvement présente Fethullah Gülen comme un parangon de modération et de tolérance, alors que les sites internet en langue turque mettent en avant ses sermons anti-occidentaux et antisémites. 
La bonne nouvelle c’est que le reste du monde a commencé à voir la république de Erdoğan pour ce qu’elle est : un régime de plus en plus autoritaire, construit autour d’un dirigeant populaire mais profondément imparfait. 

Les leçons de la première guerre du Golfe 
NEW YORK – Il y a vingt ans ce mois-ci, Saddam Hussein, alors leader incontesté de l’Irak, envahissait le Koweït, donnant lieu à la première grande crise internationale d’après la Guerre froide. Mais en en moins d’un an, le Koweït était libéré et son gouvernement restauré, à un coût humain et économique minimal pour la coalition multinationale assemblée par le président américain George H. W. Bush. 
Aujourd’hui, ils cherchent à s’extraire d’un second conflit en Irak, à définir dans quelle direction aller en Afghanistan et à savoir si des frappes militaires contre l’Iran s’imposent. La question va donc de soi : quelles leçons pouvons-nous tirer de la première guerre du Golfe qui, de manière générale, est considérée comme un succès militaire et diplomatique ? 
La guerre du Golfe de 1990-1991 avait pour objectif de s’opposer à l’invasion du Koweït par Saddam Hussein, une agression qui contrevenait au respect de la souveraineté nationale, l’une des règles de base qui gouverne les rapports entre les États dans le monde actuel. Une fois que les forces armées irakiennes eurent été expulsées du Koweït, l’armée américaine ne s’est pas dirigée vers Bagdad pour remplacer le gouvernement irakien, et n’est pas non plus restée au Koweït pour imposer la démocratie dans ce pays. 
Les deux interventions avaient pour objectif de remplacer les gouvernements en place à l’époque, un objectif atteint dans les deux cas. Je maintiens que l’intervention en Afghanistan (pour renverser le gouvernement des talibans, complice de l’attentat du 11 septembre 2001) était justifiée et que renverser Saddam Hussein ne l’était pas. 
Mais, quel que soit notre avis sur ces questions, il ne fait aucun doute que remplacer un gouvernement par un nouvel exécutif, meilleur et plus durable, est une tâche autrement plus ambitieuse et difficile qu’influer sur le comportement d’un gouvernement. Les changements de régime réussis nécessitent un engagement sur le long terme de la force militaire, d’experts civils compétents pour construire une société moderne, de temps et d’argent – et même dans ce cas, rien de permet de garantir que le résultat justifiera les moyens. 
Une deuxième leçon de la première guerre du Golfe (et de la deuxième) est qu’il semble y avoir une limite à l’efficacité des sanctions économiques. Les seules sanctions, même appuyées par le Conseil de sécurité des Nations unies et accompagnées de la menace d’une intervention armée, ne furent pas suffisantes pour inciter Saddam Hussein à se retirer du Koweït, dont le contrôle revêtait une importance primordiale à ses yeux. 
La participation de plusieurs gouvernements à une coalition répartit les coûts de la guerre et contribue à donner une légitimité à l’intervention. L���existence d’une coalition multilatérale peut par ailleurs faire en sorte que l’opinion publique, des Etats-Unis et d’ailleurs, y compris du pays dans lequel se déroulent les hostilités soutienne, ou du moins tolère, une intervention. 
Quelles sont les leçons à tirer des expériences passées en Irak, en Afghanistan et par rapport à ces pays et à l’Iran ? 
Mais à en juger de l’incapacité des politiciens irakiens à former un nouveau gouvernement plusieurs mois après les élections nationales et à fournir les services de base à la population, et avant tout, la poursuite des violences, il est manifeste que l’Irak est encore loin d’être une nation qui fonctionne normalement. L’administration Obama pourrait envisager de revenir sur son engagement et négocier plutôt un nouvel accord (qui prévoie le maintien de 20.000 soldats américains en Irak dans les prochaines années) avec le prochain gouvernement, si et quand il sera formé. 
L’histoire nous apprend que les Etats-Unis auraient intérêt à réfléchir à deux fois avant de persister dans leurs efforts pour remodeler la société afghane ou son gouvernement. Le gouvernement américain devrait se cantonner à des mesures antiterroristes plus limitées, semblables aux missions en cours en Somalie et au Yémen (et dans une certaine mesure au Pakistan). 
Dans le cas de l’Iran, la première guerre du Golfe nous permet de déduire que les sanctions économiques seront sans doute insuffisantes pour persuader les Gardiens de la révolution (qui contrôlent de plus en plus étroitement le pays) d’accepter l’imposition de limites vérifiables au programme nucléaire iranien. Les sanctions pourraient toutefois inciter d’autres factions puissantes, à savoir le clergé, les commerçants et les conservateurs, à se désolidariser du président Ahmadinejad et de sa base de Gardiens de la révolution islamique. 
Personne ne peut prédire ou supposer ce qu’une intervention armée limitée contre les installations nucléaires iraniennes pourrait accomplir, coûter ou entraîner. Mais ne pas agir, et de ce fait accepter que l’Iran devienne une puissance nucléaire, pourrait déboucher sur un avenir plus dangereux et possiblement plus coûteux. 


Le séisme Hamas 
La victoire écrasante du Hamas sur le Fatah, aux élections de cette semaine, place les Palestiniens à un carrefour. Un parti politique islamiste, auparavant absent de la politique nationale et farouchement opposé aux démarches de négociations du Fatah avec Israël, vient de prendre le pouvoir en Palestine. 
Cela représente 60 % des sièges au Parlement, gagnés dans presque tous les districts de la Rive ouest et de Gaza. Le Hamas n’est apparu que très récemment sur la scène électorale, mais cette victoire massive aux législatives ne fait que renforcer le large succès remporté aux élections municipales. 
Les responsables du Fatah semblent, quant à eux, refuser de se joindre à un gouvernement dirigé par le Hamas. Même si les Islamistes prétendent rechercher une telle coalition, l’humiliante défaite du Fatah lui a fait perdre toute crédibilité en tant que partenaire de gouvernement. 
Jusqu’à maintenant, les plus hauts responsables du Fatah ont déclaré qu’ils agiraient en opposants loyaux au Parlement, laissant ainsi la responsabilité gouvernementale au Hamas. Ils vont devoir s’atteler, en revanche, à la reconstruction et à la renaissance de leur parti. 
Il est, en revanche, peu probable qu’il décide de former un gouvernement composé d’extrémistes. La situation politique, sécuritaire et économique des Palestiniens nécessite un gouvernement axé principalement sur la résolution des problèmes et non sur la pureté idéologique. 
Le défi le plus urgent auquel le nouveau gouvernement doit faire face est l’anarchie permanente et le non-respect des lois au sein de la société palestinienne. Les meurtres, les enlèvements, les vols ont atteint des records exceptionnels. 
Dans l’opposition, le Hamas avait catégoriquement refusé de collecter les armes illégales. Désormais, il va devoir gérer une société palestinienne armée jusqu’aux dents, souffrant d’un taux de pauvreté de 70 % et d’un taux de chômage de 35 %. 
Ils ont d’ailleurs promis une refonte complète de l’administration et des services publics palestiniens. Plus que toute autre chose, la réussite du Hamas sera mesurée dans les prochains mois à l’aune de leurs réponses à ces questions. 
Le Hamas sera-t-il capable d’éradiquer la corruption et l’incompétence et d’offrir des services équitables et efficaces ? Dans quelle mesure son élection peut-elle affecter les flux de capitaux étrangers qui sont la composante essentielle du budget national ? 
Les premières réactions internationales face à la victoire du Hamas ont été sévères. L’administration Bush a déclaré qu’elle ne traitera pas avec le gouvernement du Hamas, car celui-ci reste engagé dans la destruction d’Israël. 
Fait intéressant cependant, la plate-forme électorale du Hamas combinait différentes approches concernant la question de l’État palestinien. D’un côté, elle approuvait pour la première fois l’établissement d’un État palestinien comprenant la Rive ouest et Gaza et dont Jérusalem-Est serait la capitale et d’un autre côté, elle répétait le refus du Hamas de renoncer à une once de la Palestine historique. 
Mais, il est clair que le Hamas est désormais vulnérable à l’opinion publique. En outre, en tant que parti au pouvoir, il devra faire face aux réactions internationales entraînées par sa victoire. 
Immédiatement après les élections, un haut responsable du Hamas, Mahmoud al-Zahar, a annoncé que son parti maintiendrait le cessez-le-feu avec Israël établi en février dernier, si Israël en fait autant. Il se pourrait que ses responsabilités gouvernementales poussent le Hamas à ouvrir des discussions avec les États-Unis et la communauté internationale. 
Quoiqu’il en soit, en dépit des résultats aux élections et de l’absence du Fatah au gouvernement, Abbas reste responsable des négociations avec Israël. Il a très rapidement appelé à une réouverture des pourparlers de paix, malgré le refus d’Israël et des États-Unis de traiter avec le Hamas. 
Ils ont choisi un parti qui appelait à la « réforme et au changement » en réponse à une décennie de violence et d’anarchie. Et les Palestiniens ont approuvé l’avis du Hamas selon lequel toute négociation basée sur les accords d’Oslo ne parviendra jamais à réaliser les droits et les ambitions politiques du peuple palestinien. 
Maintenant que la victoire est obtenue, le Hamas est responsable des Palestiniens dans le conflit avec Israël. L’avenir de son peuple entre les mains, – sans parler de celui d’Israël et du Moyen-Orient –, comment le Hamas va-t-il assumer sa tâche ? 

L’heure du Hamas 
La prise de la Bande de Gaza par le Hamas a créé, avec l’Iran, un second État islamiste radical au Proche-Orient. La région, probablement le conflit arabo-israélien et certainement le mouvement palestinien, ne seront plus jamais les mêmes. 
La défaite du Fatah à Gaza n’est pas due à la politique étrangère américaine, ni à Israël, ni à qui que ce soit d’autre, mais au Fatah lui-même. Il s’agit du legs ultime de Yasser Arafat, qui a non seulement encouragé la violence terroriste contre Israël, mais aussi l’anarchie et la corruption au sein de sa propre organisation. 
Par-dessus tout, Yasser Arafat n’est pas parvenu à résoudre le conflit ni à donner à son peuple une vision autre que celle du radicalisme extrême et de la lutte interminable. En rejetant la solution de compromis de paix en 2000, qui aurait permis de créer un État palestinien indépendant avec une capitale située à Jérusalem Est, et 23 milliards d’aide internationale, Arafat a été clair sur le fait qu’il n’y aurait pas d’alternative, pas de scénario modéré pour résoudre les problèmes des Palestiniens. 
Même après la défaite, le Fatah n’a pas mis en oeuvre une seule réforme ni un changement au sein de sa direction. Ses chefs de file se sont querellés, se considérant eux-mêmes comme les seuls dirigeants possibles et se sont mis à rêver que quelque facteur externe leur donnerait tout ce qu’ils voudraient. 
L’idéologie et les pratiques du Fatah ont jeté les bases pour faire gagner du terrain au Hamas. Le Fatah ayant diabolisé Israël, rejeté le compromis, souhaité une victoire totale, glorifié la violence terroriste et présenté la modération comme une trahison, le Hamas n’avait plus qu’à prouver qu’il était le meilleur dans cette voie. 
Personne ne devrait sous-estimer l’extrémisme du Hamas. En effet, la seule différence entre le Hamas et Al-Qaida – bien que ces deux groupes n’agissent généralement pas de concert – est que le dernier concentre ses attaques sur des cibles occidentales, tandis que le premier s’est jusqu’ici polarisé sur Israël. 
Par conséquent, le Hamas ne modérera pas sa position, et sa victoire retarde pour des décennies l’éventualité d’une paix israélo-palestinienne. Stimulé par son triomphe et profitant du soutien de la Syrie (où se situe son quartier général) et de l’Iran, le Hamas poursuivra son but manifeste de génocide : l’extinction d’Israël et de son peuple. 
Quatre questions spécifiques sont désormais au centre des préoccupations : le destin des Palestiniens dans la Bande de Gaza, l’avenir de la Cisjordanie dirigée par le Fatah, l’attitude du monde envers Israël et l’impact stratégique de la victoire du Hamas sur le Proche-Orient. 
Jusqu’à présent, si les habitants de Gaza subissaient les combats continus et les échecs économiques dus aux politiques de leurs dirigeants, personne n’empiétait sur leur vie privée. Le Hamas appliquera son programme d’« islamisation » plus ou moins rapidement, mais il est bien déterminé à transformer les vies de ceux qu’il gouverne. 
Par exemple, lorsque les forces du Hamas se sont emparées du camp de réfugiés de Shati, elles ont délibérément exécuté trois femmes – deux adolescentes et une femme de 75 ans – qui étaient des proches d’officiels du Fatah. Ceux qui se préoccupent véritablement du bien-être des Palestiniens devraient orienter leurs critiques vers ces responsables et chercher à protéger les droits fondamentaux du peuple de la Bande de Gaza. 
La volonté israélienne d’oeuvrer avec le régime du Fatah de Mahmoud Abbas et la reprise de l’aide américaine à grande échelle ont pour but de consolider un gouvernement palestinien relativement modéré en Cisjordanie. Mais si Mahmoud Abbas a désigné Salam Fayyad, économiste chevronné respecté en Occident, comme son nouveau premier ministre, il aurait certainement mieux fait de choisir une personne capable d’être ferme, d’organiser ses forces et de riposter. 
Mais le Fatah a sa propre vision de la logique – qui ne coïncide pas avec celle que nous venons de décrire. Aussi différentes que puissent être ces deux situations, le Fatah ressemble pourtant à la monarchie française avant la Révolution, incapable de tirer des leçons des expériences passées ni de prendre les mesures nécessaires pour éviter sa propre chute. 
Bien entendu, la situation à Gaza pose d’énormes problèmes à Israël, qui a depuis longtemps décidé qu’elle n’avait pas d’intérêt à reprendre le contrôle de la Bande de Gaza. A plusieurs égards, le coup d’État du Hamas rend les choses plus claires. 
Dans le fond, le Hamas a ramené le conflit au stade des années 60 et 70, lorsqu’il fallait attendre que l’OLP soit disposée à cesser d’employer le terrorisme et à accepter l’existence d’Israël pour avancer vers la paix. Il importe désormais que la survie et le droit à l’autodéfense d’Israël soient soutenus par la communauté internationale, et de mettre un terme à la diffamation et à la diabolisation des dernières années. 
La prise de Gaza par le Hamas est une victoire pour le bloc comprenant l’Iran, la Syrie et le Hezbollah, ainsi que les branches séparées de la Fraternité musulmane (dont le Hamas fait partie) qui cherchent à s’emparer du pouvoir dans leurs propres pays. Ces forces ont parfaitement compris que la lutte la plus importante de nos jours est celle qui oppose l’islamisme radical au reste du monde. 

Le véto du Hamas 
GAZA – La reprise des discussions directes de paix entre les Palestiniens et les Israéliens a mis fin à vingt mois d’impasse et a marqué l’entrée du Premier ministre Benyamin Netanyahu dans la danse diplomatique. Mais des défis majeurs à l’extérieur de la salle des négociations entravent ces pourparlers difficiles, particulièrement de la part du Hamas, qui veut être sûr que rien ne se passe sans son aval. 
Le Hamas refuse toute négociation directe avec Israël et a l’intention de faire échouer ces pourparlers par la violence. Il a frappé une première fois la veille des pourparlers avec une embuscade menée par les brigades al Qassam, l’aile militaire du Hamas, contre des colons israéliens à Hébron, faisant quatre morts. 
Le Hamas a déclaré qu’il continuerait de mener ses attaques depuis la Cisjordanie, mais pas depuis Gaza. Ceci suite aux fréquentes déclarations des dirigeants du Hamas depuis la guerre de Gaza de 2008 de ne plus vouloir provoquer une autre attaque israélienne qui pourrait leur coûter leurs postes au gouvernement. 
Israël ne reconnaît pas la distinction entre les attaques du Hamas planifiées depuis la Cisjordannie et celles planifiées depuis Gaza. Cependant, un assaut israélien de grande ampleur sur le Gaza du Hamas, redouté en réponse aux assassinats de Cisjordanie, pourrait interrompre les négociations. 
La stratégie du Hamas est de pointer du doigt la faiblesse de l’Autorité Palestinienne en démontrant qu’elle ne peut contrôler la Cisjordanie, ainsi qu’elle s’y est engagée dans les négociations. De plus, le Hamas est tout à fait conscient que ses attaques ont poussé Israël à insister plus encore pour faire de la question de la sécurité un élément clé de tout accord. 
Ceci, en retour, met en lumière la coopération sur la sécurité en cours entre Israël, l’Autorité Palestinienne et les Etats-Unis, sapant encore une fois les prétentions de l’Autorité Palestinienne comme représentant de l’ensemble du peuple Palestinien. Tout rhétorique mise à part, l’opposition du Hamas aux pourparlers directs avec Israël est une manière de démontrer aux Etats-Unis que le Hamas est un élément central de la réalité politique de la région et ne peut donc être ignoré. 
Si le Hamas ne fait pas partie du processus, il n’y aura pas de processus. Le Hamas insiste sur le fait que le président Palestinien Mahmoud Abbas n’a pas de légitimité pour négocier au nom des Palestiniens, et que tout accord qu’il signerait avec Israël ne constituerait pas un engagement. 
Le Hamas prétend être le vrai représentant des Palestiniens, ayant gagné la majorité des sièges au Conseil Législatif Palestinien (CLP) en janvier 2006 (le mandat du CLP a expiré en janvier 2010, mais de nouvelles élections doivent être organisées.) Le Hamas n’ignore pas que la clé pour sortir de son isolation politique, imposée après sa victoire de 2006, est entre les mains des Etats-Unis. 
Les responsables du Hamas ont d’ailleurs récemment reconnu avoir envoyé des messages à l’administration Obama pour relancer le dialogue. Le message le plus récent, envoyé par le biais d’un groupe d’universitaires américains en visite dans la région, demandait au gouvernement américain d’adopter une position plus équilibrée dans le conflit israélo-palestinien. 
Mais le Hamas n’a toujours pas fait le pas, critique aux yeux des Américains, consistant à reconnaître Israël – et donc à accepter une solution de deux états. Pour l’instant, le Hamas et les Palestiniens de Gaza sont exclus des pourparlers de paix, ce qui signifie que les négociations ne permettront probablement pas de mettre fin au conflit israélo-palestinien. 
Mais plus les habitants de Gaza seront laissés dans ce mélange malsain d’état de siège, de pauvreté et de chômage, plus cela renforcera les partisans de la ligne dure du Hamas. Les Etats-Unis se sont beaucoup investis dans les démarches diplomatiques pour amener Netanyahu et Abbas à la table des négociations et ils ne sont pas prêts à accepter un échec de ces pourparlers. 
Qu’ont-ils à perdre ? L’avenir de ces pourparlers directs dépend donc non seulement de Netanyahu et d’Abbas, mais aussi de la manière avec laquelle ils vont gérer les extrémistes dans leurs propres camps. 
Les Palestiniens accepteront-ils de faire le pas décisif et prendront-ils avantage des pressions du président américain Barack Obama ? Les enjeux sont importants et un échec serait coûteux tant pour les Américains que pour les Palestiniens et les Israéliens. 
Pour les Palestiniens, il est probable que ce soit la dernière chance d’Abbas. Il mesure le peu d’autorité qui lui reste à l’aune du succès des pourparlers et, en cas d’échec, les Palestiniens ne manqueront pas de décompter les jours avant qu’il ne soit obligé de céder son poste. 
Mais la marge d’erreur stratégique d’Israël n’en sera que diminuée. Pendant ce temps, le Hamas attend son heure. 

La droite dure s’adoucit 
PARIS – Le principal paradoxe de la politique française s’est une fois encore confirmé ce 27 mars. Le Front National a remporté 11% des voix au second tour des élections cantonales, mais ne s’est assuré que 0,1% des sièges, soit deux conseillers généraux. 
Ce décalage entre la force populaire du Front National et sa représentation effective est l’une des constantes de la vie politique française depuis la création de ce parti il y a quarante ans. Mais Jena-Marie Le Pen a été remplacé en janvier dernier par sa non moins charismatique fille, Marine, et ce changement pourrait modifier le destin du FN. 
Le faible nombre d’élus du parti d'extrême-droite est le reflet de la stratégie poursuivie par ses deux principaux adversaires, le Parti Socialiste et l'UMP, gauche et droite qui se répartissent globalement tous les postes électifs au niveau national et local depuis les années 80. Pour préserver leur domination partagée, ils se sont plus ou moins mis d’accord sur une stratégie de « front républicain » destinée à exclure le Front National au second tour de toutes les élections. 
Donc, dans un deuxième tour électoral direct entre un candidat Front National et un candidat socialiste ou UMP, les socialistes et les UPM votent habituellement pour l’un d’entre eux. La démonstration la plus frappante de cette alliance « républicaine » fut l’élection présidentielle de 2002, lorsqu’avec le soutien des socialistes, Jacques Chirac avait récolté 85% des voix face à Jean-Marie Le Pen. 
Jusqu’à présent et depuis quarante ans, cette stratégie d’exclusion du « front républicain » est parvenue à écarter l’extrême droite de toute position politique déterminante, sans jamais cependant réduire la taille de sa base électorale. Au contraire, le Front National gagne en crédibilité sans jamais avoir eu à tester son programme dans un gouvernement. 
Pour le scrutin de dimanche dernier, cependant, Sarkozy a rompu cette convention : dans les cas où le candidat socialiste se retrouvait face à un candidat frontiste, sa position était le « ni, ni ». 
Mais, qu’on le veuille ou non, le Front National est un parti légal. Il est peut être xénophobe, mais ses dirigeants ne dénigrent jamais la République : il se peut que certains de ses membres soient fascistes, mais le parti respecte toujours les règles démocratiques. 
Son père était avant tout un idéologue, un Napoléon « populiste » qui n’a jamais modéré sa vision d’une France blanche et catholique à la recherche d’un renouveau moral. Il a donc rejeté la Révolution Française et l’État providence moderne autant qu’il s’est opposé à l’immigration musulmane. 
Les gaullistes et les socialistes sont fiers de ne s’être jamais compromis avec Jean-Marie Le Pen, mais, quoi qu’il en soit, celui-ci n’aurait jamais négocié avec eux. L’ambition de Le Pen a toujours été de « sauver » la France, pas de devenir Ministre du tourisme. 
Depuis qu’elle a repris le flambeau, elle s’est montrée capable de combiner la position anti-immigration, marque de fabrique et cour de l’idéologie du FN, à la défense de l’Etat et de la République. Et elle a apporté un ton anti-capitaliste rafraîchissant au discours frontiste – toujours apprécié en France. 
Marine Le Pen cherche la même voie vers le pouvoir que celle empruntée par la Ligue du Nord italienne, le Parti de l’Intérêt flamand, le Parti de la Liberté hollandais et le Parti Populaire danois, qui sont tous devenus des partis populistes "modérés". Il se pourrait donc que, au regard de cette évolution, les conservateurs de Sarkozy n’aient d’autre choix que de s’allier prochainement au Front National. 
En effet, le Front National est le plus fort précisément là où le Parti Communiste était dominant. Entre un quart et un tiers des Européens continentaux se sentent constamment traités comme des citoyens de seconde zone, et sont prêts à voter pour n’importe quel parti « de protestation », qu’il soit d’extrême droite ou d’extrême gauche. 
La raison est essentiellement la même partout en Europe : la croissance économique ralentie implique des perspectives sombres pour l'avenir, tandis que l’État providence n’est pas parvenu à créer des emplois. 
Mais on n’a pas essayé l’expulsion des immigrés. Compte tenu d’une économie ralentie, de l’échec de l’Etat providence et d’une immigration incontrôlée – défis pour lesquels aucun parti dominant de droite comme de gauche n’a fait de propositions cohérentes – l’attrait pour le populisme modéré de l’extrême droite continuera de hanter la France et l’Europe. 

Les dures leçons de 2009 
New-York – 2009 aurait pu être pire - nous ne sommes plus au bord du précipice, là où nous nous trouvions à la fin de l'année dernière - et 2010 sera très probablement une meilleure année pour la plupart des pays du monde. Espérons que nous aurons retenu les grandes leçons de la crise, même si c'est à un coût élevé pour notre prospérité présente et futur – un coût dont nous aurions pu nous dispenser, car nous avions déjà eu l'occasion de les apprendre. 
La poursuite par les banquiers de leur propre intérêt par pure cupidité n'a pas conduit la société au bien-être ; elle n'a même pas bénéficié aux actionnaires ou aux obligataires. Elle n'a sûrement pas bénéficié aux gens qui ont perdu leur maison, aux salariés qui ont perdu leur emploi, aux retraités qui voient leur retraite fondre ou aux contribuables qui ont versé des centaines de milliards pour sauver les banques. 
Face au risque de voir tout le système s'écrouler, le filet de sécurité – supposé servir à aider les moins chanceux à répondre aux exigences de la vie – a été généreusement étendu aux banques commerciales, puis aux banques d'investissement, aux compagnies d'assurances et même aux organismes de crédit-bail auto. Jamais une telle somme d'argent n'a été transférée d'une aussi grande majorité vers une aussi petite minorité. 
Les contribuables déjà lourdement taxés ont vu leur argent, en principe destiné à aider les banques à consentir des crédits pour relancer l'économie, servir à verser d'énormes primes et des dividendes. Les dividendes sont en principe une partie du bénéfice, or les voici qui proviennent d'une ponction sur les largesses de l'Etat. 
La justification du sauvetage des banques, aussi imparfait soit-il, était que cela permettrait de relancer le crédit, mais ce n'a pas été le cas. Les contribuables ont tout simplement donné de l'argent aux institutions même qui les exploitent depuis des années avec des prêts à taux abusifs, des cartes de crédit à taux usuriers et des tarifs qui manquent de transparence. 
Tous ceux qui prêchaient la modération budgétaire quant il s'agissait de petits programmes sociaux destinés aux pauvres ont réclamé le plus grand programme d'aide qui ait jamais existé. Ceux qui vantaient la transparence des marchés ont créé un système financier si opaque que les banques elles-mêmes avaient du mal à comprendre leur propre bilan. 
En ce qui concerne la crise actuelle, les institutions "trop importantes pour faire faillite" jouaient à un jeu pervers : si elles gagnaient, elles empochaient le bénéfice et si elles perdaient c'est le contribuable qui payait. 
Des pays comme l'Australie qui ont appliqué sans trop tarder des plans de relance de grande ampleur bien conçus sont sortis plus rapidement de la crise. D'autres ont par contre succombé aux règles de l'orthodoxie économique classique prônée par les spécialistes de la finance, ceux-là même qui nous ont conduit à la débâcle. 
Selon l'orthodoxie classique, il faut supprimer les déficits en accroissant les impôts ou en réduisant les dépenses, de manière à "restaurer la confiance". Mais ces mesures diminuent presque toujours la demande agrégée, ralentissent encore davantage l'économie et sapent encore plus profondément la confiance. 
Trop d'importance accordé à l'inflation a conduit certaines banques centrales à ignorer ce qui se passait sur leurs marchés financiers. Le coût d'une inflation modérée est minuscule comparé au coût imposé à l'économie par l'éclatement d'une bulle des actifs que les banques centrales ont laissé croître. 
Si elles sont en contradiction avec l'intérêt général, il peut en résulter une trop grande prise de risque, des choix à très court terme et une innovation mal orientée. S'il est difficile de démontrer l'intérêt de nombre d'innovations issues de l'ingénierie financière de ces dernières années (et encore plus de le quantifier), leur coût économique et social est évident : il est énorme. 
L'ingénierie financière n'ayant pas créé des produits qui aident à gérer le simple risque lié au fait d'être propriétaire de son habitation, des millions de gens ont perdu leur maison et des millions d'autre vont probablement suivre. L'innovation avait comme objectif de perfectionner l'exploitation des personnes les moins éduquées et de contourner les règles et les normes comptables conçues pour rendre les marchés plus efficaces et plus stables. 
Nous verrons bientôt si cette fois-ci nous avons retenu les leçons de cette crise – les mêmes que celles des crises passées. Malheureusement nous aurons probablement à nouveau l'occasion de les retenir - à moins que l'année prochaine les USA et les autres pays industrialisés ne fassent de bien plus grandes avancées dans la réforme du secteur financier. 

Le rétablissement de Taiwan 
BANGKOK – Une cour taïwanaise a condamné la semaine dernière Chen Shui-bien, président de Taiwan de 2000 à 2008, à l’emprisonnement à vie pour corruption. 
Sa femme (qui s’est vue infliger une peine similaire), ses enfants et d’autres membres de la famille ont tous contribué à détourner le trésor subtilisé vers des comptes offshores. L’ancienne première famille de Taiwan s’est donc avérée être un repère de voleurs ordinaires. 
Chen et son Parti Démocrate Progressiste ont masqué leurs intérêts financiers personnels et leur petit business en prétextant la survivance d’une société chinoise démocratique dans un Taiwan indépendant. Pendant des années, Chen donnait l’image d’un courageux David combattant un Goliath communiste, déclenchant l’admiration de nombreux observateurs un peu partout dans le monde (dont votre serviteur à une certaine époque). 
Se présentant comme les champions de la démocratie, Chen, avec l’appui de son parti, a cherché à donner l’impression à ses concitoyens que leur liberté serait en danger dans les mains du Kuomintang (KMT), ou de n’importe quel autre parti que le sien. Mais en fait, c’est à l’ancien président décédé, Chiang Ching-kuo, fils du Généralissime Chiang Kai-shek, que Taiwan les réformes démocratiques qui ont finalement permis le triomphe électoral de ce parti, banni jusqu’à il y a peu, le PDP de Chen. 
La fortune personnelle de Chen s’est développée de façon flagrante peu après son investiture mais personne n’avait pu prouver la corruption à l’époque. Ses partisans ont dans un premier temps balayé d’un revers de main les rumeurs grandissantes sur son enrichissement personnel comme n’étant que de la propagande du parti d’opposition, le KMT. 
Mais la plupart des membres fondateurs du PDP finirent par quitter progressivement l’un après l’autre le parti, accusant Chen de corruption et de comportement autocratique au sein même de son propre parti – accusations que Chen rejetât, arguant que ses détracteurs voulaient obtenir leur part du butin politique. 
Ses actes politiques les plus controversés étaient destinés à l’encontre de ses opposants sur l’île, non au gouvernement chinois du continent. Il a conduit une campagne odieuse pour dépeindre tous les Taïwanais aux origines chinoises continentales, quand bien même ils seraient nés et auraient été élevés à Taiwan, comme des parachutés opportunistes à qui l’on ne peut faire confiance – wai shen ren , ou « des gens pas d’ici » – comme s’ils étaient des étrangers d’une culture différente. 
Cet vœu officiel de définir les « Taïwanais » natifs comme un groupe ethnique différent, avec un lien à la culture chinoise tout à fait anodin, a même eu des incidences sur la langue : Chen encourageait l’utilisation du dialecte Fujian au lieu du Mandarin parlé par 1,3 milliard de Chinois et enseigné partout dans le monde. 
Il y avait tant d’insistance dans la campagne de Chen qu’elle a rappelé à certains la Révolution Culturelle de Mao, une époque durant laquelle les chinois divisaient le monde en deux : « nous » et « eux. » 
Pendant toute l’époque du gouvernement Chen, Taiwan était pratiquement devenu une société divisée de manière rigide entre les chinois “locaux” et les “non natifs” vivant comme des ennemis potentiels. L’unique parlementaire aborigène de Taiwan fournît un contre-argument notoire contre Chen et le PDP en délivrant un discours dans sa langue natale devant un Congrès plein à craquer et que personne n’a compris. 
En fin de compte, les efforts de Chen furent aussi futiles que ridicules. La culture chinoise imprégnée dans la vie quotidienne de 23 millions de Taïwanais aux convictions politiques variées ne pouvait pas être éliminée par simple décret. 
De plus, le projet envisagé a soulevé la colère de la grande majorité des Taïwanais : ils ont fini par percevoir la stupidité de la politique de Chen, particulièrement dans ce qu’elle entrainait l’apathie économique à un moment où la Chine continentale, elle, connaissait un boom économique évident. Les capitaux et le savoir-faire taïwanais ont contribué à forger une grande partie des industries de hautes technologies chinoises et plus d’un demi-million de Taïwanais vivent et travaillent près de Shanghai dans une réplique virtuelle de Hsin Chu, la Silicon Valley Taïwanaise. 
Chen s’est entêté dans ces accusations à l’encontre du KMT qui bloquerait ses plans économiques, mais même ses partisans fortunés savaient bien que ce n’est pas le cas. Lorsque fut apportée la preuve que le pouvoir avait transformé Chen en criminel ordinaire, un vote a ramené le KMT au pouvoir. 
Mais si l’ère de mensonges et de corruption de Chen a pris fin, le KMT, renaissant de ses cendres et dirigé par le Président Ma Ying-jeou, a toutes les peines du monde à convaincre une opinion publique désabusée que les façons de Chen, réminiscences du propre passé obscur du KMT, ne sont pas intrinsèques au système. La condamnation de Chen devrait aussi servir à rappeler au PDP qu’il doit devenir un parti pour tous les Taïwanais, « locaux » ou pas, s’il veut avoir des chances de renaitre. 

Des pauvres en meilleure santé 
L’espérance de vie dans les pays à revenu élevé est désormais 78 ans, mais seulement 51 ans dans les pays les moins avancés, et 40 ans dans certains pays africains ravagés par le SIDA. Dans les pays riches, sept enfants sur 1 000 meurent avant leur cinquième anniversaire, contre 155 dans les pays les plus pauvres. 
La croissance est systématiquement limitée dans ces pays pris au piège de la pauvreté. Pourtant, comme en témoignent des programmes de plus en plus nombreux dans le monde entier, il est possible de réduire considérablement et rapidement la mortalité et la morbidité des plus démunis grâce à des investissements ciblés dans le domaine de la santé publique. 
Ce fonds créé il y a six ans a fourni un financement à plus de 130 pays, afin de leur permettre de renforcer leurs programmes de lutte contre ces maladies mortelles. Un million d’Africains ont ainsi pu bénéficier d’un traitement antirétroviral, trente millions de moustiquaires ont été distribuées, et deux millions de personnes atteintes de tuberculose ont reçu des soins. 
Le paludisme peut être maîtrisé grâce à des moustiquaires, des pulvérisations d’insecticides en intérieur, et des médicaments gratuits pour les pauvres dans les villages les plus exposés. L’année dernière, en deux jours, le gouvernement du Kenya a distribué plus de deux millions de moustiquaires. 
Quelques centaines de cas sont aujourd’hui recensés chaque année dans le monde, contre plusieurs dizaines de milliers au début de la campagne. Des progrès sont accomplis même dans les régions les plus isolées et les plus difficiles, comme dans les états pauvres du nord de l’Inde. 
L’Inde obtient d’ailleurs d’excellents résultats grâce à la National Rural Health Mission (NRHM), la plus grande concentration de mesures de santé publique dans le monde. Un demi-million de jeunes femmes ont été recrutées récemment pour assurer le lien entre des foyers pauvres et des dispensaires et hopitaux publics, en cours de modernisation, et pour améliorer l’accès des femmes à des soins obstétriques d’urgence, afin d’éviter la tragédie des morts en couches. 
De nombreux nouveaux-nés meurent d’infections, parce que leur mère n’a pas pu les allaiter au départ, ou pour d’autres causes auxquelles on sait remédier. En formant des soignants dans les zones rurales, la NRHM a réussi à réduire nettement la mortalité des nouveaux-nés dans les villages indiens. 
En réalité, les pauvres meurent de maladies bien connues, que l’on peut dans une large mesure prévenir et traiter à très peu de frais. Il n’y a aucune excuse au fait que des millions de personnes meurent du paludisme, du SIDA, de la tuberculose, de la polio, de la rougeole, de diarrhées ou d’infections respiratoires, ou encore à la naissance ou des suites d’un accouchement. 
Mais les pays pauvres sont tout à fait capables de mettre en place rapidement des programmes efficaces de santé publique s’ils reçoivent une assistance. Les progrès obtenus récemment ont été possibles grâce à une augmentation du budget consacré par les pays pauvres à la santé, avec l’aide de riches pays donateurs. 
Si les foyers des pays les moins développés ont beaucoup d’enfants – en moyenne cinq par femme – c’est en partie par crainte des morts précoces. Quand le taux de mortalité infantile baisse, le taux de fertilité a tendance à baisser encore plus, car les familles savent que leurs enfants ont plus de chances de survivre. 
Il est temps de tenir une promesse simple à l’échelle mondiale : que chacun, riche ou pauvre, ait accès à des services de santé de base. 
Les réussites dans le domaine de la santé publique pour les pauvres se multiplient. On peut les appuyer pour peu d’argent, avec des résultats extraordinaires. 

La santé de la politique américaine 
CAMBRIDGE – En approuvant le projet du président Barack Obama d’étendre la couverture santé à la presque totalité des Américains, le Congrès américain a inscrit la plus importante législation sociale du pays depuis les années 60. Même si l’opposition du clan Républicain demeure forte, la loi est une victoire politique majeure pour Obama. 
Sa promulgation a aussi des implications plus larges car, tout comme pour l’élection d’Obama en 2008, elle pose certaines questions sur la santé du système politique américain. Après tout, l’idée selon laquelle un Afro-Américain sans machine politique ne pouvait devenir président était largement répandue. 
Un journaliste remarquait d’ailleurs avec une certaine perspicacité : « L’Amérique a encore les moyens de répondre à la presque quasi totalité de ses faiblesses… utilisation de l’énergie, dépenses médicales, un bon équilibre entre la vie professionnelle et la vie privée pour rebâtir une classe moyenne solide. 
La conversion de pourvoir qui consiste en la traduction des ressources de pouvoir en réelle influence, est un problème de longue date aux Etats-Unis. La constitution est basée sur une vision libérale du 18ème siècle qui considère que le pouvoir est mieux contrôlé en fragmentant et en compensant les mécanismes d’équilibres. 
Le Congrès s’est toujours préoccupé des rouages qui grincent, et les groupes de pression insistent pour qu’il légifère sur les tactiques de politique étrangère, les codes de conduite et les sanctions pour les autres pays. Ainsi que le faisait remarquer Henry Kissinger, « ce qui est présenté par les critiques étrangers comme une quête de l’Amérique pour la domination est en fait très fréquemment une réponse donnée aux groupes de pression à domicile. » 
Toujours selon Kissinger, «l’effet cumulatif entraine la politique étrangère américaine dans une approche unilatérale et d’intimidation. Car, contrairement à la communication diplomatique, qui est en général une invitation au dialogue, la législation traduit en une ordonnance du style ‘à prendre ou à laisser’ l’équivalent opérationnel d’un ultimatum. » 
En 2010, seul un cinquième des Américains déclaraient faire confiance au gouvernement pour faire au mieux dans la plupart ou en toutes circonstances. Comme le dit un ancien responsable de l’administration Clinton, William Galston, « la confiance n’est jamais aussi essentielle que lorsque les citoyens sont invités à consentir des sacrifices pour préserver un avenir meilleur. 
Les Etats-Unis furent fondés en partie sur le principe de méfiance envers le gouvernement, et une longue tradition remontant à Thomas Jefferson dit que les Américains ne devraient pas trop s’inquiéter de la baisse des niveaux de confiance envers le gouvernement. Et lorsque les questions concernent non pas la gouvernance au jour le jour mais le cadre institutionnel sur lequel elle repose, la réponse de l’opinion est favorable. 
Lorsque en effet vous demandez aux Américains quel est le meilleur endroit pour vivre, 80% d’entre eux vous répondrons les Etats-Unis. Si on leur demande s’ils aiment leur système démocratique de gouvernement, 90% répondent oui. 
Mais la rosserie en politique n’a rien de nouveau, et les éléments qui prouvent la perte de confiance envers le gouvernement se lisent dans les données électorales, qui permettent de jauger les réponses sur des sujets sensibles à la lumière de la façon avec laquelle les questions sont posées. En outre, la baisse de confiance la plus aigue remonte à plus de quarante ans, à la fin des années 60 et au début des années 70. 
Quelles que soient les raisons du déclin, si l’opinion publique ne veut plus contribuer aux ressources cruciales comme les revenus fiscaux ou refuse sciemment de respecter les lois, ou si les jeunes actifs et brillants refusent de servir l’Etat, les moyens gouvernementaux s’en trouveraient entravés et le mécontentement suivrait. Un climat de défiance peut aussi provoquer des actions extrémistes par des membres déviants de la population, comme ce fut le cas en 1995 lorsqu’un immeuble Fédéral fut la cible d’une attaque à la bombe à Oklahoma City. 
L’Internal Revenue Service (l’agence gouvernementale américaine chargée de collecter l’impôt et de faire respecter les lois fiscales, ndt) ne remarque aucune augmentation des évasions fiscales. Selon toute vraisemblance, les responsables gouvernementaux sont moins corrompus que par le passé et la Banque Mondiale accorde aux Etats-Unis une excellente note pour son ‘contrôle de la corruption’ (au dessus du 90ème percentile). 
Le comportement des citoyens ne s’est pas autant modifié que leurs réponses aux questions des sondages. Les trois-quarts des Américains se sentent attachés à leur communauté et déclarent que la qualité de vie y est excellente ou bonne ; 40% déclarent que la chose qui leur importe le plus est de travailler ensemble au sein de leur communauté. 
Comme le concluait récemment un éditorial dans The Economist, « le système politique de l’Amérique a été conçu pour compliquer, et non faciliter, la législation au niveau fédéral. Ses créateurs croyaient qu’un pays de la taille de l’Amérique est mieux gouverné localement, plutôt qu’au niveau national… Donc le système fonctionne à la base ; mais ce n’est pas une excuse pour ignorer les points qui mériteraient d’être réformé », tel que les redécoupages de circonscriptions électorales permettant de garantir des sièges à la Chambre des Représentants et le règlement et les obstruction parlementaires qui paralysent les procédures du Sénat. 
Il reste à prouver que le système politique américain aura la capacité de se réformer et de faire face à de tels problèmes. La victoire du plan de santé d’Obama, et son élection en 2008, suggèrent que contrairement à ce que les critiques voudraient nous faire croire en comparent la situation à la chute de Rome ou de quelque autre empire, le système politique américain n’est pas en si mauvais état. 

Au cœur des élections américaines 
CHICAGO – Un réel débat émerge progressivement de la campagne présidentielle aux Etats-Unis. En apparence, il tourne autour des soins de santé et des impôts. 
La démocratie et la libre entreprise semblent se renforcer mutuellement – il est difficile de trouver une démocratie florissante qui ne soit pas une économie de marché. En outre, alors qu’un certain nombre de pays étiquetés socialistes ont embrassé la libre entreprise (ou un « socialisme à caractéristiques chinoises », comme dirait le parti communiste chinois), il semble clair que, tôt ou tard, ils seront obligés de devenir plus démocratiques. 
Pourtant,il n'est a priori pas évident que libre entreprise et démocratie devraient se soutenir mutuellement. Après tout, la démocratie implique de considérer les individus comme égaux et de les traiter en tant que tel, assurant à tous les adultes le même droit de vote, alors que le pouvoir accordé par la libre entreprise dépend de la valeur économique que les individus créent et de la quantité de biens qu’ils possèdent. 
De même, pourquoi ces derniers ne tentent-ils pas de limiter le pouvoir politique de cet électeur ? En fait, on peut clairement entendre l’écho d’une telle tension, lorsque le président Barack Obama essaie d’exploiter la colère de la classe moyenne, tandis que l'ancien gouverneur du Massachusetts Mitt Romney séduit les hommes d'affaires mécontents. 
Ainsi, dans la mesure où les riches ont réussi par leurs propres moyens et sont sortis vainqueurs dans un marché équitable, concurrentiel et transparent, il est probablement préférable pour la société de leur permettre de posséder et de gérer leur patrimoine, tout en récupérant une part raisonnable via les impôts. Cependant, plus les riches sont considérés oisifs ou véreux – comme ayant simplement hérité ou, pire, ayant acquis leur richesse de manière criminelle – plus l'électeur médian devrait être prêt à voter une réglementation dure et à leur imposer des taxes punitives. 
Dans la Russie d'aujourd'hui, par exemple, les droits de propriété ne bénéficient pas d'un large soutien populaire, parce que beaucoup d'oligarques richissimes du pays sont considérés comme ayant acquis leur fortune par des moyens douteux. Ils se sont enrichis parce qu'ils ont bien géré le système, pas leur entreprise. 
Considérez à présent un système de libre entreprise concurrentiel qui traite tout le monde sur pied d'égalité. Un tel système tend généralement à permettre aux individus les plus efficaces de s’enrichir. 
En outre, dans des conditions de concurrence loyale, le processus de destruction créatrice a tendance à affaiblir la richesse héritée mal gérée, en la remplaçant par des richesses nouvelles et dynamiques. La forte inégalité, accumulée au fil des générations, ne devient pas la source d’un fort ressentiment populaire. 
Lorsque de telles aspirations semblent plausibles, le système gagne en soutien démocratique. Les riches, confiants en leur légitimité populaire, peuvent alors utiliser l'indépendance qui accompagne la richesse afin de limiter la nature arbitraire du gouvernement et de protéger la démocratie. 
Il existe une croyance populaire selon laquelle les systèmes démocratiques soutiennent la propriété et l'entreprise parce que les votes et les législateurs peuvent être achetés, et les capitalistes ont de l'argent. Pourtant, ce point de vue est probablement faux. 
La crise récente, qui fut suivie par d’énormes plans de sauvetage des institutions financières, a soulevé des interrogations sur la manière dont au moins un segment d'activité – les banquiers – font leur argent. Au fur et à mesure que les méfaits des « banksters » commencent à être décelés, le système semble de moins en moins juste. 
Par ailleurs, le rêve américain semble glisser hors de portée, en partie parce qu’une bonne éducation, qui semble être le passeport pour la prospérité, devient de plus en plus inabordable pour beaucoup de ménages de la classe moyenne. Ceci érode le soutien envers le système de libre entreprise. 
Obama l’a compris, ce qui explique son attrait pour, et la priorité qu’il accorde à la classe moyenne. Il est le porte-étendard de la démocratie. 
De l’autre côté, les professionnels et les entrepreneurs à succès estiment qu'ils ont obtenus leur richesse légitimement. Ils sont les riches qui travaillent, et n’apprécient guère le fardeau croissant de la réglementation et la perspective d'une hausse des impôts. 
Néanmoins, dans ce cas-ci, la classe moyenne est divisée: certains veulent protéger les quelques droits et biens qu'ils possèdent déjà, tandis que d'autres exigent que le gouvernement leur donne de meilleures chances. 
Quel que soit leur résultat, la tension entre démocratie et libre entreprise qui est au cœur des élections n'augure rien de bon pour aucun des deux candidats. Un système de libre entreprise qui est soutenu seulement par la puissance fortunée des élites économiques n'est pas stable, et a peu de chances de rester durablement dynamique. 
Les Etats-Unis ont besoin de rétablir la possibilité de réaliser le rêve américain pour sa classe moyenne, tout en réaffirmant leur attachement à une tradition de régulation légère et de charge fiscale relativement faible qui a permis l’essor de l'entreprenariat. La vertu de la démocratie est que le débat peut justement conduire à pareil consensus. 

Des hedge funds plus transparents ! 
La volatilité récente du marché des capitaux devrait faire taire ceux qui disent que les dirigeants allemands se comportent à l'image d'un boxeur KO en réclamant plus de transparence de la part des hedge funds (fonds alternatifs ou fonds spéculatifs). Leurs homologues américains et britanniques déclarent que les protestations allemandes sont une aberration, car ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur dans l'économie mondialisée d'aujourd'hui. 
En déclarant que les hedge funds (fonds alternatifs ou fonds spéculatifs) hyper-rentables constituent un danger pour la stabilité financière de la planète, les hommes politiques allemands se comportent-ils à l'image d'un boxeur KO ? Ou bien leurs homologues anglo-saxons ont-ils raison de dire que ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur et que sans eux, la croissance mondiale serait à la fois plus lente et plus volatile. 
New-York et Londres étant les centres de gravité de la finance mondiale, d'énormes profits sont en jeu pour les USA et la Grande-Bretagne. On peut donc comprendre qu'ils minimisent la probabilité de voir les risques encourus par le système financier international répartis plus équitablement que les bénéfices qu'il procure. 
A l'opposé, les dirigeants allemands doivent compter avec une population qui résiste farouchement à des changements brusques, surtout s'ils comportent des licenciements. Ainsi que le formulait récemment un syndicaliste, beaucoup de salariés allemands pensent que les rachats d'entreprise sont guidés par la philosophie de ampquot; l'acheter, dépouiller et balancer ampquot;. 
Il est vrai que les bénéfices engrangées par les grandes firmes financières ont de quoi faire tourner la tête. En 2006, Goldman Sachs, la vénérable institution de Wall Street à l'épicentre de la mondialisation financière, a versé plus de 16 milliards de dollars de rémunération à ses 25.000 salariés et distribué 9 milliards à ses actionnaires - un total largement supérieur au revenu annuel de la plupart des pays africains. 
Les bénéfices spectaculaires réalisés à Wall Street et ailleurs dans le secteur financier ont un impact macroéconomique considérable. Le déficit commercial des USA s'élève à 800 milliards de dollars (hors secteur nouvelles technologies), mais le retour sur investissement des USA à l'étranger étant supérieur à celui des firmes étrangères aux USA, la dette américaine se creuse à un rythme modéré. 
Un certain Eddie de Los Angeles m'a envoyé récemment un courrier électronique me demandant si j'acceptais de rejoindre le conseil consultatif de son nouveau hedge fund, accompagnant sa demande de quelques phrases flatteuses. Normalement j'envoie à la corbeille les messages de ce genre, en pensant qu'il s'agit d'une arnaque. 
J'aurais dû me retenir, car Eddie, pensant avoir ampquot;accrochéampquot; un naïf, m'a envoyé le fichier avec un mot : ampquot;Nous sommes heureux qu'un homme de votre importance soit intéressé. 
La grande question est de savoir si cette mentalité de cow-boy présente un risque réel pour le système financier international, notamment dans le cas où un grand nombre de sociétés font collectivement le même pari. Si elles perdent, une longue succession de faillites pourrait affecter en profondeur le système bancaire, ce système bancaire qui en leur faisant des prêts a permis aux hedge funds de réaliser d'énormes bénéfices. 
Actuellement, la faiblesse la plus évidente est ce que l'on appelle le yen carry trade : l'emprunt de centaines de milliards de dollars à des taux d'intérêt minime au Japon par les hedge funds qui les réinvestissent dans des pays comme le Brésil et la Turquie où les taux d'intérêt sont élevés. 
Si aujourd'hui le risque majeur vient du yen, dans quelques mois, la situation pourrait être entièrement différente. Aussi, il n'est pas étonnant qu'à l'extérieur des USA et de la Grande-Bretagne, des pressions s'exercent pour réclamer une réglementation plus stricte des hedge funds. 
Cette position est défendue dans un rapport récent du gouvernement américain qui a été réalisé conjointement par plusieurs organismes officiels sous la direction du secrétaire au Trésor Hank Paulson, un ancien de Goldman Sachs. Selon ce document, un surcoit de réglementation serait une erreur, car la meilleure protection du système financier international contre les risques systémiques réside dans le bon sens et les vérifications voulues par toute personne désireuse d'investir dans un fond spéculatif ou de traiter avec lui. 
Autrement dit, les USA disent aux investisseurs de ne pas baisser la garde, car de même qu'au Far-West, il n'y aura peut-être pas de shérif pour venir à leur secours. Pourtant, comme nous le rappellent les événements récents, il est difficile de concevoir qu'un peu plus de transparence puisse faire du mal. 


Un héros de son temps 
Mais c’était aussi profondément, typiquement, un dirigeant russe. Grâce à un mélange de charisme, d’habileté politique et de terreur, Pierre le grand, Catherine la Grande, Alexandre II, Piotr Stolypine (Premier ministre du dernier tsar), Lénine et Staline cherchèrent tous à faire de la Russie non seulement une grande puissance militaire, mais aussi à en faire l’égal économique et culturel de l’Occident. 
Eltsine visait le même but. Mais il se distingue d’eux tous par le trait suivant : il comprenait qu’empire et démocratie étaient incompatibles, et il était donc prêt à abandonner l’Union soviétique afin de construire un ordre démocratique national. 
Et pourtant, dans les dernières années de son mandat, sa réputation a sombré. Ce n’est qu’au cours des derniers mois de son second mandat présidentiel, après qu’il a lancé la seconde guerre en Tchétchénie en septembre 1999, que lui et ses lieutenants ont regagné un semblant de légitimité aux yeux du public russe, tout en provoquant une répulsion chez ses derniers admirateurs occidentaux. 
Bien qu’il se soit opposé au recours à la force par l’Amérique contre l’Irak et la Serbie dans les années 1990, son gouvernement n’a jamais formellement abandonné le régime de sanctions contre ces deux pays. En outre, aucune arme nucléaire n’a été lancée, accidentellement ou délibérément, et aucune guerre de grande envergure du genre de celle qui a ravagé la Yougoslavie post-communiste n’a éclaté entre la Russie et ses voisins, bien que nombre d’entre eux aient été bloqués dans des conflits internes ou régionaux dans lesquels la main de la Russie était bien visible. 
Lors de plusieurs occasions critiques, il s’est présenté comme étant le seul capable de relever le défi de changer la Russie, de transformer une dictature en démocratie, une économie planifiée en libre marché et un empire en puissance de rang moyen. En 1992, alors que la Fédération de Russie émergente vacillait, au bord de l’effondrement économique et monétaire, il a opté pour la réforme radicale, provoquant une réaction brutale de la part de groupes d’intérêts directement impliqués. 
Fils d’un ouvrier du bâtiment pauvre, il avait connu une ascension éclair dans les rangs du parti communiste jusqu’à en devenir le chef dans la ville industrielle de Sverdlovsk (aujourd’hui Iekaterinbourg), dans l’Oural. À l’inverse de beaucoup de leaders du parti, il possédait un véritable talent pour s’adresser aux gens ordinaires, ce qui l’aida à acquérir des soutiens, et plus tard, le pouvoir. 
Ce n’est qu’après que Mikhaïl Gorbatchev a convoqué Eltsine à Moscou en 1985 qu’il a commencé à se différencier des dizaines d’autres apparatchiks. Sentant la frustration amère d’une classe moyenne moscovite en attente d’exister, Eltsine s’est rapidement acquis une réputation de critique dur, bien que pas toujours cohérent, de la vieille garde du parti. 
Les militants pour la démocratie admiraient la lutte menée par Eltsine contre les conservateurs du politburo – surtout après son exclusion du cercle interne du parti en novembre 1987. Déterminé à se montrer plus réformateur que Gorbatchev, il persuada les libéraux de surmonter leur manque de confiance dans ses manières de provincial. 
Alors que l’Union soviétique se désintégrait avec constance, avec pratiquement la totalité de ses 15 républiques tirant tant qu’elles le pouvaient sur leur laisse, Eltsine conquérait la plus haute fonction de la plus grande d’entre elles, la Fédération de Russie, ce qui le plaçait au sein d’une alliance tactique avec des militants de l’indépendance en Ukraine, dans les États baltes et en Géorgie. 
En juin 1991, après avoir étouffé une série de défis à son autorité, il devint le premier président élu de Russie ; deux mois plus tard, un vrai pouvoir lui tombait entre les mains, après le putsch manqué contre Gorbatchev en août 1991 par des conservateurs qui cherchaient à empêcher la désintégration de l’Union soviétique. Pour la plupart des occidentaux et beaucoup de Russes, son heure de gloire se déroula le 19 août de cette même année, lorsqu’il se dressa sur un char devant le Parlement russe pour défier les radicaux qui s’étaient emparés du pouvoir. 
En tant que président, il évoquait les performances économiques comme si celles-ci pouvaient être améliorées par décret. Comme la plupart des Russes, il voulait les avantages matériels du capitalisme, mais respectait peu et comprenait mal l’état de droit et la dispersion des pouvoirs, qui permettent aux institutions capitalistes de fonctionner. 
Pourtant, pendant la plus grande partie de sa présidence, Eltsine a su garder vivant, bien qu’à l’aide de nombreuses retraites tactiques, l’objectif de la réforme économique. À un certain niveau, il a senti que le potentiel de la Russie ne pourrait être libéré que si le gouvernement soit affrontait, soit achetait, les intérêts particuliers – militaires, industriels et agricoles – qui se mettaient sur son chemin. 
La tragédie d’Eltsine, et celle de la Russie, est que quand le pays a eu besoin d’un chef pourvu de vision et de détermination, il s’est retrouvé avec un dirigeant politique vif. En ne permettant pas à la Russie de se désintégrer et de sombrer dans l’anarchie, et en ne la faisant pas retourner vers l’autoritarisme, Eltsine a permis l’émergence d’un tel dirigeant. 


L’avenir dissimulé de l’économie américaine 
CAMBRIDGE – Les perspectives économiques américaines sont mauvaises, mais jusqu’à quel point ? Les prévisions ne permettent malheureusement pas de le dire. 
Par les temps qui courent, il est courant de lire des prévisions prétendant que l’économie américaine connaitra une croissance annuelle de 3% cette année. Mais que signifie cela ? 
Tous les prévisionnistes reconnaissent que la croissance effective pourrait être inférieure ou supérieure au chiffre avancé. Il y a un éventail de possibles taux de croissance, et le prévisionniste ne nous communique qu’une des éventualités envisagées. 
Mais si le prévisionniste « s’attend » à un taux de croissance de 3%, cela signifie-t-il qu’il est aussi probable que le taux soit au-dessus des 3% qu’au dessous des 3% ? – le “médian,” selon lui, de l’éventail des possibilités ? ou cela peut-il vouloir dire qu’il pense qu’il est plus probable que le taux de croissance sera plus proche de 3% (la valeur « modale »), même s’il estime qu’il est fort probable que ce soit moins que cette valeur que plus ? 
De nombreux prévisionnistes estiment qu’il y a une forte probabilité pour que l’économie s’effondre au cours des 12 prochains mois – un effet de double creux dans le processus de croissance. Ils peuvent soutenir cet argument et persister à prévoir une croissance à 2% pour les 12 mois à venir comme étant une probable éventualité, soit le « médian » de leur ventilation de probabilités. 
Tout décisionnaire, quel qu’il soit, dépendant des prévisions – un homme d’affaire, un investisseur ou un responsable politique – a besoin de connaître la probabilité d’un taux de croissance très bas ou très élevé, ainsi que la prévision médiane. Mais cette information reste voilée. 
On pourrait y lire que la prévision moyenne de vingt prévisionnistes différents est de 2,8%, les cinq prévisions les plus hautes étant de 3,2% et les cinq plus basses, inférieures à 2,5%. C’est une information utile, mais cela n’indique rien sur la conviction de chacun des prévisionnistes par rapport à l’éventualité d’une croissance inférieure à 1% ou même négative. 
Des données américaines récentes ont visiblement rehaussé la probabilité d’un essoufflement et d’un déclin de l’économie dans les douze prochains mois. La raison principale de ce pessimisme accru est que les plans de relance du gouvernement qui ont contribué à une hausse des dépenses depuis 2009 arrivent à leur terme. 
Par exemple, une prime à l’achat d’un véhicule a entrainé une augmentation du PIB au troisième trimestre 2009, avec plus d’un tiers de cette augmentation imputable à la production de véhicules. Mais maintenant que ces subventions ont été supprimées, les niveaux de ventes comme ceux de production ont baissé. 
Alors que le taux de croissance annuelle était au premier trimestre de cette année de 3% du PIB, une grande part de ce résultat reflète le niveau d’accumulation d’inventaire – dont une part était sans nul doute une accumulation non désirée provoquée par des ventes décevantes. Si l’on exclue l’accumulation d’inventaire, la hausse des ‘ventes fermes’ n’était que de 0,8% annualisé au premier trimestre – et de 0,2% comparé au quatrième trimestre de 2009. 
Les chiffres du deuxième trimestre ont profité d’une poussée de l’immobilier due à la prime accordée à tout acheteur d’un bien immobilier et qui prenait fin en avril. Mais que va-t-il se passer au troisième trimestre, et au-delà, maintenant que cette mesure a pris fin ? 
Il serait téméraire d’envisager l’éventualité d’un double creux dans l’économie pour le reste de l’année, mais nombre d’entre nous pensons fortement que les chances sont bien réelles pour un tel repli. Malheureusement, ces prévisions sur ce qui pourrait advenir demeurent dissimulées. 

Les Visées Secrètes de la Haute Finance 
BERKELEY – Personne ne met en doute l’utilité d’une “basse” finance: face à la corvée d’avoir à charrier son argent dans des coffres, avec balances et réactifs pour en vérifier la pureté, escorte armée indispensable et seconde escorte pour surveiller la première, il est certain que le loisir d’utiliser des chèques, des billets de banque et des cartes de crédit, n’est pas sans atouts. 
Mais quelle est l’utilité la “haute” finance? 
La définition conventionnelle qu’en donnent les économistes lui confère trois sortes d’utilité. Elle permet d’abord à un grand nombre d’épargnants de mettre en commun leur argent pour financer des projets dont l’envergure est en mesure de répondre à celle dont l’industrie moderne à gros capital est capable. 
Ensuite, la haute finance est une arène à l’intérieur de laquelle les patrons de grosses corporations doivent répondre de leurs pires abus. La démocratie ne fonctionne pas chez les actionnaires, tout bonnement, la peur, en revanche, qu’ont les patrons d’être débarqués si leurs cotations en bourse tombent trop bas, représente une contrainte utile. 
Enfin, la haute finance permet la diversification de portefeuille, grâce à quoi les investisseurs peuvent, individuellement, escompter des profits élevés, sans avoir à s’exposer aux risques énormes et caractérisés de banqueroute et de pauvreté. 
Ce sont là des avantages que la haute finance réserve au monde idéal des économistes – c’est à dire à un monde de rationalistes utilitaristes, excellentes machines à calculer aptes à suppléer au manque de prévisibilité, pour qui la programmation dynamique n’a aucun secret et dont le quotidien est fait de calcul stochastique. Leur monde n’a rien à voir avec le monde dans lequel nous vivons. 
Les économistes ont passé leur vie à essayer de développer des théories sur la façon dont certaines caractéristiques relevant de la réalité viendraient à se vérifier, si nous vivions vraiment dans leur monde idéal, mais tel n’étant pas le cas, leurs entreprises théoriques sont d’une utilité discutable. Elles reviennent à expliquer quel gâteau de mariage délicieux on pourrait confectionner, en n’y mettant que du miel, du bicarbonate de soude et de l’aubergine crue. 
En incitant à épargner, à amasser et à investir, elle nous garantit des apports fiables et disponibles, même en cas de coup dur. Et cette incitation à l’épargne et à l’investissement est à la fois un prélude à notre tendance à nous adonner aux jeux d’argent, et son prolongement. 
Toutefois, quand on investit sa fortune – dans la propriété intellectuelle de Pfizer, les usines de Shenzhen, les réseaux de distribution mondiale ou les centres commerciaux d’Atlanta – de fait, on n’en dispose pas . L’argent investi ne peut avoir qu’un semblant de disponibilité aux yeux de l’un ou l’autre d’entre nous, et uniquement si la collectivité n’est pas prise d’un soudain désir de disponibilité. 
Et nous sommes d’autant plus heureux d’épargner et d’amasser, que nos décisions reçoivent des réponses, positives et négatives, dans un laps de temps qui nous permet de croire qu’en modifiant notre stratégie, nous ferons mieux la prochaine fois – confer marketwatch.com et CNN/Money. 
Bien entendu, les investisseurs qui croient fermement que leur argent est disponible et que c’est à leur profit exclusif qu’ils le valorisent en achetant et en vendant, sont bien naïfs. Si une urgence survient, une fortune financière n’en devient pas disponible pour autant. 
Psychologiquement, nous sommes d’un naturel impatient, alors mieux vaut nous bercer de l’illusion que notre argent est bien à l’abri et que nous sommes à même de le faire fructifier par d’habiles opérations d’investissement, car cette illusion nous inspire un comportement moins impatient. Collectivement, cette illusion va nous pousser à épargner et augmenter ainsi notre capital, lequel augmentera à son tour tous nos traitement et salaires. 
John Maynard Keynes s’est penché il y a soixante-treize ans sur la réforme et la régulation des marchés financiers, du point de vue de leurs trois premières visées, et il a été “tenté… de faire de l’investissement une opération perpétuelle et indissoluble, comme le mariage…” Mais il s’est immédiatement ravisé du fait que, “pris individuellement, chaque investisseur se figure que l’argent qu’il a engagé est ‘liquide’ (ce qui ne se vérifie pas pour tous les investisseurs pris collectivement), [que] ses nerfs en sont calmés et [qu’]il est beaucoup plus prompt à prendre un risque…” 
En outre, pour Keynes, “investir professionnellement est un jeu odieusement ennuyeux et difficile, pour qui n’a pas la fibre joueuse; tandis que celui qui en est pourvu aura à payer un tribut en proportion de son penchant.” 
Voilà les raisons pour lesquelles, chaque fois que nous avons dû envisager de réformer notre système de réglementation financière, nous avons pu sembler paralysés depuis une ou deux générations. Et voilà pourquoi nous le sommes encore aujourd’hui, même face à une grave crise financière. 


Coûteuse dépression 
Selon une étude de l’Organisation mondiale de la santé, la dépression est le quatrième problème sanitaire mondial. Il est mesuré en fonction du nombre d’années de bonne santé perdues suite à cette maladie. 
Cette étude, menée par Saba Moussavi et publiée le mois dernier dans The Lancet , révèle aussi que la dépression a davantage d’impact sur la santé physique de ceux qui en souffrent que de grandes maladies chroniques comme l’angine, le diabète, l’arthrite et l’asthme. Pourtant, dans le même numéro de The Lancet , Gavin Andrews et Nickolai Titov, chercheurs à l’université de New South Wales, rapportent que les malades souffrant de dépression sont bien moins susceptibles de recevoir un niveau de soins acceptable que des patients atteints d’arthrite ou d’asthme. 
Sans traitement, les personnes atteintes ne peuvent mener des vies heureuses et épanouissantes. Mais même en termes étroits de rapport coûts-bénéfices, il vaut la peine de dépenser davantage pour soigner la dépression. 
Richard Layard, du Centre for Economic Performance de la London School of Economics, affirme que les maladies mentales, qui coûtent à la Grande-Bretagne 1,5 % de son PIB, sont le plus gros problème social du pays. Il estime que si le traitement peut coûter 750 £ par patient sur deux ans, le résultat est susceptible de se traduire par un mois de travail supplémentaire, qui rapporte, lui, 1 880 £. 
Aux États-Unis, une équipe de recherche menée par Philip Wang du National Institute of Mental Health à Rockville, au Maryland, a reporté des résultats similaires le mois dernier dans le Journal of the American Medical Association . L’équipe de Wang a conduit des essais randomisés montrant que le dépistage de la dépression visant à trouver les travailleurs qui pourraient bénéficier d’un traitement est bénéfique en matière de coûts, car il réduit les coûts de sécurité sociale pour les employeurs, tout en réduisant l’absentéisme pour maladie et en augmentant le taux de maintien dans l’emploi ainsi que la productivité. 
En Chine, selon un article récent de Teh-wei Hu et de ses collègues, publié dans Social Psychiatry and Psychiatric Epidemiology , la dépression coûte 51 milliards de yuans, ou plus de 6 milliards de dollars par an aux prix de 2002. Il y a quelques années, une équipe de recherche menée par Vikram Patel a rapporté dans le British Medical Journal que la dépression est courante au Zimbabwe, où on y fait souvent référence au moyen d’un mot shona signifiant “réfléchir trop.” 
Beaucoup d’entre eux n’ont pas la formation nécessaire pour reconnaître les maladies mentales, et ne sont pas toujours au courant des dernières possibilités de traitement. Les patients, de leur côté, ne recherchent parfois pas le traitement, car la maladie mentale porte toujours un stigmate qui peut la rendre plus difficile à accepter qu’une maladie physique. 
Ainsi, l’approbation récente par le Sénat du “Mental Health Parity Act” est un pas en avant significatif. Cette loi, qui doit encore passer par la Chambre des représentants, exigerait que les programmes de couverture santé fournis par les employeurs couvrent les traitements des maladies mentales au même niveau que ceux de la médecine générale (malheureusement, cette loi ne prévoit rien pour les 47 millions d’Américains qui n’ont aucune couverture santé.) 
La dépression est une tragédie individuelle multipliée plus de 100 millions de fois dans le monde entier. Par conséquent, même si nous pouvons, et devons, améliorer ses traitements, la question la plus pertinente est peut-être de savoir s’il est possible d’apprendre à l’éviter. 
De nombreuses études récentes montrent que passer du temps à se détendre en famille ou avec des amis a un impact sur la joie de vivre, alors que de longues heures de travail, et particulièrement de longues heures de trajet, contribuent au stress et à la tristesse. Naturellement, des personnes détendues et heureuses peuvent être victime de dépression quand même, et les personnes tristes et stressées ne sont pas forcément déprimées, mais l’hypothèse que plus les gens sont heureux, moins ils sont susceptibles d’être déprimés est raisonnable. 
LaSalle Leffall, ancien président du President’s Cancer Panel, a écrit au président George W. Bush en août : “Nous pouvons et nous devons permettre aux individus de faire des choix sains par le biais de politiques et de législations appropriées.” 


L’Histoire à la fin de l’histoire 
Il y a quinze ans, dans mon livre La fin de l’histoire et le dernier homme ( The End of History and the Last Man ), j’affirmais que si une société voulait être moderne, elle n’avait d’autres possibilités que l’économie de marché et le système politique démocratique. Bien entendu, nous ne souhaitons pas tous être moderne et nous ne pouvons pas tous mettre en place les institutions et les politiques nécessaires au fonctionnement de la démocratie et du capitalisme. 
Si La fin de l’histoire portait donc essentiellement sur la modernisation, certains ont lié mon raisonnement à la politique extérieure du Président George W. Bush et à l’hégémonie stratégique américaine. Mais toute personne qui pense que mes idées constituent le fondement intellectuel des politiques du gouvernement Bush n’a pas accordé d’attention à ce que j’affirme depuis 1992 sur la démocratie et le développement. 
Le Président Bush a initialement justifié l’intervention en Irak en invoquant les programmes de développement d’armes de destruction massive de Saddam Hussein, les liens présumés de ce dernier avec Al-Qaïda, ainsi que la violation des droits de l’homme et l’absence de démocratie. Les deux premières justifications ayant été réfutées à la suite de l’invasion de 2003, le gouvernement a progressivement insisté sur l’importance de la démocratie, tant en Irak que dans l’ensemble du Proche-Orient, comme bien-fondé de ses actions. 
Bush a soutenu que l’aspiration à la liberté et à la démocratie est universelle et non liée à la culture, et que l’Amérique se consacrerait à soutenir les mouvements démocratiques « dans le but ultime de mettre un terme à la tyrannie dans notre monde ». Les points de vue des partisans de la guerre ont été corroborés par les doigts tachés d’encre des électeurs irakiens se rendant aux urnes dans le cadre des diverses élections tenues entre janvier et décembre 2005, par la Révolution du Cèdre au Liban et par les élections présidentielles et législatives afghanes. 
Ces événements ont beau être exaltants et encourageants, il est probable que l’évolution vers la démocratie libérale au Proche-Orient soit extrêmement décevante à court ou moyen terme – et les efforts du gouvernement Bush pour mettre sur pied une politique régionale en la matière se dirigent vers un lamentable échec. 
Il est certain que le désir de vivre dans une société moderne et de s’affranchir de la tyrannie est universel, ou presque. Il n’y a qu’à voir les efforts de millions de personnes chaque année pour passer du monde en voie de développement au monde développé, où elles espèrent trouver une stabilité politique, des possibilités d’emploi, des services médicaux et un accès à l’éducation qui font défaut chez elles. 
Mais cela ne veut pas dire pour autant que le désir de vivre dans une société libérale est universel – c’est-à-dire, dans un ordre politique caractérisé par une sphère de droits individuels et un État de droit. Le besoin de démocratie libérale s’acquière progressivement, souvent comme effet collatéral d’une modernisation réussie. 
De plus, le désir d’appartenir à une démocratie libérale moderne ne se traduit pas nécessairement dans la capacité à la mettre effectivement en place. Dans sa politique d’approche de l’Irak post-Saddam, le gouvernement Bush semble être parti du principe que la démocratie et l’économie de marché étaient des conditions manquantes auxquelles les sociétés reviendraient une fois débarrassées de l’oppression, plutôt qu’à une série d’institutions complexes et interdépendantes devant se construire minutieusement au fil des ans. 
Bien avant d’avoir une démocratie libérale, il convient d’avoir un État opérationnel (qui n’a jamais disparu d’Allemagne ni du Japon après la défaite de la Deuxième Guerre mondiale). Mais cela n’est pas garanti dans des pays comme l’Irak. 
A l’instar d’Alexandre Kojève, le philosophe franco-russe qui a inspiré mon raisonnement de départ, je crois que l’Union européenne reflète plus précisément que les Etats-Unis d’aujourd’hui ce à quoi ressemblera le monde à la fin de l’histoire. La tentative de l’UE de transcender la souveraineté et les pouvoirs politiques traditionnels en établissant un État de droit transnational s’inscrit davantage dans un monde « post-historique » que la croyance persistante des Américains en Dieu, en la souveraineté nationale et en leur armée. 
Enfin, je n’ai jamais lié l’émergence mondiale de la démocratie à la structure américaine, et certainement pas à l’exercice du pouvoir militaire américain. Il est essentiel que les transitions démocratiques soient conduites par des sociétés qui veulent la démocratie, et puisque celle-ci exige des institutions, le processus est généralement assez long. 
Les puissances extérieures, comme les Etats-Unis, contribuent souvent à cette évolution en donnant un exemple de société à la réussite politique et économique. Elles peuvent également proposer des fonds, des conseils, une assistance technique, et certes, une aide militaire occasionnelle pour faire avancer le processus. 

La petite histoire de Bush 
Dans un récent discours à l’intention des vétérans américains de Kansas City, il a justifié sa volonté de persévérer en Irak en évoquant les conséquences du retrait américain du Vietnam. Il a également qualifié l’occupation du Japon après 1945 et la guerre de Corée de réussites américaines visant à apporter la liberté en Asie, et, par extension, au monde entier. 
Historiens, démocrates et autres critiques de Bush n’ont pas tardé à dénoncer son discours, particulièrement sa référence au Vietnam, le qualifiant d’intéressé, de malhonnête et d’inexact. 
Au Vietnam, les États-Unis n’envahissaient pas un pays, ils défendaient un allié autoritaire et corrompu contre un régime communiste agressif. Mais ce qu’a dit Bush en réalité, c’est que le retrait d’Indochine des États-Unis a été suivi d’un bain de sang au Cambodge, et d’une oppression brutale au Vietnam. 
Cela est presque certainement vrai. Cependant, ce que Bush n’a pas dit, c’est que ni les massacres du sud-est asiatique, ni ceux possibles en Irak ne se seraient produits sans le chaos provoqué par l’intervention américaine. 
Bush peut-il avec raison vanter le rôle de l’Amérique dans la libération de ces pays ? Pour reprendre ses propres termes, destinés aux vétérans de Kansas City : « La génération d’Américains d’aujourd’hui saura-t-elle résister au charme de la retraite, et ferons-nous au Moyen-Orient ce que les vétérans présents dans cette salle ont fait en Asie ? » 
Les premières années d’occupation du Japon ont sans aucun doute été une grande réussite pour la démocratie. Au lieu d’aider les Japonais de la vieille école à restaurer un système autoritaire, l’administration du général Douglas MacArthur y aida les libéraux japonais à restaurer et à améliorer leurs institutions démocratiques d’avant la guerre. 
Et l’empereur du Japon, du haut de sa demi-divinité, se vit remettre les pieds sur terre. Le mérite en revient surtout aux Japonais eux-mêmes, et aux adeptes du New Deal gauchistes et idéalistes du gouvernement de MacArthur qui les soutinrent. 
Pourtant, lorsque la Chine tomba entre les mains des communistes de Mao, et que la Corée du Nord obtint le soutien des Chinois et des Soviétiques pour envahir le sud du pays, l’idéalisme démocratique fut arrêté net. Au Japon, les anciens criminels de guerre furent libérés, les « rouges » purgés, et des gouvernements de droite menés par certains de ces mêmes criminels de guerre obtinrent le soutien enthousiaste des États-Unis. 
Les Sud-coréens ont sans doute de bonnes raisons de remercier les Américains. Sans l’intervention de l’Onu, menée par les États-Unis, lors de la guerre de Corée, le Sud aurait été envahi par Kim Il Sung, le Grand Dirigeant, et n’aurait jamais connu sa liberté et sa prospérité actuelles. 
Mais la démocratie sud-coréenne n’est pas un cadeau que les États-Unis ont offert aux Coréens, ni même qu’ils ont toujours appelé de leurs vœux. De la fin des années 1940 à la fin des années 1980, les États-Unis ont joué avec, et parfois ont même activement soutenu, des dirigeants autoritaires anti-communistes qui se sont emparés du pouvoir et l’ont consolidé au moyen de coups d’États violents et par la suppression de l’opposition. 
Cela est aussi vrai aux Philippines, à Taiwan, en Indonésie et en Thaïlande, et, naturellement, au Moyen-Orient, où la démocratie n’a pas encore pris racine. Tant que la guerre froide a duré, les administrations américaines ont constamment favorisé les hommes forts de l’armée et les dictateurs civils au nom de la lutte contre le communisme – tout ce qui permettait de contenir la gauche, même le genre de gauche que l’Occident démocratique aurait considéré comme simplement libérale. 
Mais qualifier les citoyens vivant sous la férule de Park Chung Hee, de Ferdinand Marcos ou du général Suharto de “libre” est une abomination. Le fait réjouissant que les Coréens, les Philippins, les Thaïlandais et les Taiwanais ont fini par devenir libres, ou en tout cas plus libre, n’est pas tant à mettre au crédit des États-Unis qu’à celui des peuples qui se sont battus eux-mêmes pour leur liberté. 
C’est seulement à la fin des années 1980, lors de l’effondrement de l’empire communiste, que les gouvernements étasuniens ont activement soutenu les politiciens pro-démocratie et les manifestants de Séoul, Taipei ou Manille. Mais les héros de la démocratie étaient asiatiques, pas américains. 
Bush a raison de prétendre que les peuples du Moyen-Orient voudraient être aussi prospères et libres que les Sud-coréens, mais sa conception de la guerre en Irak en tant que simple continuité des politiques étasuniennes en Asie ne pourrait être plus erronée. En Asie, comme au Moyen-Orient, la stratégie des États-Unis a consisté à soutenir les dictateurs contre le communisme jusqu’à ce que leurs propres peuples les renversent. 
Confondre ces entreprises dissemblables et prétendre que ce sont les mêmes n’est pas seulement faux, c’est aussi dangereux, et profondément décevant pour ceux d’entre nous qui considérons encore les États-Unis comme une force du bien. 

Les vaines promesses de la recherche biomédicale 
Comment expliquer le malaise face à l’avenir des neuroscientifiques, biologistes moléculaires, généticiens et autres biologistes du développement, ces hommes et ces femmes dont les découvertes ont changé à tout jamais notre compréhension de nous-mêmes ? La crise qu’ils traversent ne correspond ni à des problèmes financiers, ni à une certaine étape du développement de leurs domaines d’étude, ni au niveau des recherches entreprises, mais au fait que ces scientifiques ne se sont pas constitués en une véritable communauté humaine. 
Leur mal-être vient donc d’un manque de respect, d’honnêteté et de savoir-vivre, et d’une perte de leur motivation sociale et de leur capacité ou volonté de distinguer le bien du mal et d’agir correctement. Au fond, le peu d’optimisme des scientifiques n’est que la conséquence de l’indifférence avec laquelle, s’affairant dans leurs laboratoires, ils laissent s’effriter les fondements sociaux et émotionnels de leur travail. 
Pour parvenir à cette impossible curiosité dénuée de passion face à son destin, le chercheur doit se positionner à une distance insupportable de son corps et de son esprit. Il risque alors de se laisser aller à croire que ses instruments et procédures l’ont affranchi des limites imposées par la nature. 
La manifestation consciente de cette illusion est une réponse obsessionnelle à la certitude de la mort biologique : l’espoir qu’une prouesse scientifique suffisante permettra d’accéder à une forme d’immortalité, en faisant passer son auteur à la postérité. 
La recherche biomédicale prétend de nos jours trouver des façons de réparer les défauts de la nature, mais bien trop de scientifiques se comportent comme s’ils ne voulaient approfondir leurs connaissances que pour obtenir à n’importe quel prix – pour eux et pour tous - cette fameuse immortalité. Le refus de la peur de la mort, et la projection un désir réprimé de transcendance, relèvent d’une volonté dissimulée de créer une recherche biomédicale en conflit avec ses objectifs déclarés. 
Mais les chercheurs - trop motivés par un besoin irrationnel et inconscient de vaincre la mort – ne sont pas suffisamment motivés pour remplir la tâche moins ambitieuse de prévenir et de soigner les maladies, afin de reculer l’issue inévitable, pour leurs patients comme pour eux. Les promesses irrationnelles et obsessionnelles faites par les scientifiques et les médecins au cours des dernières décennies ont en quelque sorte institutionnalisé le refus de la mort. 
Une recherche biomédicale plus humaine reconnaîtrait, par exemple, qu’elle n’est pas sur le point de transcender les limites du corps humain, et cesserait donc de faire des promesses impossibles à tenir. Elle prendrait en compte la présence d’une composante inconsciente au moins dans son fonctionnement, si ce n’est dans sa méthodologie. 
Il faudrait pour cela que nous, les scientifiques, prenions le temps d’envisager les conséquences de notre comportement les uns envers les autres. Nous devrions commencer de façon très conservatrice, en redécouvrant la signification de notre titre de “ professeurs ”, pour nous y consacrer de nouveau. 
Plutôt que de choisir parmi ces acceptions actuelles, nous pourrions repenser notre métier au plus près de l’étymologie, car une profession c’est aussi et avant tout l’acte de prononcer des vœux. Les professeurs ne méritent leur titre que s’ils sont prêts à consacrer le temps et les efforts nécessaires à affirmer haut et fort quelque chose qui dépasse les données recueillies. 
Or pour être professeur, il me semble qu’il faut d’abord être personnellement attaché à quelque chose qui doit être affirmé, professé. Les scientifiques ne retrouveront leur optimisme que lorsqu’ils décideront que leur comportement professionnel, et donc leur statut, doit être guidé par leurs convictions profondes, autant que par leurs données les plus fiables. 

The Hollow Heart of the West 
Elles sont unies par-dessus tout par un phénomène de “décadence compétitive.” L’UE et l’Otan peuvent se considérer comme des rivales potentielles ou des partenaires complémentaires dans le domaine de la défense, mais ce que leurs dirigeants disent en privé révèle un sentiment de frustration commun. 
“Nous échouons à traduire notre présence militaire en influence politique,” admet un représentant de l’Otan. On croirait entendre des représentants de l’UE commentant le rôle de l’Union au Moyen-Orient. 
À la fois l’Otan et l’UE ont été obligées de redéfinir leur mode de fonctionnement et de repenser leur objet après un double processus d’élargissement. De ce point de vue, le défi auquel l’Otan est confrontée est peut-être encore plus difficile, car élargir l’organisation de sécurité signifie non seulement accueillir de nouveaux membres, mais également exercer de nouvelles responsabilités “hors zone.” 
Passer de l’Atlantique Nord à l’Afghanistan et de la dissuasion au combat s’avère un défi majeur pour l’Otan – un test qui peut s’avérer plus difficile que celui de la disparition de l’Union soviétique il y a presque 20 ans. 
Le défi posé par l’Afghanistan a été sous-estimé dès le départ, et l’Alliance n’y a pas consacré suffisamment de ressources. Le défaut d’un objectif clair – le but de l’opération est-il de vaincre Al-Qaida ou d’établir la démocratie ? – reste problématique, mais moins à court terme que le manque de ressources appropriées. 
La guerre en Irak n’a pas seulement provoqué une perte de cohérence de l’Otan en Afghanistan ; elle a aussi sapé la solidarité d’objectif entre les alliés. Et, faute de faire face plus sérieusement au rôle “d’asile” tenu contre son gré par le Pakistan, il n’y a aucune solution envisageable pour l’Otan en Afghanistan. 
Dans l’imaginaire artistique des Européens, l’Amérique est désormais davantage associée à la servitude qu’à la liberté. Dans la dernière version du Fidelio de Beethoven donnée à l’Opéra de Berlin, les prisonniers semblent sortir de Guantánamo. 
Elle doit aussi redéfinir son objet, et tout particulièrement sa relation avec une Russie renaissante. L’objectif de l’Otan ne peut pas se contenter d’être, pour utiliser la fameuse formule de Lord Ismay, “d’inclure l’Amérique, d’exclure la Russie et de contenir l’Allemagne.” 
Va t-elle se transformer en “ligue de la démocratie” ? Si c’est le cas, elle doit envisager d’entretenir une relation toute particulière avec des pays comme l’Inde et le Japon, pour n’en citer que quelques-uns. 
Si elle doit demeurer une “alliance occidentale” dans un monde “globalisé,” doit-elle alors définir une relation bien plus claire avec la Russie et priver le Kremlin d’un droit de veto dans l’Alliance ? Ou l’Otan finira-t-elle par devenir une “alliance pour la stabilité” incluant toutes les nouvelles puissances – la Chine, l’Inde et le Brésil, sans parler de la Russie – du “monde multipolaire” en train d’émerger ? 
Dans son essence, le dilemme fondamental de l’UE n’est pas si différent de celui de l’Otan. L’Union a connu un succès tel qu’elle a admis de nouveau membre et pris de nouvelles responsabilités, mais elle a perdu en cohérence en en clarté dans ses objectifs. 
Après le “non” irlandais, l’Union peut-elle trouver le salut dans une “coalition des volontaires” imaginée par l’Otan ? Les Européens pro-intégration les plus déterminés pourront-ils quitter la meute sans être paralysés par la coalition des réticents ? 
Comment recréer un “fil conducteur” européen capable de réconcilier l’Union et ses citoyens ? L’UE a échoué récemment, bien davantage que l’Otan, non seulement à gagner les cœurs mais aussi à convaincre les Européens que dans un monde globalisé, elle fait partie de la solution et non pas du problème. 


La rude compétition sino-américaine 
Alors que Hu Jintao, Secrétaire du parti communiste chinois et Président du pays, se prépare à effectuer une visite aux États-Unis le 20 avril, une multitude de problèmes irrésolus perturbe les relations sino-américaines. D’âpres discussions font rage au sujet de la balance commerciale bilatérale, de la réévaluation du renminbi, des statuts de Taiwan et du Tibet, des violations des droits de l’homme et du vol de propriété intellectuelle. 
Et c’est bien dommage. Comme le Premier Ministre britannique, Tony Blair, l’a fait remarquer récemment, à long terme, « il n’y a pas de problème plus grave que le réchauffement climatique » et il ne peut y avoir d’accord visant à le réduire « sans l’implication de la Chine, des États-Unis et de l’Inde. » 
En effet, les évaluations récentes effectuées par le British Antarctic Survey montrent que les températures ont augmenté de 3,6 degrés sur l’Antarctique depuis le début des années 1970 et que le réchauffement est beaucoup plus rapide que les chercheurs ne l’envisageaient jusqu’ici. Parallèlement, le journal Science rapporte les résulats de nouvelles études selon lesquelles le niveau des océans pourrait monter de manière beaucoup plus rapide et précipitée que prévu. 
Bien que les États-Unis et la Chine soient les deux plus importants producteurs de gaz à effet de serre – les États-Unis étant les premiers –, aucun des deux n’a signé le protocole de Kyoto, qui engage de 2008 à 2012 les pays signataires à réduire les émissions de carbone de 5 % par rapport aux niveaux de 1990. La Chine et les États-Unis se tenant à l’écart de cet accord, il est probable que le problème empire fortement avant de s’améliorer. 
Le pays puise presque 76 % de ses besoins énergétiques du charbon, en a brûlé quasiment 2,2 milliards de tonnes en 2005 et la consommation est censée grimper jusqu’à 2,6 milliards de tonnes d’ici 2010. Par ailleurs, la production d’automobiles est passée de 640 000 en 2000 à 3,1 millions en 2005 et l’on s’attend à une croissance annuelle de 80 %. 
Ainsi, il n’est pas vraiment surprenant que l’eau des rivières chinoises soit à 75 % non-potable, que le pays abrite sept des villes les plus polluées du monde et que les habitants de Pékin ou de Shanghai peuvent passer des semaines sans jamais voir le soleil. En effet, la Chine tend peu à peu à devenir un grand terrain vague environnemental. 
Nous sommes ici face à un paradoxe: alors que le gouvernement central chinois essaie de donner une direction plus environnementale à son pays, les gouvernements locaux font souvent preuve de résistance. 
Alors que le vice-président américain Dick Cheney dénigre la notion d’économie d’énergie, les dirigeants chinois ont adopté un plan quinquennal qui engage le pays à réduire la consommation énergétique d’un cinquième, la pollution industrielle d’un dixième et la consommation d’eaux industrielles d’un tiers. Une hausse de 12 % des taxes a été imposée sur les voitures à forte consommation et un nouvel impôt de 5 % va être levé sur les parquets et les baguettes, dont on estime l’utilisation de bois à 2 millions de mètres cubes par an. 
Cependant, parce que Hu et Bush craignent les retombées économiques de la réduction des émissions de carbone dans leur pays, l’un se cache derrière la non-participation de l’autre pour justifier d’une part, son inaction sur la scène environnementale internationale et d’autre part, son incapacité à assumer un rôle de leader mondial. Maintenant qu’il a pris connaissance de la menace environnementale, le prochain défi de Hu consiste à retranscrire la nouvelle conscience et l’audace de la Chine dans sa politique étrangère – exactement ce que les États-Unis n’ont pas réussi à faire. 
Ce serait dommage que la Chine, nouvelle plate-forme industrielle du monde, néglige les avantages économiques qu’il y a à tirer de l’effort de contrôle international sur les émissions de carbone, effort désormais nécessaire si l’on souhaite que l’environnement planétaire reste accueillant. En effet, tout leadership national capable d’anticiper les nouvelles recherches, les développements, les procédés de fabrication et les possibilités commerciales découlant de cette nouvelle obligation, pourrait parfaitement atteindre la croissance économique durable à laquelle tout pays aspire. 
Si les États-Unis et la Chine s’associaient pour relever le défi du réchauffement climatique planétaire, il en résulterait non seulement un air plus respirable et de meilleures relations sino-américaines, mais également de nouveaux secteurs économiques en plein essor dans les deux pays. Si la question du climat figurait à l’agenda du prochain voyage de Hu, la rencontre, qu’elle soit « visite d’état » ou non, pourrait bien avoir des retombées de dimension historique. 

Le piège des capitaux spéculatifs 
SHANGAI – Lors de la crise financière récente, l’Asie a émergé comme moteur économique stimulant la croissance globale. En l’espace de cinq ans environ, l’économie totale de l’Asie pourrait devenir aussi importante que celles des Etats Unis et de l’Europe combinées. 
Alors que la récession actuelle épuise les instruments traditionnels de politique monétaire, les banques centrales sont en train de se lancer dans une nouvelle vague de politiques non conventionnelles de quantitative easing (QE). Et, lorsque les investisseurs recherchent des profits plus élevés, plus de QE – surtout par les USA – provoquera des flux de capitaux spéculatifs de court terme vers les économies émergentes à haut rendement, ce qui pourrait provoquer de dangereuses bulles des actifs en Asie, Amérique latine, et ailleurs. 
Pourtant, c’est la faiblesse du dollar qui a fait augmenter le chiffre d’affaire des entreprises américaines depuis le début de la crise, propulsant le Dow Jones Industrial Average au-dessus des 11 000 pour la première fois depuis mai. Depuis début 2002, le dollar a perdu un tiers de sa valeur contre les principales autres devises, and ce déclin s’est intensifié récemment. 
Depuis la fin du mois d’aout, lorsque le patron de la Fed Ben Bernanke a soutenu un nouveau round de QE, le dollar a perdu plus de 7% par rapport à un panier d’une demi douzaine de devises importantes. Pour la toute première fois, des titres indexés sur l’inflation sont aujourd’hui vendus avec des rendements négatifs. 
Suite aux élections de mi-mandat et la résurgence des Républicains au Congrès américain, la décision de la Fed d’injecter 600 milliards de dollars dans l’économie d’ici la mi 2011 incitera probablement des actions similaires au Royaume-Uni, au Japon, et dans d’autres économies avancées. De plus, la Fed a laissé la porte ouverte à davantage de quantitative easing l’an prochain – une reconnaissance tacite du fait que la reprise sera lente. 
En fait, le plein impact du « QE2 » américain ne sera pas domestique, parce que l’effet net sera un dollar plus faible du fait des spéculateurs pariant sur son déclin. Les vagues successives de QE reviennent à déprécier la valeur du dollar et des énormes dettes américaines. 
En même temps, les pays en développement avancent dans la direction opposée. En octobre, la People’s Bank of China a répondu à la double menace d’inflation et de bulle sur le marché des actifs, en augmentant de 25 points de base ses taux de dépôts et de prêts à un an, à 2,5% et 5,56% respectivement – les premières augmentations depuis 2007. 
A l’ouest, des craintes concernant l’impact sur la croissance chinoise ont provoqué un vent de panique sur les marchés. Juste avant l’action de la Fed, la Reserve Bank of India a augmenté son taux de référence de court terme de 25 points de base, à 6,25%, afin de combattre l’inflation, et la banque centrale chinoise fait savoir à présent qu’elle pourrait de nouveau augmenter ses taux d’intérêt. 
Suite à la décision de QE de la Fed, le Brésil prépare sa vengeance. « Cela ne sert à rien de jeter des dollars par hélicoptère », selon le ministre des finances brésilien Guido Mantega. 
A l’heure actuelle, une profonde division oppose les USA à faible croissance à de nombreux pays émergents et producteurs de matières premières. L’impact mondial du QE n’a fait qu’aggraver le gouffre, qui est reflété par les désaccords entre les nations du G-20. 
En épuisant le pouvoir des instruments traditionnels de politique monétaire, la Fed se dirige vers un territoire inexploré, avec potentiellement des résultats imprévisibles et des dommages collatéraux sans précédent. Un autre risque est celui d’un déclin perturbateur du dollar, qui pourrait pousser les investisseurs à fuir la dette américaine. 
Dans son fameux discours de 2002 sur le potentiel d’une déflation en Amérique, le patron de la Fed Ben Bernanke avait suggéré que la dévaluation de 40% du dollar décidée en 1933-1934 par Franklin Delano Roosevelt démontre que la politique de taux de change peut être « une arme efficace contre la déflation ». Aujourd’hui cependant, l’intégration et l’interdépendance économiques globales sont bien plus profondes que dans les années 1930. 
Par conséquence, « la Chine est attaquée par de l’inflation importée ». L’impact de la politique de la Fed et des capitaux spéculatifs a été spectaculaire. 
Au moins une partie de la différence peut être attribuée aux capitaux spéculatifs. Plus grave encore est qu’un déclin perturbateur du dollar américain (ou une appréciation perturbatrice du renminbi chinois) pourrait entraver non seulement la croissance chinoise mais aussi la reprise globale. 
Tout déclin de la croissance chinoise entrainerait un ralentissement significatif de la réduction de la pauvreté dans le monde émergent. Au cours de la présidence de George W. Bush, des politiques sécuritaires unilatérales ont fait perdre aux Etats Unis beaucoup d’amis. 


Réchauffement Climatique à Visage Humain 
Il y a eu un article dans le journal il y a quelques semaines sur un nouveau gadget très astucieux. C’est un appareil qui capte l’humidité de l’air et vous donne un verre potable et frais d’ H2O. 
Ils sont confrontés aux perturbations des pluies, dont tout dépend: leur récolte, leur troupeau, leur famille. 
Ceux d’entre nous qui vivent sous des climats humides ont tendance à la maudire, mais après des semaines et des semaines de soleil torride, sans le moindre nuage à l’horizon, on serait vraiment en difficulté. Près d’un milliard d’individus sur notre planète est en butte à des pénuries d’eau drastiques, et leurs conditions de vie ne vont pas manquer d’empirer sous l’effet combiné du réchauffement climatique et de l’accélération de l’urbanisation. 
Les Etats se réunissent actuellement en conférence en Pologne, à Poznan, pour convenir de la conduite à tenir face aux défis majeurs que nous lance le réchauffement climatique. Il nous faut aboutir à des résolutions avant fin 2009 afin de pouvoir fixer des réductions plus astreignantes du taux des émissions de gaz à effet serre. 
Où est la justice? Comment se peut-il que les moins fautifs du réchauffement climatique soient si pénalisés et si peu libres d’agir sur cet indispensable accord global? 
Les objectifs qu’ont fixés l’Union européenne, les Etats-Unis et la Chine en matière de biocarburants conduisent à des spoliations de terres au Mozambique, en Colombie et au Cambodge. A peine les capitaux spéculatifs quittent-ils le marché des subprimes pour fondre sur les denrées alimentaires et autres produits de base, que les citadins vivant dans la misère aux Philippines, au Pérou et en Côte d’Ivoire se voient réduits à d’horribles famines. 
L’idée qu’on peut se faire d’un futur conforme à ses attentes est rattrapée par l’appréhension des changements qui se trament et qui seront synonymes de gros chocs et de compromis douloureux un peu partout sur la planète. Selon les experts, l’Afrique du Sud enregistrera par endroits des tendances climatiques plus chaudes et plus sèches, ainsi que le Nord du Maghreb. 
Par ailleurs, des précipitations trop importantes peuvent être aussi néfastes que des précipitations trop faibles, surtout hors saison. On prévoit une augmentation de l’humidité en Afrique et l’Est et de L’Ouest, avec des pluies évoluant vers des orages lourds et intenses, qui seront cause non seulement des risques d’érosion, d’inondation et de dévastation de récoltes, mais aussi des risques de paludisme dans les populations et d’épidémies, comme la fièvre de la vallée du Rift, décimant les troupeaux. 
Parfois, le débat sur le réchauffement climatique semble assez abscons – la soupe d’acronymes dans laquelle les gens se noient, la prolifération d’affixes techniques, et les arguties d’experts sur les coûts et les réductions appropriées à appliquer aux émissions de carbone. Toute cette complexité peut se résumer très simplement à cette vérité: cela fait une décennie ou plus que nous savons qu’il est dangereux de continuer à émettre des gaz à effet de serre et pourtant nous avons été incapables de prendre des mesures permettant vraiment d’y mettre un terme. 
Nous nous sommes soustraits à nos devoirs à la fois vis à vis de nos descendants et de nombreux humains, qui vivent ailleurs dans le monde, mais ici et maintenant, et qui pâtissent de notre myopie. 
Les Etats occidentaux sont d’accord pour s’entretenir avec les Chinois et les Indiens des modalités de l’extension des réductions aux économies émergentes, mais préfèrent se taire sur l’injustice bien pire qu’on inflige aux peuples les plus pauvres. Le droit à l’eau est précisément l’un des droits menacés dans un monde condamné au carcan du réchauffement. 
Peut-on se satisfaire de vivre dans un monde où les riches peuvent compter sur des astuces techniques toujours plus ingénieuses, et bafouer les populations pauvres dans leur droit fondamental à la survie? 

L’humiliation de la Grande-Bretagne 
BERKELEY – A la fin 2008, au moment où la crise financière a frappé l’économie mondiale de plein fouet, les pays se sont divisés en deux groupes : ceux dont les dirigeants ont décidé de se débrouiller tant bien que mal, et la Chine. 
Ensuite, au début 2010, les pays qui se débrouillaient tant bien que mal se divisèrent à leur tour en deux groupes : ceux dont la légitimité gouvernementale était intacte continuèrent à se débrouiller, tandis que d’autres pays, comme la Grèce et l’Irlande, dont la légitimité gouvernementale était affaiblie, n’eurent pas d’autre choix que de suivre une cure d’austérité et tenter de rétablir la confiance fiscale. 
Aujourd’hui, une nouvelle division s’opère, entre les pays qui continuent à se débrouiller du mieux qu’ils le peuvent, et la Grande-Bretagne. Même si la légitimité gouvernementale britannique n’est en rien altérée, l’administration du Premier ministre David Cameron s’apprête à mettre en ouvre sur plusieurs années des mesures qui constitueront peut-être la plus importante contraction fiscale connue – un plan qui vise à réduire le déficit budgétaire de 9 pour cent du PIB en quatre ans. 
Les pays qui se débrouillent sont à la traîne. Et ceux dont la confiance en l’endettement du gouvernement est ébranlée, obligeant le gouvernement à appliquer une politique d’austérité, sont ceux qui s’en sortent le moins bien. 
La question qui se pose maintenant est la suivante : la Grande-Bretagne – dont la confiance en son gouvernement est intacte et dont l’austérité n’est pas forcée, mais choisie – rejoindra-t-elle les autres pays dans le bas du panier en servant d’avertissement tragique ? 
Le gouvernement Cameron soutenait auparavant que sa politique produirait un boom économique en induisant l’apparition de la Fée Confiance qui réduirait fortement les taux d’intérêt à long terme, tout en provoquant un accroissement massif des dépenses en investissements privés. Il a aujourd’hui abandonné ce discours et l’a remplacé par l’argument disant qu’ignorer la rigueur budgétaire conduirait au désastre. 
Et le FMI, après avoir lancé des avertissements à la Grande-Bretagne, a aujourd’hui qualifié notre budget « d’essentiel ». Il est temps que nous mettions en ouvre certaines des décisions clés prévues par ce budget. 
Mais si vous demandez aux partisans du gouvernement britannique pourquoi il n’existe aucune alternative à la réduction drastique des dépenses du gouvernement et à la hausse des impôts, leurs réponses sont confuses et incohérentes. Ou peut-être ne font-ils que répéter des arguments sans pouvoir les étayer par une réflexion approfondie. 
Bien sûr, la dette publique s’accroîtra et les intérêts de la dette devront être payés, mais le gouvernement britannique peut contracter des emprunts à des conditions extraordinairement favorables. Lorsque les taux d’intérêt sont bas et que vous pouvez emprunter à des conditions favorables, le marché vous dit de maintenir les dépenses publiques et de repousser à une autre échéance les augmentations d’impôts. 
Les partisans de l’austérité budgétaire rétorquent que le crédit du gouvernement pourrait s’effondrer et qu’il pourrait être contraint de refinancer sa dette à des conditions défavorables. Pire, le gouvernement pourrait être dans l’incapacité de refinancer sa dette et devrait alors réduire les dépenses et augmenter fortement les impôts. 
Mais c’est précisément ce que fait le gouvernement britannique aujourd’hui. Comment l’éventualité de voir le gouvernement contraint à une consolidation fiscale radicale peut-elle devenir une justification pour prendre ces mesures immédiatement, sans contrainte extérieure et avant que la reprise soit en bonne voie ? 
Il est vrai que dans les années 1970, la confiance dans le gouvernement britannique s’était effondrée, l’obligeant à emprunter au FMI de manière à ce que les dépenses puissent être réduites et les impôts augmentés, graduellement au lieu de brutalement. Mais c’est précisément pour cette raison que Keynes et Harry Dexter White ont souhaité la création du FMI. 
Emprunter auprès du FMI peut être perçu comme un recours humiliant pour les gouvernements. Mais les entreprises établissent tout le temps des lignes de crédit pour parer à toute éventualité et ne pensent pas qu’il est humiliant de s’en servir en cas de difficultés. 
Les Britanniques, comme le sait très bien Osborne, sont prêts à prêter massivement à leur gouvernement, et à des conditions plus favorables que celles du FMI. Et si l’on s’inquiète que les Britanniques changent d’avis, nul doute que les princes de Wall Street, les barons de Canary Warf ou le secrétaire au Trésor américain Tim Geithner seront prêts à vendre des contrats dérivés pour protéger la Grande-Bretagne contre les risques de change pour plusieurs années à venir. 
Emprunter auprès de ses citoyens est particulièrement peu humiliant quand votre économie est en récession, quand les taux d’intérêts auxquels vous pouvez emprunter sont particulièrement bas et que tous les raisonnements économiques invitent à dépenser maintenant et à imposer plus tard. 
Ce qui est par contre humiliant est d’avoir un gouvernement qui supprime un demi million d’emplois dans le secteur public et qui provoque la perte d’un autre demi million d’emplois dans le secteur privé. Dans une économie de 30 millions d’emplois, cela signifie un accroissement du taux de chômage de 3,5 pour cent – à un moment où il n’y a pas de croissance de la demande de la part du secteur privé pour prendre le relais. 


Humains hybrides 
SINGAPOUR – L’élection d’un nouveau pape ne manque jamais de relancer le débat entre tradition et modernité au sein de l’Église catholique. Mais la modernisation de la langue dans laquelle sont conduits ces débats, le latin, est sans doute une évolution plus intéressante. 
Alors que les doctrines catholiques n’évoluent que très lentement, le vocabulaire latin s’est constamment enrichi ces dernières années, reflétant l’apparition de néologismes (nouveaux mots, usages et expressions) liés au rôle de plus en plus important joué par la technologie dans la vie quotidienne de chacun. L’ajout de termes tels que telephonium albo televisifico coniunctum (téléprésence par vidéo) et usus agonisticus medicamenti stupecfactivi (drogues susceptibles d'améliorer les performances) ont contribué à un renouveau de l’enseignement du latin dans les pays occidentaux, malgré une concurrence de plus en plus vive du mandarin. 
De même, la capacité de la langue anglaise à créer et à intégrer des néologismes est l’une des raisons pour laquelle elle restera la lingua franca mondiale. L’Oxford English Dictionnary, à présent mis à jour chaque trimestre, a révisé plus de 1900 entrées pour son édition de mars 2011 et ajouté plusieurs nouveaux termes, dont subdomain, dataveillance et geotaging. 
Les êtres humains se servent de mots pour donner un sens non seulement à des concepts spécifiques, mais également à des mouvements scientifiques, sociaux et historiques plus vastes. A cause des technologies qui modifient la configuration – et le rythme – de ces mouvements, trouver les termes qui rendent compte de leurs impacts considérables sur la vie humaine devient de plus en plus important. 
D’après le lauréat du prix Nobel d’économie Robert Fogel, par exemple, les avancées médicales et nutritionnelles enregistrées depuis la révolution industrielle ont accéléré et dirigé le processus évolutionnaire, faisant des être humains contemporains une espèce fondamentalement différente de l’Homo sapiens. Juan Enriquez, un investisseur important dans les biotechnologies, a inventé le terme Homo evolutis pour qualifier cette mutation. 
Mais ces étiquettes, largement acceptées, que sont « l’ère de l’information » et « la société de la connaissance » reflètent-elles adéquatement le mouvement global en cours ? 
Alors que l’âge de l’information est sur le point de s’étendre à toute la planète, la plupart des pays vivent encore à l’ère agricole et industrielle. Pour décrire les schémas sociaux-technologiques émergents – dont le syncrétisme des diverses disciplines scientifiques et la fusion de la vie humaine avec les progrès réalisés dans ces domaines – l’époque actuelle devrait être appelée « l’âge hybride ». 
Nous avons par exemple la biologie synthétique, qui associe la biologie et des processus d’ingénierie chimique permettant aux scientifiques de créer des systèmes biologiques qui n’existent pas dans la nature. En 2010, le biologiste Craig Venter a créé la toute première cellule entièrement synthétique et capable de se reproduire. 
Une autre discipline hybride, l’informatique moléculaire, porte sur la programmation d’enzymes organiques ou artificiels de façon à ce qu’ils effectuent des calculs complexes plus rapidement que les puces de silicium. Ce domaine pourrait permettre, avec des puces de silicium en trois dimensions, de maintenir, voire d’accélérer, le rythme de la loi de Moore qui veut que le nombre des transistors des circuits intégrés utilisés par les ordinateurs double tous les deux ans. 
L’hybridation biologique des êtres humains avec la technologie nécessite également de recourir à un nouveau vocabulaire. Hugh Herr, le directeur du Media Lab au MIT, est un ardent défenseur de la recherche biomécatronique, qui associe la biologie, le génie mécanique et l’électronique pour mettre au point des prothèses extrêmement fonctionnelles. 
S’affranchissant des commandes musculaires pour reposer uniquement sur l’activité cérébrale, la technologie de l’Interface Cerveau-Ordinateur, ou interface neuronale directe, a énormément progressé ces dernières années, débouchant sur des neuroprothèses qui ont déjà permis à des paraplégiques de commander une souris d’ordinateur par la pensée et à des singes de commander un bras robotisé géant. Les scientifiques travaillent aujourd’hui à définir les processus chimiques des transmissions neuronales des pensées et des émotions de façon si précise que de nouvelles technologies pourraient être mises au point pour permettre aux humains de communiquer sans avoir recours à la parole. 
Alors que les scientifiques travaillent sans relâche à affiner ces technologies, il est temps que l’opinion publique prenne davantage conscience de leurs implications socioéconomiques. Aucun des deux paradigmes existants permettant d’évaluer le potentiel d’un individu – que ce soit la mesure du quotient intellectuel ou celui du quotient émotionnel – ne peut estimer la capacité d’un individu à se mesurer à une main d’œuvre robotique toujours croissante. 
Les robots industriels remplacent aujourd’hui des travailleurs de Foxconn qui fabriquent les iPhones en Chine ; les robots Da Vinci de l’entreprise Intuitive Surgery réduisent le recours à des assistants dans les salles opératoires ; et les robots professeurs d’anglais Engkey utilisés en Corée du Sud pourraient graduellement remplacer les quelques 30.000 Occidentaux qui enseignent aujourd’hui dans ce pays. Des algorithmes de plus en plus sophistiqués se substituent aux cambistes, aux assistants juridiques et même aux journalistes. 
Les sociétés et les gouvernements doivent prendre la tête de cet effort en mettant l’accent sur le rôle de la technologie, à la fois dans la forme et le contenu des programmes scolaires. Des meilleures connaissances technologiques n’aideraient pas seulement les citoyens à être compétitifs sur le marché du travail ; elles contribueraient également à la prospérité des pays dans ce nouvel environnement mondial d’hybridation croissante. 
De même, les calculs géoéconomiques concernant le PIB par habitant relatif, les conditions des échanges commerciaux et les réserves de change ont tous un poids considérable pour déterminer l’équilibre du pouvoir. Mais toutes ces mesures ne tiennent pas compte de facteurs tels que la recherche et le développement, l’innovation technologique et sa commercialisation, qui sont aujourd’hui des indicateurs plus sûrs d’une réussite future que ne sont les arsenaux nucléaires ou la taille de l’économie. 
La cyberguerre se révèle être tout aussi menaçante pour la stabilité politique et économique qu’un affrontement militaire conventionnel. Dans le même temps, des technologies comme les systèmes de filtration d’eau, les semences résistantes à la sécheresse, les énergies renouvelables et l’internet peuvent potentiellement mieux répondre aux besoins de base d’une planète surpeuplée que ne le pourrait un empire. 
Plusieurs périodes historiques ont été associées à la prééminence de certains empires : Pax Romana, Pax Britannica, Pax Americana. 

La crise idéologique du capitalisme occidental 
NEW-YORK – Il y a seulement quelques années, une idéologie à la mode - la croyance dans l'efficacité de l'économie de marché libre de toute entrave - a mené la planète au bord de la ruine. Même à son apogée, entre le début des années 1980 et 2007, le capitalisme américain orienté vers la dérégulation n'a permis qu'à une poignée de gens, les plus fortunés du pays le plus riche de la planète, de s'enrichir encore davantage. 
La croissance de l'économie américaine n'avait pas de caractère durable. Elle ne pouvait se prolonger qu'au moyen d'une consommation financée par une montagne de dettes toujours croissante, une grande partie du revenu national bénéficiant uniquement à une petite minorité. 
Je faisais partie de ceux qui espéraient que la crise financière apprendrait aux Américains et à d'autres une leçon sur la nécessité de plus d'égalité, plus de régulation et un meilleur équilibre entre le marché et l'Etat. Malheureusement cela n'a pas été le cas. 
Si le Congrès décide de dépenses qui dépassent les revenus, le budget connaîtra un déficit, un déficit qu'il faudra financer. Plutôt que de comparer les programmes de dépenses publiques avec le coût d'une hausse d'impôt pour les financer, la droite veut agir sans discernement. 
Si le payement des intérêts de la dette publique ne l'est pas, un défaut est inévitable. Par ailleurs une baisse des dépenses en ce moment, en pleine crise due à une idéologie qui soutient aveuglement l'économie de marché, va prolonger le ralentissement. 
Il y a 10 ans, au milieu d'un boom économique, les USA avaient un tel excédent qu'il pouvait pratiquement combler la dette publique. Des réductions d'impôt et des guerres inappropriées, une récession majeure et la hausse des dépenses de santé publique (alimentées en partie par l'administration Bush qui voulait donner toute liberté à l'industrie pharmaceutique pour fixer les prix, alors que l'argent public était en jeu) a rapidement transformé un large excédent en un déficit record en temps de paix. 
Mais la droite ne veut rien de tout çà et réclame au contraire davantage de baisses d'impôt pour les entreprises et les contribuables les plus riches, ainsi qu'une baisse des dépenses d'investissement et de protection sociale, ce qui mettrait en danger l'avenir de l'économie américaine et réduirait à rien ce qui reste du contrat social. En même temps le secteur financier américain exerce un maximum de pression pour échapper à toute réglementation, de manière à revenir à la situation antérieure alors même qu'elle conduit au désastre. 
Alors que la Grèce et d'autres pays de l'UE sont confrontés à une crise de la dette, la solution en vogue consiste simplement à les pousser à adopter des mesures d'austérité et de privatisation auxquelles on a tant eu recours dans le passé, avec pour seul effet de rendre les pays concernés plus pauvres et plus vulnérables. Cette politique a échoué en Asie de l'Est, en Amérique latine et ailleurs et elle échouera aussi en Europe - d'ailleurs elle a déjà échoué en Irlande, en Lettonie et en Grèce. 
La croissance donnerait l'espoir que la Grèce remboursera sa dette, de ce fait les taux d'intérêt baisseront et l’Etat aura plus de latitude pour faire des investissements stimulant la croissance. La croissance en elle-même accroît les revenus fiscaux et réduit les dépenses sociales telles que les indemnités de chômage. 
Malheureusement les marchés financiers et les économistes de droite prennent le problème à l'envers : ils croient que l'austérité va générer la confiance et que la confiance va générer la croissance. 
Avons-nous besoin d'une autre expérience qui sera chère payée si nous appliquons des idées qui ont déjà échoué à de multiples reprises ? Si l'Europe ou les USA ne parviennent pas à restaurer une croissance saine, cela aura des conséquences négatives pour toute l'économie mondiale. 

Le pompier oisif 
Mais ses membres sont aujourd’hui de plus en plus confrontés à la volatilité des capitaux et on enregistre un net déclin du recours aux ressources du Fonds monétaire international. Non sans ironie, cette tendance se manifeste au moment même où le FMI devrait souhaiter être prêteur : il est inondé de liquidités et ne dispose pour ainsi dire d’aucune autre source de revenus que le remboursement de ses prêts. 
Si le FMI devait se conformer aux normes du secteur privé, il se doterait d’un nouvel instrument qui correspondrait à la demande potentielle de ses membres pour des liquidités à court terme. Il n’y a malheureusement pas d’incitation dans ce sens. 
Au contraire, accumuler des réserves au-delà d’un certain seuil comporte un coût d’opportunité élevé et incite à laisser les devises s’apprécier. La conséquence en est que les emprunteurs potentiels n’importent pas autant qu’ils le pourraient et ne comptent pas, autant qu’ils le devraient, sur la mise en commun multilatérale des réserves que le FMI est censé utiliser pour donner « confiance » à ses membres. 
Le modèle traditionnel d’une assistance financière sous réserve de conditionnalité convient mal aux économies émergentes qui, même si elles ont toujours besoin d’aide pour faire face à des chocs exogènes, bénéficient de fondamentaux macroéconomiques solides. « Donner confiance » à cette clientèle implique de pouvoir apporter un soutien financier rapide, sans conditions, sérieux et avec droits d’entrée attractifs, faute de quoi, la mise en commun des réserves accumulées paraîtra toujours une alternative plus intéressante. 
Son soutien financier est limité à un pourcentage de la quote-part de chaque État membre, un montant qui ne correspond pas à ses besoins potentiels de crédit. Et malheureusement, une récente réforme, pourtant qualifiée d’amélioration stratégique, n’a profité que trop peu et à un trop petit nombre seulement. 
Cela nous amène à envisager le relèvement du niveau d’accès « normal » à un soutien financier. En 2003-2004, probablement la dernière période à laquelle le Fonds a fourni une assistance importante à ses membres, près de 80 pour cent du volume des prêts ont été accordés sur une base « exceptionnelle », définie comme correspondant à plus de 300 pour cent de la quote-part du pays demandeur. 
Le Fonds monétaire international ne dispose d’aucun instrument pour avancer des liquidités à court terme aux marchés émergents confrontés à la volatilité des capitaux. Au cours de la crise actuelle, certains banquiers centraux des économies avancées ont su prendre des décisions rapides et créatives. 
Pourquoi donc le FMI ne pourrait-il agir de même pour les banques centrales des économies émergentes et en développement ? Dans l’hypothèse où le FMI serait en mesure de fournir des liquidités à court terme aux membres qui en ont besoin, la question essentielle est de savoir si cette aide financière ne doit être accordée qu’aux économies ayant de solides fondamentaux macroéconomiques. 
Le FMI peut résoudre ce dilemme en adoptant une approche s’apparentant à une assurance. Tous les membres pourraient, en principe, être éligibles, mais les taux des primes seraient différenciés et définis sur la base de critères de réalisation quantitatifs. 
L’échelle des taux des primes devrait être transparente, mais le coût de l’accès pour chaque membre serait strictement confidentiel (comme pour n’importe quel contrat d’assurance). Le FMI devrait pour cela abandonner sa politique traditionnelle de prêt sous condition, et adopter quelques ajustements de sa Charte, mais peu importe. 
Les réformes récemment adoptées ont déjà entraîné une modification des « statuts » du Fonds. Certains pensent qu’avancer rapidement des liquidités avec un droit d’entrée pourrait encourager les membres à suivre des politiques irresponsables ou à emprunter imprudemment. 
Il est vrai que cette approche pourrait aider les membres à mieux faire face à la volatilité des marchés et donc à être plus ouverts aux afflux de capitaux à court terme, mais cela ne doit pas nécessairement se traduire par des politiques irresponsables. Compte tenu des renflouages de Northern Rock et de Bear Stearn, insister sur l’argument de « l’aléa moral » semble un peu hypocrite. 
Si la brigade des sapeurs-pompiers du FMI reste oisive, ce n’est pas par manque de feux, mais parce que les voisins préfèrent se protéger eux-mêmes que compter sur les pompiers. Cette situation, qui explique les remboursements anticipés effectués par les pays créditeurs, sape la pertinence du FMI et l’a pour ainsi dire privé de sa source de revenus. 

L’illusion de la bulle chinoise 
PEKIN – A la veille du Nouvel An chinois, la Banque Populaire de Chine (BPC) a surpris les marchés en annonçant pour la deuxième fois consécutive en un mois, une augmentation de 50 points de base du taux de réserves obligatoires des banques, le relevant à 16,5%. Le gouvernement chinois avait déjà précédemment pris la décision de contenir les emprunts excessifs contractés par les gouvernements locaux (par le biais de sociétés d’investissement locales contrôlées par l’état) et, afin de calmer la fièvre des marchés immobiliers régionaux, de durcir les conditions de prêt pour les acheteurs d’un deuxième bien et d’augmenter le taux d’adéquation des fonds propres des promoteurs immobiliers. 
En 2009, l’indice M2 de masse monétaire (un indicateur clé pour la prévision inflationniste) a augmenté de 27% en glissement annuel, et le crédit, de 34%. En Janvier 2010, malgré un « contrôle administratif » strict des lignes de crédit financier (la BPC a d’ailleurs imposé des plafonds de crédits aux banques commerciales), les emprunts bancaires ont augmenté de 29% sur l’année qui venaient s’ajouter à une hausse déjà importante au cours de la même période l’année précédente. 
Certains observateurs de la Chine convaincus par l’ensemble de ces éléments estiment donc que l’économie chinoise est une bulle et ont même prédit un atterrissage difficile pour 2010. Mais cette vision est, au mieux, prématurée. 
Il est vrai que la Chine a une forte tendance à créer des bulles et ceci en partie parce que dans les économies à forte croissance, les individus deviennent moins attentifs aux risques. Trente ans de croissance régulière sans sérieux soubresauts ont fait oublier les conséquences négatives de surchauffe et de bulles. 
L’important secteur public chinois (qui représente plus de 30% du PIB) se préoccupe généralement peu de ses pertes compte tenu de la souplesse des contraintes budgétaires qui lui sont imposées. Les gouvernements locaux sont tout aussi laxistes et n’honorent souvent pas leurs dettes. 
Mais une tendance bullière ne doit pas nécessairement devenir une réalité. La bonne nouvelle c’est que les responsables chinois sont vigilants et préparés à faire pression sur les bulles naissantes – parfois par des interventions impopulaires tel que les récentes décisions monétaires. 
Quoi que l’on pense de ces mesures, adopter une politique d’action contre-cyclique est presque toujours mieux que de ne rien faire lorsqu’il y a surchauffe de l’économie. Même si certaines politiques sont critiquées pour être trop « administratives » et pour ne pas laisser un rôle suffisant aux forces du marché, elles sont souvent la seule manière efficace de gérer les « entités administratives » de la Chine. 
Quoiqu’il en soit, les nouvelles mesures devraient rassurer ceux qui s’inquiètent soit que le gouvernement central de la Chine reste passif et laisse la bulle se gonfler soit qu’il manque d’une politique macroéconomique suffisamment indépendante pour intervenir. Les conséquences de l’explosion des bulles au Japon dans les années 80 et aux Etats-Unis l’an passé sont des raisons suffisantes pour expliquer que le gouvernement chinois réagisse avec autant de détermination, et l’héritage d’un système centralisé qui fonctionne peut expliquer sa capacité à agir opportunément. 
Certains aimeraient voir la Chine totalement basculer vers une économie de marché sans aucune régulation ni aucune gestion, mais les crises récentes nous rappelle que le fondamentalisme de l’économie de marché a aussi ses défauts. Personne n’a réussi à éliminer les bulles des économies dans lesquelles les marchés étaient laissés à eux seuls. 
Les investissements du gouvernement, qui constituent la majeure partie du plan de relance anti-crise de la Chine, devraient être d’une grande aide de ce point de vue. Près de 80% de ces investissements sont consacrés aux infrastructures publiques, métro, réseaux ferrés et projets urbains, qui devraient être considérés comme des biens publics à long-terme. 
De plus, près de 40% de l’augmentation des crédits bancaires en 2009 a permis de satisfaire l’expansion budgétaire, puisque les projets ont démarré avant l’allocation des budgets nécessaires à leurs financements. L’endettement des gouvernements locaux a posé des risques au système bancaire et à l’économie dans son ensemble, mais, compte tenu du ratio dette publique/PIB relativement bas de la Chine (à peine 24% même après le plan anti-crise), les prêts non performants ne représentent pas un sérieux problème. 
L’utilisation des crédits bancaires pour spéculer sur les marchés et dans l’immobilier est encore largement interdite. Il peut y avoir des fuites et des faiblesses dans les règlementations, mais les protections sont en place – et sont surveillées plus encore aujourd’hui que par le passé. 
Peut-être. Mais elle n’est pas encore survenue, et elle sera contenue de façon appropriée, le cas échéant. 

Une métaphore pour le deuxième mandat d’Obama 
NEW HAVEN – Le président américain Barack Obama, qui entame son second mandat, a besoin de pouvoir exprimer simplement sa vision et sa politique économiques – par une métaphore qui cristalliserait le soutien aux mesures qu’il envisage, augmentant d’autant l’efficacité de l’action politique de son administration. Mais comment une métaphore s’empare-t-elle des esprits ? 
La campagne électorale d’Obama en 2008 avait utilisé le slogan « Le changement : nous pouvons y croire ». 
Les slogans d’Obama sont des exemples de métaphores mortes : elles ne s’inscrivent pas dans un programme conceptuel global. Dans les années 1930, le président Franklin Roosevelt avait par contre utilisé une métaphore qui nous parle encore aujourd’hui. 
L’idée du « New Deal » a été conçue au cours de la campagne électorale de 1932, même si, à l’époque, le candidat n’avait encore qu’une notion floue de ce que ces termes recouvriraient. 
Il semble que Roosevelt, ou les rédacteurs de ses discours, aient emprunté cette image à un livre de Stuart Chase, intitulé A New Deal, publié en 1932 et adapté la même année pour en faire un article principal du magazine The New Republic. Chase décrivait son « new deal » en termes généralistes comme « une révision radicale et progressive de la structure économique, en évitant une rupture brutale avec le passé ». 
Les termes « New Deal » évoquent une transaction commerciale, comme le rachat d’une société ou des mesures incitatives en faveur des cadres d’entreprise – une proposition que les parties contractantes peuvent négocier et accepter. Elle n’est pas imposée. 
Cette métaphore, adoptée par l’immense majorité des électeurs, a incarné le mandat donné à Roosevelt pour rétablir une économie en difficulté, de manière novatrice, mais pourtant essentiellement capitaliste. 
Il se trouve que les métaphores ne sont pas que des mots. Les neurosciences modernes ont démontré que les métaphores ont un lien intrinsèque avec la créativité, que leur formulation active les différentes régions du cerveau associées à leurs nombreuses significations. 
Des progrès notables dans la compréhension du son et de la lumière ont par exemple été enregistrés lorsque les scientifiques les ont imaginés sous forme de vagues. Formuler une bonne métaphore pour le second mandat d’Obama est en soi une tâche de pensée créatrice intuitive qui implique de repenser ce qu’il propose pour ce second mandat. 
Un parallèle au livre de Chase peut être établi avec le bestseller de 2012, Why Nations Fail, (Pourquoi les Nations périclitent), écrit par l’économiste Daron Acemoglu et le politologue James Robinson. Acemoglu et Robinson avancent l’idée qu’au cours de l’histoire, les ordres politiques qui ont inclus la majorité de la population dans le processus économique sont ceux qui ont rencontré le plus de succès à long terme. 
Notre époque semble prête pour cette idée, qui correspond d’ailleurs au triomphe de l’inclusion incarné par Obama même. Mais une autre étape est nécessaire pour saisir l’idée de l’inclusion économique. 
Les plus grandes réussites du premier mandat d’Obama ont trait à l’inclusion économique. La loi sur la protection des patients et des soins abordables, surnommée « Obamacare », permet à un plus grand nombre de personnes d’avoir accès aux soins de santé – et à une assurance santé privée – que jamais auparavant aux Etats-Unis. 
Et il a signé la loi JOBS, proposée par ses adversaires républicains, qui vise à créer des sites web de financement communautaire qui permettent à de petits investisseurs de participer au lancement d’entreprises. Nous n’en sommes pas encore à l’apogée de l’inclusion économique. 
(En fait, la métaphore de l’inclusion est essentiellement un esprit d’ouverture au monde ; si Obama y avait eu recours plus tôt, sa politique économique aurait peut-être été moins protectionniste). La juste métaphore pourrait s’articuler autour de ces idées, ou d’autres concepts similaires, pour forger une vision de l’avenir des Etats-Unis qui, comme le New Deal, gagne en cohérence au fur et à mesure qu’elle se traduit dans la pratique. 
Il doit penser à la manière d’exprimer – de façon frappante et irrésistible – les principes qui ont guidé ses choix jusqu’à présent et qui infléchissent l’avenir des Etats-Unis. Une métaphore pour le deuxième mandat d’Obama 

Le FMI après DSK 
Il y a plus de dix ans, le magazine français Paris Match publiait une photo du directeur général du FMI de l’époque, Michel Camdessus, avec la légende : « Le Français le plus puissant au monde ». 
L’une des conséquences inattendues du scabreux scandale sexuel dans lequel est impliqué DSK est que la question de sa succession donne lieu à un débat sans précédent. En fait, le scandale a mis au jour quelques problèmes fondamentaux concernant la direction du FMI, voire même l’existence du Fonds. 
Mais pour atténuer ou même prévenir des crises financières, des policiers sont parfois nécessaires. En ce moment, la présence d’excès toujours manifestes à la fois dans le secteur financier et les finances publiques nécessite des mesures de police assez rigoureuses. 
Bien qu’une organisation soit toujours plus que la personne qui la dirige, un dirigeant faible ou politisé à la tête de l’institution peut causer des dégâts considérables. Et malheureusement, près de la moitié des précédents directeurs généraux ont été soit faibles, soit ouvertement politiques – ou les deux. 
Les deux premiers directeurs généraux du FMI, le Belge Camille Gutt et le Suédois Ivar Rooth, étaient des dirigeants sans grande envergure. A vrai dire, le Fonds a presque complètement disparu de la scène internationale durant leurs mandats. 
Le chancelier de l’époque, Gerhard Schröder, avait exercé de fortes pressions pour qu’un Allemand soit nommé à la tête du FMI, mais Köhler a toujours été un candidat improbable de second choix. Il a démissionné du Fonds en 2004 pour être le candidat d’Angela Merkel au poste largement honorifique de président de la République fédérale allemande, une fonction dont il s’est acquitté avec des hauts et des bas jusqu’à sa démission soudaine. 
Le successeur de Köhler, Rodrigo Rato, était le chef du parti de centre-droit espagnol qui à la surprise générale a perdu les élections générales de 2004 face à l’actuel Premier ministre José Luis Zapatero. Il obtint la direction du FMI à Washington en lot de consolation et ne s’y plut jamais vraiment. 
Dominique Strauss-Kahn a lui aussi entamé son mandat au FMI comme un politicien en exil, après qu’il soit devenu clair qu’il serait le plus redoutable adversaire politique du président français Nicolas Sarkozy. Sarkozy et ses stratèges ont sans doute pensé qu’obtenir la nomination de DSK à la tête du FMI, qui avant la crise financière mondiale semblait n’être qu’une institution de second plan, était une manouvre habile. 
Les non Européens soupçonnent les Européens de bénéficier d’un traitement de faveur de la part d’un politicien français devenu économiste et sur le point de renouer avec la vie politique. Et certains Européens pensent que le Fonds favorise certaines parties au sein du débat hautement polarisé sur la manière dont les coûts de la crise financière doivent être partagés. 
Les récentes nominations à la tête du FMI sont toutes intervenues à la suite de négociations à haut niveau entre les gouvernements européens. Il est aujourd’hui nécessaire de rompre de manière décisive avec la logique politique discréditée qui motive de telles décisions. 
La convention selon laquelle le directeur général du FMI doit nécessairement être un Européen de l’Ouest n’est inscrite nulle part, et en tous cas pas dans les statuts du Fonds. En fait, en 1973 déjà, la candidature d’un non Européen, Roberto Alemann, l’éminent économiste et ancien ministre argentin des Finances, avait bénéficié d’un soutien important. 
Le choix du directeur général du FMI est également guidé par le genre de personne qui pourrait travailler de la manière la plus productive à Washington. Mais aucun des trois directeurs généraux les plus puissants et les plus influents du Fonds n’était politicien ou ministre. 
En tant qu’économiste en chef de la BRI dans les années 1930, Jacobsson savait comment utiliser l’analyse économique pour exercer une influence. Jacques de Larosière et Michel Camdessus étaient des hauts fonctionnaires français qui ont su associer une expertise technique et opérationnelle à une vision sur la manière dont doit fonctionner l’économie mondiale. 
Le principal problème du monde actuel, éminemment stratégique, est l’ajustement à un nouvel ordre politique et économique, dans lequel le poids de l’économie mondiale se déplace vers l’Est et vers le Sud. Il est tentant de conclure que la nomination d’une personnalité influente d’un pays émergent pourrait résoudre ce problème. 
Mais cette approche ne ferait que répéter l’idéologie passée, lorsque le principal souci était de négocier l’influence respective des Etats-Unis et de l’Europe. Nommer une personnalité politique asiatique ne ferait que changer le nom des joueurs, et non réinventer le jeu. 
Le FMI a besoin d’un directeur général qui sache transcender la logique politique et définir les priorités économiques du nouvel ordre mondial. Le prochain directeur devrait plus être un Oriental qu’un Occidental, plus un économiste qu’un politicien et plus un visionnaire qu’un tacticien. 

FMI et coordination globale 
Les crises cambiaires de la fin des années 90 ont entretenu la méfiance de l’Asie à son encontre. L’incontestable expertise de ses analystes financiers a été fragilisée par des réductions de personnel. 
En outre et compte tenu de l’expertise multinationale conséquente et établie du Fonds, ses activités sont essentielles pour parvenir à des solutions globales coopératives aux problèmes économiques et financiers. Sans ces solutions, le système est condamné à des instabilités périodiques, peu viables et destructrices à terme, tel que celle que nous venons de traverser. 
Dans le genre de bouleversement financier comme celui que nous venons de traverser, les flux de capitaux évoluent de manière dramatique et radicale, entrainant des difficultés de crédit, de financement et de balance des paiements, ainsi qu’une volatilité des taux de change. S’ils ne sont pas traités, ces problèmes peuvent causer d’importants dommages dans nombre de pays, dont la plupart ne sont que simples spectateurs. 
Le système doit être doté de disjoncteurs sous la forme de prêts et de mouvements de capitaux pour réduire la volatilité et maintenir l’accès au financement dans l’ensemble du système. Un FMI mieux doté, bien mieux qu’avant la crise, devrait être capable de combler cette facilité de garantie - similaire à ce que les banques centrales font (et ont fait pendant la crise) pour empêcher un arrêt du crédit et l’inévitable et excessif dommage économique qui en résulterait. 
La nouvelle Ligne de crédit flexible du FMI rempli cette fonction mais pour les pays dont la notation est AAA. Un programme répondant aux besoins des pays les plus vulnérables est en construction. 
Initialement boudé, le FMI a assumé un rôle clé dans le financement – et surtout, dans la mise en place - de programmes de stabilisation budgétaire pour les pays périphériques à l’Union Européenne. Ces programmes sont nécessaires pour limiter la contagion et restaurer la stabilité dans la zone euro, dans l’attente de réformes institutionnelles plus profondes qui répondront à l’interdépendance budgétaire de l’union monétaire. 
La question la plus importante dans l’ordre du jour économique global – rééquilibrer et restaurer la demande globale – constitue un défi de coordination par excellence. La soudaine contraction dans l’excès de consommation aux Etats-Unis induite par la crise fait qu’il est d’autant plus urgent de s’atteler à ce défi. 
L’économie mondiale a besoin que les pays en surplus soutiennent la croissance et découragent l’épargne – une tâche difficile. Il faut aussi que les pays déficitaires (et plus généralement les pays avancés) développent et mettent en place des stratégies de croissances crédibles impliquant des changements structurels et une stabilisation budgétaire. 
Le G20 est désormais l’organe approprié pour établir les priorités et prendre les décisions qui conviennent pour surmonter ce genre de défi, dans la mesure où le G7 ne peut désormais plus assumer ces fonctions. Les principales économies émergentes sont trop importantes pour être exclues de cette démarche de coopération internationale. 
Le G20 peut avoir le discours approprié sur la coopération. Mais, pour y parvenir, il lui faut un secrétariat compétent, crédible et efficace. 
Le Processus d’évaluation mutuel dont ont convenu les pays du G20 est une composante essentielle du programme de rééquilibrage car c’est par ce biais que les éléments d’une stratégie coopérative pour la croissance seront identifiés, évalués et rassemblés. 
Si cela fonctionne, il en émergera des engagements des pays du G20 pour mettre en place les mesures qui seront bénéfiques pour le plus grand nombre – à condition que tous respectent leurs engagements. Les Etats-Unis pourraient réduire leurs déficits plus rapidement que dans un cadre non coopératif, mais uniquement si les pays en surplus ouvrent pour décourager l’épargne. 
Le système de change international est en partie rompu. Le vieux système hybride – par lequel les pays avancés opéraient avec des taux de change flottants et des comptes de capitaux ouverts tandis que les pays en développement géraient le taux de change par le biais du contrôle des capitaux et l’accumulation de réserves comme outils stratégiques de croissance – a fonctionné tant que les effets systémiques des marchés émergents étaient relativement minimes. 
Cette époque est révolue. Les distorsions et la mutualisation des problèmes sont voués à s’intensifier compte tenu du fait que les principales économies émergentes gagneront en ampleur et en taille de leur retour à une croissance rapide ; et aussi du fait que les pays avancés traverseront une période de performance atone. 
Un nouveau système est nécessaire pour répondre aux besoins des économies émergentes, ainsi qu’aux intérêts des pays avancés ; un système dans lequel les taux de change sont maitrisés mais ajustés selon des critères qui permettent d’équilibrer la croissance intérieure et la stabilité internationale. Le FMI sera au cour de la conception et de la mise en place de ce nouveau système, quel qu’il soit, par mandat et compte tenu de sa compétence. 
Le FMI joue d’ors et déjà un rôle constructif en Europe dans sa coopération avec l’Union Européenne ainsi que dans le rétablissement des relations avec l’Asie. Il est bien mieux capitalisé qu’avant la crise et ses structures de gouvernance sont en cours de réforme afin de donner plus de voix stratégique et politique à ses membres des marchés émergents. 
Tout cela est nécessaire pour permettre au Fonds d’assumer les fonctions de coordination internationale pour lesquelles il est le seul à être convenablement équipé. Même avec un FMI ayant autorité, les problèmes restent déstabilisants. 

Le FMI doit veiller à la stabilité des marchés financiers mondiaux 
Cette passivité traduit la complexité croissante de ce système et ses liens avec d'autres domaines, ainsi que l'absence d'ancrage efficace permettant d'assurer la stabilité financière. Les principales banques centrales ont restauré la confiance des marchés financiers en injectant des liquidités. 
Le FMI joue un rôle important en raison de sa perspective très large, englobant à la fois les économies avancées et celles qui sont émergentes ou en développement, qui s'intègrent de plus en plus dans le système financier mondial. Par ailleurs, il ne se focalise pas sur les marchés financiers per se et il a une expertise unique quant aux liens entre l'économie réelle et la situation financière. 
Jusqu'à présent le Fond n'a pas exploité sa position unique, car il a souvent manqué d'initiative, n'a pas suffisamment donné de messages clairs et de recommandations à ses membres. Mais la tourmente financière actuelle montre la réglementation et à la surveillance des marchés présentent des lacunes et que des interactions au niveau mondial, encore mal comprises, demandent une réponse globale. 
Nous pensons que le FMI doit agir pour aider à résoudre les problèmes de stabilité financière et anticiper davantage pour éviter ou amortir de futures crises. Il devrait collaborer étroitement avec le Forum pour la stabilité financière, la Banque pour les règlements internationaux et d'autres organismes internationaux appropriés. 
- Il doit favoriser la stabilité financière au moyen d'un contrôle multilatéral. Il doit se positionner au centre des marchés financiers internationaux et fournir une plate-forme d'analyse destinée non seulement aux banques centrales et aux ministères des Finances, mais aussi aux régulateurs des marchés, aux responsables de la réglementation et aux acteurs du marché. 
Il doit en particulier améliorer sa connaissance des liens entre les structures de contrôle et la situation macroéconomique, notamment la balance des payements et l'évolution des taux de change, en mettant à profit toute l'information dont il dispose sur le plan international et l'expertise qu'il a acquise avec des missions dans ses 185 pays membres. Il pourrait alors identifier les menaces macroéconomiques contre la stabilité et encourager l'adoption des meilleures pratiques par les contrôleurs et les régulateurs des marchés. 
- Il doit favoriser la stabilité financière par un contrôle bilatéral. Il doit repenser la manière d'assurer la stabilité financière dans le travail au jour le jour avec ses membres et intégrer entièrement l'analyse du secteur financier à ses activités de surveillance. 
Ces mesures supposent de diversifier les membres des missions du FMI, de manière à utiliser l'expertise du secteur financier en complément des compétences macroéconomiques et budgétaires. Le Fond doit avoir recours à un plus grand nombre d'experts financiers et moins s'appuyer sur les universitaires. 
- Enfin, il doit aider ceux de ses membres qui ont des programmes précis pour libéraliser et intégrer leur économie dans le système financier mondial. Il devrait envisager de créer les instruments de liquidité appropriés pour donner confiance aux économies de marché émergeantes qui risquent d'être touchées par une crise hors leur contrôle, plutôt que de les forcer à accumuler des réserves de plus en plus importantes ou d'avoir recours à des dispositifs inter-régionaux d'autoassurance. 
Des initiatives dans ces trois domaines contribueraient à créer une institution multilatérale qui aurait l'autorité et l'expertise voulue pour conseiller les pays membres sur les problèmes de contrôle et de régulation d'importance systémique. La tempête financière que nous traversons illustre la nécessité d'une telle institution. 



Le FMI fait l’Europe 
Dans les premiers temps de son existence après la seconde guerre mondiale, la principale tâche du FMI consistait à aider l’Europe à se remettre des ravages de la guerre. Il fut un temps où le Fond menait de très nombreux programmes sur le continent (ainsi que Rong Qian, Carmen Reinhart, et moi-même l’avons montré dans notre nouvelle étude sur la « graduation » induite par les crises de la dette souveraine.) 
L’Europe est devenue l’épicentre de la plus grande expansion de prêt et d’influence du FMI depuis des années. Plusieurs pays d’Europe de l’est dont la Hongrie, la Roumanie et l’Ukraine bénéficient déjà de programmes de prêts substantiels du FMI. 
La résurgence du FMI ces dernières années est stupéfiante. Castré par la rhétorique populiste pendant de la crise de la dette asiatique à la fin des années 90, le Fond s’est débattu pour ancrer à nouveau ses politiques et reconstruire son image. 
Le FMI est au sommet de l’Olympe. En avril 2009, les dirigeants du G20 ont approuvé le quadruplement de la capacité de prêt du FMI. 
Le Fond ne fait pas de cadeau ; il accorde simplement des prêts passerelles pour donner aux pays en faillite le temps qui leur est nécessaire pour résoudre leurs problèmes budgétaires. Même s’il arrive que des pays se libèrent de leur endettement, comme ce fut le cas pour la Chine lors de sa crise bancaire dans les années 90, les pays en faillite doivent en général faire face à de douloureux calculs budgétaires. 
Il faut bien admettre que la réputation d’austérité du Fond est avant tout illusoire. Les pays n’en appellent généralement au FMI que lorsqu’ils sont rejetés par les marchés de capitaux internationaux, et sont contraints à des mesures désespérantes d’austérité où qu’ils s’adressent. 
Mais cette bienveillance est relative. Ce sera très dur – pas seulement pour la Grèce, mais pour tous les autres pays européens en difficulté�� de procéder à un resserrement budgétaire au beau milieu d’une récession sans risquer d’aggraver la spirale. 
L’arrivée du FMI ne signifie pas non plus que les détenteurs d’obligations pourront souffler. Ainsi que Qian, Reinhart, et moi-même le démontrons, il y a de nombreux exemples de pays qui ont intégré les programmes du FMI mais qui ont fait faillite malgré tout. 
L’Ukraine est déjà en grande difficulté. Mais dans la plupart des cas, le processus de défaut souverain se déroule comme théâtre Kabuki au ralenti. 
Si le FMI assujettit ses prêts à des conditions trop strictes, il risque l’affrontement immédiat et un défaut. C’est la dernière chose qu’il désire. 
Jusqu’à présent, il a été très souple en Europe de l’est, en avalisant des programmes définis à partit de projections optimistes tant sur les coupes budgétaires que sur la croissance économique. Le problème avec cette étiquette de ‘M. Gentil’, c’est que si on la garde trop longtemps, même avec les incroyables nouvelles ressources à sa disposition, le FMI ne pourra pas porter ses clients indéfiniment. 
Car il risquerait de ne plus avoir suffisamment de fonds pour faire face à la prochaine crise, et elle est inévitable - et viendra probablement de pays inattendus comme la Chine ou le Japon. De plus, si le Fond perd sa crédibilité pour avoir catalysé la réforme budgétaire, ses sauvetages magnanimes ne serviront qu’à exacerber la crise de la dette souveraine globale qui mijote non seulement en Europe mais aussi aux Etats-Unis, au Japon et ailleurs. 
Une croissance ralentie, des populations vieillissantes et des déficits en forte progression composent un dangereux cocktail. La question pour le FMI en Europe n’est pas de savoir s’il a un plan viable pour y entrer. 


Le FMI doit se mettre à jour sur les contrôles de capitaux 
CAMBRIDGE – D’où vient que le Fonds monétaire international suscite autant d’antipathie chez des gens comme moi? 
Avec Dominique Strauss-Kahn, qui en est le talentueux directeur général, et Olivier Blanchard, un éminent économiste en chef, le Fonds a fait entendre un peu de raison sur la relance budgétaire mondiale, au milieu de la cacophonie ambiante. Pour une institution quasiment frappée d’obsolescence il y a encore peu, c’est une véritable métamorphose. 
Les mesures prises par le Brésil de taxer les entrées de capitaux à court terme de 2%, afin d’éviter la formation d’une bulle boursière et de freiner la progression de sa devise, lui en ont fourni l’occasion. Interrogé sur ce qu’il pensait des contrôles de capitaux, Strauss-Kahn a répondu qu’il n’était marié à aucune doctrine stricte dans ce domaine, mais on a pu lire dans le Financial Times que “le FMI tendait à les déconseiller et à ne pas les imposer comme norme – à cause des coûts qu’ils engendraient et de leur inefficacité dans la plupart des cas.” 
A court-terme, ils sont la ruine de toute gestion macroéconomique intérieure, et ils contribuent à empirer des fluctuations de change excessives. Pour des économies financièrement ouvertes comme le Brésil, les entrées de capitaux spéculatifs compliquent sérieusement le maintien d’une monnaie compétitive. 
A quelques jours seulement de l'entrée en vigueur des contrôles, le président Luiz Inácio Lula da Silva bannissait toute discussion à leur sujet. Quand on s’efforce sérieusement de ne pas laisser flotter la monnaie, il ne faut pas craindre, jusqu’à ce que l’on obtienne des résultats, d’être très ferme en matière de taxes financières et de mesures complémentaires. 
Mais ce qui frappe surtout, c’est que la tactique du Brésil symbolise peut-être la fin de la fascination exercée par la finance étrangère sur les marchés émergents. Il est indéniable, comme l’ont écrit les économistes Arvind Subramanian et John Williamson, que le FMI se doit d’aider les marchés émergents à un meilleur calibrage des contrôles prudentiels, plutôt que de leur taper sur les doigts. 
Elle est emblématique de ces automatismes qui sèment souvent la confusion à propos des avantages et des inconvénients des contrôles de capitaux. On peut être contre, parce qu’on est persuadé que les marchés financiers sont dans l’ensemble une force positive, et que toute interférence ne peut que porter atteinte à leur efficacité. 
En supposant qu’il soit facile d’échapper aux contrôles de capitaux – en fraudant sur la date des transactions, par exemple, ou en faisant de fausses factures – leur impact sur le volume réel sera minime. Les contrôles ne coûteront que peu aux marchés (et entraîneront, peut-être, quelques dépenses administratives pour le gouvernement). 
Et en admettant, d’un autre côté, que les acteurs du marché aient réellement à supporter des coûts élevés – que ce soit à cause des taxes à payer, ou des frais auxquels ils s’exposent en ne les payant pas – les contrôles auront joué d’efficacité en restreignant les afflux. Si vous essayez de gagner sur les deux tableaux, c’est sûrement que votre idée est déjà faite – avant même d’y réfléchir. 
Il peut sembler curieux que les instincts de Strauss-Kahn le guident si mal sur cette question des contrôles de capitaux. On aurait pu penser qu’un socialiste, qui plus est un socialiste français, soit enclin à un peu plus de scepticisme vis-à-vis de la finance. 
Le Trésor des Etats-Unis et Wall Street sont communément tenus responsables de la libéralisation de la finance mondiale, mais ce qui a sans doute pesé bien davantage, c’est le revirement qui s’est produit chez les socialistes français, après leurs tentatives infructueuses de relance keynésienne du début des années quatre-vingt. Quand la fuite des capitaux a contraint François Mitterrand à mettre fin à son programme en 1983, les socialistes de France ont subitement fait volte-face et accueilli la mondialisation financière à bras ouverts. 
Selon Rawi Abdelal, de la Harvard Business School, cet épisode clé a déterminé une évolution qui devait consacrer la libre circulation des capitaux en tant que norme universelle. L’Union européenne de la fin des années quatre-vingt en constitue la première phase, durant laquelle deux socialistes français – Jacques Delors et Pascal Lamy (le président de la Commission européenne et son directeur de cabinet) – ont ouvert la voie. 
La réaction du FMI face aux taxes du Brésil témoigne des progrès du fétichisme de la finance , et de la difficulté à remettre un peu d’équilibre dans le débat sur les mouvements de capitaux – même au lendemain de la plus grande crise financière que le monde ait connue depuis la Grande dépression. Il ne s’agit plus seulement des intégristes de l’économie de marché, issus des rangs de la droite. 
A propos des contrôles de capitaux, John Maynard Keynes a dit notoirement: “ce qui passait pour l'hérésie [la limitation des mouvements de capitaux] est à présent l’orthodoxie.” 


Le FMI réforme ses prêts 
Le Fonds monétaire international devrait être une escale indispensable pour les marchés émergents et les pays en développement qui connaissent des difficultés. Sa capacité à mobiliser des fonds considérables et à renforcer toute crédibilité permet au FMI d’aider à amortir les coûts économiques et sociaux qui pèsent souvent lourd en temps de crise. 
En outre, l’absence d’une assurance aux conditions acceptables au sein du FMI a creusé un important fossé dans l’architecture financière mondiale, notamment pour les économies émergentes les plus dynamiques. Ceci allait à l’encontre du fait qu’il est préférable d’obtenir un financement du FMI avant qu’une situation épineuse ne se détériore. 
Aussi, même s’il demeure essentiel de poser des conditions aux programmes soutenus par le FMI, ces derniers doivent être purement axés sur la résolution d’une situation critique afin que ses conditions soient pertinentes et non intrusives. 
Avec le soutien de nos membres, nous avons complètement remanié notre panoplie d’instruments de prêt pour encourager les pays à aborder le FMI avant qu’une crise ne devienne trop grave ou inextricable. La réforme se compose des trois points fondamentaux suivants : 
D’aucuns ont surnommé ce nouveau dispositif le prêt “EZ” même si peu de pays possédant les critères pour l’obtenir s’imagineraient être assez à l’aise pour réussir à maintenir le cap de leur engagement. Pour d’autres, la conditionnalité sera axée plus nettement sur les domaines fondamentaux, et les conditions structurelles exigeant des mesures législatives difficiles à programmer seront jugées de manière moins formelle. 
Deuxièmement, pour les pays ne pouvant bénéficier de la LCM, l’accord de confirmation, cheville ouvrière des concours financiers du Fonds, sera assoupli à plusieurs titres. Ceci permettra notamment un accès à des ressources élevées avant même que la crise ne se matérialise ainsi que des décaissements plus directs. 
Ce changement va de pair avec le consensus croissant que la capacité de prêt du FMI doit au moins être doublée étant donné la gravité de la crise. C’est aussi d’une importance capitale, puisque un financement insuffisant peut véritablement détériorer la crédibilité d’un arsenal de mesures. 
Stigmatisé pour ses conditions, son manque de financement à l’orée d'une crise ou encore pour la dimension globale de ses dispositifs de sauvetage, le FMI a vu diminuer l’efficacité de son rôle de prêteur en période de crise. Les marchés émergents se tournant vers le FMI pour obtenir un financement précoce à l’aube d’une crise se trouveront ainsi protégés du retour de manivelle mondial, ce qui permettra d’autre part d'endiguer la propagation des crises. 
Le FMI évolue rapidement pour soutenir certains de ses états membres en ces temps de crise, y compris en appuyant des dépenses sociales en vue d’amortir le choc de la crise dans les pays les plus vulnérables. Cette refonte des instruments de prêts adoptée cette semaine nous laisse une marge de manœuvre plus souple et plus réactive pour assister encore plus de pays. 
Enfin, ces réformes font partie d’un grand projet de rénovation du FMI. Nous avons d’autres initiatives en perspective pour augmenter les prêts concessionnels aux pays à faible revenus touchés par la crise, pour renforcer la surveillance du Fonds et sa capacité à déclencher la sonnette d’alarme plus tôt et pour améliorer sa gouvernance de sorte à ménager davantage de place aux pays émergents dans l’économie mondiale. 
J’espère sincèrement que d’autres actions seront prises dans les mois à venir. Conjuguées les unes aux autres, ces réformes représentent un véritable tournant pour le FMI et lui permettra de bien mieux servir ses membres de par le monde. 

La demi-mesure du FMI 
BOSTON – « Ce qui était une hérésie est désormais considéré comme orthodoxe, » avait fait remarquer John Maynard Keynes en 1944, après avoir contribué à convaincre les dirigeants du monde que le tout nouveau Fonds Monétaire International devait permettre que la régulation des flux financiers internationaux demeure un droit fondamental des états membres. Mais dans les années 70 cependant, le FMI et les puissances occidentales avaient initié le démantèlement de la théorie et de la pratique de la régulation des flux de capitaux globaux. 
A grand bruit, le FMI a récemment adopté une nouvelle « vision institutionnelle » qui de toute évidence approuve la re-régulation de la finance globale. Le Fonds reste attaché à une éventuelle libéralisation de la finance, mais il reconnaît maintenant que le libre mouvement des capitaux repose sur un fondement intellectuel beaucoup plus faible que celui du libre échange. 
Le FMI admet en particulier maintenant que la libéralisation du compte de capital exige des pays qu’ils atteignent un certain seuil en matière d’institutions financières et de gouvernance, et que de nombreux marchés émergeants et pays développés ne l’ont pas atteint. Plus fondamentalement, le Fonds a accepté l’idée que les flux financiers transfrontières comportent autant de risques que de bénéfices, particulièrement des hausses subites de flux entrants suivies d’arrêts soudains, ce qui peut provoquer de fortes instabilités économiques. 
Les journaux ont fait leurs gros titres sur le fait que le FMI estime aujourd’hui que les pays peuvent même utiliser les contrôles de capitaux, rebaptisés « mesures de gestion des flux de capitaux, » s’il sont mis en place concomitamment à des mesures monétaires et budgétaires, à l’accumulation de réserves de change, et à des régulations financières macro-prudentielles. Même dans de telles circonstances, ces mesures de gestion des flux de capitaux ne devraient généralement pas établir de discrimination en fonction de la devise. 
Ce mois-ci, le Bureau Indépendant d’Evaluation du FMI a publié une évaluation de la politique du Fonds en matière d’accumulation de réserves qui insinue que l’approche « uniforme » de l’accumulation de réserves continue de prévaloir au sein de l’organisation. De nombreux décideurs dans les marchés émergeants considèrent que l’accumulation de réserves de change durant les années 2000 a permis de protéger leurs pays contre la volatilité du taux de change et la perte de compétitivité à l’exportation. 
Sans surprise, compte tenu de leurs décennies d’expérience en matière de plus ou moins bonne gestion des flux de capitaux, les décideurs des marchés émergeants ont considéré le « réexamen » de ces questions par le FMI avec une attention toute particulière. De 2009 à 2011, alors que les économies avancées s’attachaient à des taux d’intérêts proches de zéro et aux facilités quantitatives, les investisseurs avides de rendements se sont précipités dans des pays comme la Corée du Sud et le Brésil avec leurs capitaux fébriles, entrainant une appréciation de la monnaie et des bulles spéculatives. 
Contrairement à précédemment cependant, les pays émergeants et en développement ont évité le pire, précisément parce qu’ils avaient appris à accumuler des réserves de change et à réguler leurs flux de capitaux transfrontières, tout en assouplissant ces mesures pour éviter ou mitiger les arrêts soudains. Et pourtant, en dépit de l’abondance d’études et de l’expérience des pays affirmant le contraire, le FMI s’entête dans l’idée d’une libéralisation du compte de capital éventuelle. 
Dans une nouvelle étude qui étudie et réactualise la littérature économique, Arvind Subramanian, Olivier Jeanne, et John Williamson ont conclu que « la communauté internationale ne devrait pas chercher à promouvoir totalement le libre-échange des actifs – même sur le long terme – parce que… la libre mobilité des capitaux semble ne pas vraiment être bénéfique en terme de croissance à long terme. » 
Donc, la recommandation du FMI de recourir aux contrôles de capitaux uniquement après avoir épuisé les ajustements de taux d’intérêt, l’accumulation de réserves et la régulation prudentielle est en total décalage avec la profession. En effet, de récents travaux en théorie économique montrent que le contrôle de capitaux peut effectivement être une mesure optimale. 
Car les propres recherches du FMI montrent que les pays qui ont tout d’abord appliqué les contrôles de capitaux – ou en association avec un ensemble d’autres mesures macro-prudentielles – ont été parmi les plus résilients durant la crise financière globale. Dans de nombreux cas, les contrôles n’étaient ni fondés sur les marchés ni temporaires. 
Le FMI ne tient pas non plus totalement compte du fait que les flux de capitaux devraient être régulés « aux deux extrémités, » ou du moins que les régulations des pays avancés n’aggraveront pas les choses. Les recherches effectuées par le FMI depuis un an ont mis en avant des circonstances dans lesquels les pays industrialisés devraient aussi participer à la régulation des flux de capitaux globaux. 
La bonne nouvelle est que l’Article VI des statuts du FMI tient toujours : « Les États membres peuvent prendre les mesures de contrôle nécessaires pour réglementer les mouvements internationaux de capitaux. » 

De l’importance du FMI 
Le président George W. Bush a invité les dirigeants du monde à un sommet à Washington le 15 novembre, afin de concevoir une nouvelle architecture financière susceptible d’empêcher que ne se reproduisent de telles crises. Le Fonds Monétaire International (FMI), seule institution mondiale mandatée pour protéger la stabilité financière, a un rôle primordial à jouer. 
La réforme de l’architecture financière internationale doit porter sur un meilleur contrôle, davantage de transparence sur les marchés financiers, un système d’alarme précoce efficace en cas de crise et une meilleure coordination des politiques internationales. 
Des failles de réglementation ont provoqué des retombées dans d’autres pays. Les mécanismes de résolution de crise pour les banques qui opèrent à l’international étaient inexistants ; une coordination internationale de la réglementation est clairement nécessaire. 
Une plus grande transparence implique aussi un accord international portant sur des structures d’incitation dans le secteur financier, visant à décourager la prise excessive de risques. Pendant trop longtemps, toutes les innovations financières ont été considérées comme bénéfiques pour le développement économique et comme un moyen de partager les risques. 
Certes, il y a eu des avertissements prévenant que la prise de risque devenait excessive, mais pendant trop longtemps, l’espoir que les forces du marché allaient résoudre tous les problèmes a prévalu. Il nous faut des mécanismes d’alerte précoce, assortis d’actions concrètes. 
Il est important d’améliorer les contrôles, mais les pays doivent aussi se préparer à coordonner leurs politiques économiques et de taux de change. Avec leurs achats massifs de dollars, les économies émergentes ont pendant trop longtemps soutenu la culture du crédit aux États-Unis qui a fini par déboucher sur cette crise. 
Il importe particulièrement que le FMI joue un rôle plus affirmé car tous ces problèmes sont interconnectés. En effet, le FMI, grâce à la diversité de ses pays membres et à l’accumulation de son savoir-faire international, est le mieux placé pour endosser le rôle de meneur dans une approche multilatérale de la stabilité financière. 
Étant donné que des équipes du FMI travaillent aujourd’hui dans le monde entier pour aider les gouvernements à mettre en place des programmes capables de restaurer la confiance, il est clair que son rôle de prêteur de dernier recours n’a rien d’obsolète. Mais cela comporte un sous-entendu amer : le FMI doit à présent réparer les dégâts occasionnés dans les pays émergents par une crise financière dont les origines viennent d’ailleurs. 
Au niveau mondial, le FMI peut aider à concevoir un système de réglementation global pour les marchés financiers en fournissant une plateforme aux acteurs clés. Le Fonds peut apporter une aide analytique, identifier des failles de réglementation et indiquer les endroits où elle a besoin d’être renforcée. 
Jusqu’à présent, cependant, les États-Unis se sont abstenus de laisser le FMI s’impliquer. Des analyses sous la supervision du Financial Sector Assessment Program du FMI doivent devenir obligatoires, et leurs résultats intégrés aux activités ordinaires de surveillance du Fonds. 
Le FMI devrait être autorisé à amener les décideurs d’États-membres clés à la table, et ce sur la base de son analyse indépendante. Des consultations multilatérales peuvent contribuer à empêcher des pays de prendre des mesures économiques qui affectent négativement la stabilité financière et économique d’autres pays. 
Les programmes traditionnels du FMI, concentrés sur des politiques budgétaires ou monétaires, sont insuffisants dans cette crise financière. Le Fonds doit établir des lignes de crédit pour les pays qui conduisent des politiques macro-économiques solides. 
Lors de sa récente réunion annuelle, le FMI s’est vu demander de prendre la tête des opérations, de tirer des leçons de la crise et de faire des propositions pour une meilleure architecture financière. Jusqu’à aujourd’hui, le FMI avait dû se fier à la qualité de ses conseils, tout en restant les bras ballants quand ils étaient ignorés. 
Le Fonds doit lancer des messages politiques plus puissants et, si nécessaire, être capable de les faire appliquer. Les prochaines semaines nous diront si les dirigeants qui appellent à un nouveau Bretton Woods accepteront de donner un mandat d’une importance si accrue à des institutions multilatérales comme le FMI. 

Pour une réforme de la gouvernance économique mondiale 
WASHINGTON – Il y a un an la situation économique était des plus sombres : une forte récession mondiale, une destruction d'envergure des richesses, le déclin du commerce et de l'emploi. 
L'économie mondiale est maintenant sur la voie de la reprise, même si elle est inégale, et la situation financière est nettement meilleure. Néanmoins, des nuages lourds d'incertitude sont toujours là et il reste encore beaucoup à faire. 
La création d'un système financier mondial solide, stable et sûr commence à peine. Par ailleurs la reprise n'est pas générale, le chômage est encore très souvent à la hausse, on ne s'est pas encore attaqué au déséquilibre de l'épargne au niveau mondial et les pays pauvres restent vulnérables. 
Où nous situons-nous dans les annales des crises économiques ? En terme de réformes, nous nous trouvons à un point critique où l'on peut reformer fondamentalement le système - ceci notamment parce que notre mémoire collective est suffisamment fraîche pour que nous ayons la volonté politique nécessaire. 
Il faut réformer la gouvernance économique mondiale, y compris le FMI, de manière à ce qu'elle reflète les réalités de notre époque, et renforcer la réglementation et la surveillance du secteur financier. Des progrès ont été accomplis dans ces deux directions. 
Ils ont triplé le budget du FMI, convenu de donner davantage de poids dans l'attribution des quotes-parts aux pays émergeants et en développement encore sous-représentés et se sont engagés à soumettre leurs projets en matière de politique économique à l'approbation mutuelle des membres du groupe, ceci avec l'aide du FMI. Reconnaissant que chaque pays ne peut plus à lui tout seul atteindre ses objectifs économiques, cet examen par les pairs vise à intégrer systématiquement l'intérêt collectif global dans les politiques nationales. 
Plus spécifiquement, quelles sont en 2010 les priorités en matière de gouvernance pour les responsables politiques ? A l'automne dernier, les pays membres du FMI ont avalisé les propositions du G20 et demandé à ce qu'en 2010 le Fonds se réforme dans quatre secteurs clefs (les ampquot;Décisions d'Istanbulampquot;) : son mandat, son rôle financier, sa gouvernance et la surveillance multilatérale. 
- Nous devons tout d'abord réévaluer le mandat originel du FMI tel qu'il figure dans ses statuts et la manière dont il a été appliqué ces dernières années – ceci à la lumière de l'ensemble des mesures de nature économique et financière qui affectent actuellement la stabilité mondiale. Si l'objectif général de soutien à la stabilité financière et à une croissance durable au niveau mondial reste pertinent, l'intensification des flux de capitaux, les interdépendances dans le secteur financier, la détention d'avoir transfrontaliers et la nature de la crise soulignent la nécessité de reconsidérer le mandat du FMI et sa mise en œuvre. 
Nombre de pays ont constitué d'importantes réserves en devises étrangères, en partie à titre d'assurance contre des événements extérieurs. Mais cette forme d'auto-assurance complique la gestion des taux de change et la politique monétaire, elle constitue une mauvaise allocation des capitaux sur le plan intérieur et au niveau international et pourrait aboutir à de grandes crises financières. 
Au titre du réexamen des prêts accordés par le FMI, nous avons introduit la Ligne de crédit modulable (LCM), un instrument d'assurance préventif pour les pays membres dont les politiques sont solides. Trois pays (le Mexique, la Pologne et la Colombie) y ont eu recours, mais il faudra sans doute innover à une plus grande échelle. 
- A Istanbul le Conseil des gouverneurs du FMI a avalisé le grand pas en avant accompli en matière de gouvernance décidé par le G20 : le transfert avant fin janvier 2011 d'au moins 5% des quotes-parts des pays sur-représentés vers les marchés émergeants et les pays en développement dynamiques. 
- Le Conseil des gouverneurs du FMI a donné son accord à la proposition du G20 demandant à ce que le Fonds l'aide dans l'examen des politiques économiques de ses pays membres les uns par les autres. Le FMI a une expérience considérable en matière d'examen des projets de politique économique par des pairs, mais ses recommandations n'ont pas toujours été suivies d'effet. 
- Enfin, en ce qui concerne la réglementation et la surveillance du secteur financier, les gouvernements doivent poursuivre la réforme de la réglementation microprudentielle (entités individuelles) et macroprudentielle (à un niveau global et national systémique). Le FMI travaille avec le Conseil de stabilité financière et d'autres organisations pour développer de nouveaux principes et de nouvelles directives sur les capitaux, les liquidités, l'effet de levier, l'interconnectabilité, les grandes institutions d'importance systémique, le ampquot;périmètreampquot; de la réglementation et la nature pro-cyclique des règles. 
Les dirigeants politiques ont beaucoup à faire, mais ce qu'ils ont déjà accompli est impressionnant. S'ils continuent à travailler ensemble pour faire face aux défis communs dans un esprit de coopération, ils ont toutes les chances de réussir. 


Le changement du FMI 
NEW YORK – La réunion de printemps annuelle du Fond Monétaire International a marqué de manière notable les efforts du Fond pour se distancer de sa propre doctrine en ce qui concerne les contrôles de capitaux et la flexibilité du marché du travail. Il semble qu’un nouveau FMI a graduellement émergé, de manière prudente, sous le leadership de Dominique Strauss-Kahn. 
Un peu plus de 13 ans plus tôt, lors de la réunion du FMI à Hong Kong en 1997, le Fond avait tenté d’amender sa charte de manière à obtenir plus de liberté pour pousser les pays vers la libéralisation de leur marché des capitaux. Il n’aurait pas pu choisir un pire moment : la crise est-asiatique était alors en préparation – une crise qui était largement le résultat de la libéralisation des marchés de capitaux dans une région qui, étant donné son taux d’épargne élevé, n’en avait pas besoin. 
Il s’agissait d’une demande des marchés financiers occidentaux – et des ministères des finances occidentaux qui les servent de manière si loyale. La dérégulation financière aux Etats-Unis a été la cause principale de la crise globale qui a éclaté en 2008, et la libéralisation des autres marchés financiers et de capitaux a permis la propagation ce trauma « made in USA » à travers le monde. 
La crise a démontré que des marchés libres et sans entrave ne sont ni efficients, ni stables. De même, ils ne sont pas nécessairement performants pour fixer les prix (voyez la bulle immobilière), y compris les taux de change (qui sont simplement le prix d’une monnaie par rapport à une autre). 
Et la politique non conventionnelle de « quantitative easing » (QEII) de la Réserve Fédérale américaine a inévitablement signifié la mort de l’idéologie des marchés sans entrave : l’argent va là où les marchés pensent que les rendements sont les plus élevés. 
L’afflux d’argent dans les marchés émergents provoqué par la politique des Etats-Unis a convaincu les ministres des finances et gouverneurs de banque centrale, y compris ceux qui y sont idéologiquement opposé, de la nécessité d’intervenir. En effet, l’un après l’autre, tous les pays ont décidé d’intervenir d’une manière ou d’une autre pour empêcher que la valeur de leur monnaie ne grimpe à des niveaux astronomiques. 
Au contraire, la crise aurait dû nous faire comprendre que les marchés financiers ont besoin d’être régulés, et que les flux de capitaux transfrontaliers sont particulièrement dangereux. De telles régulations devraient avoir un rôle crucial dans tout système visant à assurer la stabilité financière ; les utiliser seulement en dernier recours est une recette pour une instabilité permanente. 
Il existe une gamme étendue d’outils de gestion des comptes de capitaux, et le mieux est que chaque pays en utilise plusieurs d’entre eux. Même s’ils ne sont pas entièrement efficaces, ils sont en général beaucoup mieux que rien. 
Cependant, un changement encore plus important concerne le lien que le FMI a finalement établi entre inégalité et instabilité. Cette crise a largement été une conséquence des efforts des Etats-Unis pour soutenir une économie affaiblie par une inégalité qui a fortement augmenté, au moyen de taux d’intérêts faibles et d’une régulation lâche (dont la combinaison a fait en sorte que beaucoup de gens ont emprunté bien au-delà de leurs moyens). 
La crise a aussi remis en question des dogmes de longue date qui attribuent le chômage à la rigidité du marché du travail, parce que des pays avec des salaires plus flexibles, comme les USA, se sont moins bien comportés que les économies nord-européennes, y compris l’Allemagne. En effet, lorsque les salaires diminuent, les travailleurs éprouvent encore plus de difficulté à rembourser leurs dettes, ce qui fait empirer les problèmes sur le marché immobilier. 
Aussi inégale était l’Amérique avant la Grande Récession, la crise et la manière dont elle a été gérée ont encore amplifié l’inégalité des revenus, rendant une reprise encore plus difficile. L’Amérique se prépare à sa propre version de malaise à la japonaise. 
Pourtant, il existe des moyens de sortir de ce dilemme : renforcer les négociations collectives, restructurer les emprunts hypothécaires, utiliser bâtons et carottes to amener les banques à se remettre à prêter, réformer les politiques fiscales et budgétaires en vue de stimuler l’économie aujourd’hui par des investissements de long terme et implémenter des politiques sociales assurant des opportunités pour chacun. 
La nouveauté est que le FMI a rejoint le chour. Pour reprendre les mots par lesquels Strauss-Kahn a conclu son discours devant la Brookings Institution quelques jours avant la réunion récente du Fond : « En fin de compte, l’emploi et l’équité sont des éléments de stabilité économique et de prospérité, de stabilité politique et de paix. 
Strauss-Kahn se révèle être un leader sagace du FMI. Espérons seulement que les gouvernements et les marchés financiers tiennent compte de son appel. 


Le Jeu de l’immigration 
Les Livres verts, comme on les appelle en Europe, ou les Livres blancs, comme on les appelle en Amérique et en Grande-Bretagne, sont souvent de simples essais rhétoriques : des études financées par les gouvernements qui mettent noir sur blanc des principes généraux peu à même d’être mis en pratique. 
Tandis que l’objectif est « d’harmoniser les politiques envers les migrants économiques dans toute l’Union européenne », le Livre expose dès le début que les décisions dans ce domaine doivent rester entièrement sous la juridiction des gouvernements nationaux. Certains des règlements qu’il propose sont inapplicables et de ce fait ne représentent qu’une simple source de complication bureaucratique pour les migrants et leurs employeurs qui nécessitera une immense force bureaucratique pour les gérer. 
La coordination des politiques nationales en matière de migration restera au niveau des utopies si les décisions continuent d’être placées sous la responsabilité exclusive des gouvernements nationaux. L’Union européenne ne donne aucun signe permettant de croire à la convergence des réglementations nationales en matière de migration économique. 
Les politiques sur la migration se renforcent, particulièrement dans les pays qui sont déjà équipés des restrictions les plus sévères. Depuis 1995, le groupe des 15 de l’Union européenne a mis en place 26 réformes des politiques de migration : les deux-tiers ont renforcé leur législation en multipliant les obstacles de procédure auxquels doivent faire face les demandeurs de visa, en réduisant la durée des permis de travail ou en compliquant le regroupement familial. 
Les pays se montrent plus durs parce que les flux de migration peuvent être détournés à travers les juridictions. Cela soulève dans l’opinion publique le problème des migrants rejetés par un pays et se déversant dans d’autres pays où la législation serait moins stricte. 
Les débordements résultant des politiques internationales sont fréquents. La Finlande a renforcé sa législation sur l’immigration en 2004, suivant de près la position adoptée par le Danemark en 2002. 
Cette course aux restrictions a imprégné les prises de décision sur les arrangements transitoires suite à l’accession à l’Union européenne de 10 nouveaux membres en mai dernier, dont huit pays post-communistes. Douze des 15 pays ont manqué à leurs promesses de ne pas restreindre le flux des travailleurs en provenance des nouveaux États membres quand il est clairement apparu que l’Autriche et l’Allemagne fermaient leurs frontières à l’immigration en provenance de leurs voisins de l’Est. 
Pourtant, les réglementations nationales restrictives ne semblent pas empêcher la migration : elles ne font qu’altérer l’orientation géographique des flux et alimenter l’immigration illégale, augmentant ainsi la taille de l’économie parallèle. 
Il est possible d’adopter des restrictions réalistes en Europe en prenant simplement en compte les débordements de migration dans les différentes juridictions, ce qui nécessite de mettre en place des politiques décidées au niveau de l’Union européenne. Toutefois, les gouvernements nationaux hésitent encore à déléguer leur autorité : en novembre 2004, le Conseil de l’Europe a accepté un vote à la majorité qualifiée sur des mesures concernant l’immigration illégale tout en laissant les restrictions sur l’immigration légale assujetties à un vote majoritaire, comme si l’immigration légale et l’immigration illégale ne représentaient pas tout simplement les deux côtés d’une même pièce. 
Il indique que les gouvernements nationaux sont mieux à même de « répondre aux besoins spécifiques de leur marché du travail ». Il ne met pas l’accent sur les avantages évidents à exploiter du fait que l’Union européenne peut agir comme décideur unique pour la mise en place de contrôles aux frontières, signataire unique d’accords de coopération avec les pays d’origine des migrants, et encourager les types de flux qui conviennent le mieux à l’Europe. 
Le Livre vert suggère également qu’avant d’admettre des migrants, les pays membres « exigent la preuve que personne sur le marché du travail intérieur ne puisse remplir les conditions pour le poste offert ». Il est fort peu probable que cela puisse être possible, même sous l’égide d’un planning centralisé. 
Qui va examiner leur plan d’entreprise ? Même si les suggestions du Livre étaient plausibles, ce qui n’est pas le cas, elles amènent une autre question : devrions-nous empêcher les migrants de prendre des risques d’entrepreneur ? 
Si on les prend au sérieux, ces réglementations n’apporteront rien de bon, si ce n’est de forcer les migrants et leurs employeurs potentiels à trouver d’autres moyens pour se retrouver. Le Livre vert sur l’immigration de la Commission européenne ressemble à une invitation à plonger dans l’économie parallèle. 

Le résultat immoral d'une théorie morale 
De nombreux philosophes de la tradition catholique romaine du droit naturel affirment qu'il n'existe aucune exception à cette interdiction, du moins si nous parlons d'ôter une vie intentionnellement et directement, plutôt qu'à titre d'effet secondaire d'une autre action. (Ces théoriciens moraux définissent aussi le terme « innocent » à l'exclusion des combattants ennemis, pour autant que la guerre menée soit juste.) 
Lorsque ce point de vue se combine, comme c'est généralement le cas dans la doctrine catholique romaine, avec l'affirmation selon laquelle toute progéniture de parents humains est un être humain dès l'instant de sa conception, il s'ensuit alors nécessairement que l'avortement n'est jamais permis. Mais le cas d'une Salvadorienne de 22 ans, connue des médias sous le nom de Beatriz, rend le caractère absolu de cette doctrine très difficile à défendre. 
Beatriz, mère d'un jeune fils, est atteinte de lupus, une maladie auto-immune, ainsi que d'autres complications. Sa première grossesse a été très difficile. 
Chez la plupart des femmes, ce seul fait aurait suffi à interrompre la grossesse. Mais Beatriz avait une autre excellente raison d'agir de la sorte : le fœtus était atteint d'anencéphalie, une maladie dans laquelle le cortex cérébral, la partie du cerveau associée à la conscience, est absent. 
Les rares survivants sont incapables de répondre même au sourire de leur mère. Dans les pays dotés du dépistage prénatal et de lois libérales sur l'avortement, l'anencéphalie est devenue très rare parce que presque toutes les femmes qui se savent porteuses d'un fœtus anencéphale optent pour l'interruption de grossesse. 
Alors que les pays européens traditionnellement catholiques comme l'Italie et l'Espagne ont libéralisé leurs lois sur l'avortement, l'Amérique latine, restée fidèle à sa foi, continue d'appliquer certaines interdictions les plus strictes au monde. L'année dernière en République dominicaine, une jeune fille de 16 ans atteinte d'un cancer refusait depuis plusieurs semaines la chimiothérapie parce qu'elle était enceinte et que les médecins craignaient que le traitement susceptible de lui sauver la vie ne provoque son avortement. 
Au Salvador l'avortement est interdit sans exception. En avril les médecins de Beatriz ont demandé aux tribunaux de leur permettre d'interrompre sa grossesse pour des motifs médicaux, mais leur demande a été rejetée. 
Pour quiconque se préoccupe du bien-être humain (mais tout aussi bien de l'épanouissement humain en général) un tel résultat est absurde. Un avortement pratiqué sur un fœtus anencéphale met fin à une vie qui peut est peut-être humaine, dans la mesure où il s'agit de la vie d'un membre de l'espèce Homo sapiens, mais d'une vie qui ne disposera d'aucun bien-être, puisque l'enfant dans le cas où il survit, sera incapable de profiter de quoi que ce soit. 
D'autre part, ne pas autoriser Beatriz à avorter risque d'entraîner la mort d'une jeune femme qui souhaite désespérément vivre et qui a tant de choses à accomplir. Cela risque également de priver de sa mère son fils d'un an. 
Après la décision de la Cour suprême, le Ministre de la santé du Salvador, Maria Rodriguez, a annoncé que Beatriz serait autorisée à subir une « césarienne avant terme », qu'elle a déclaré ne pas être un avortement, mais une « naissance provoquée ». Cette opération a été effectuée le 3 juin : le nouveau-né anencéphale est mort cinq heures plus tard. 
Cela était peut-être préférable à une interruption de grossesse plus précoce, mais on peut toutefois se demander pour qui cela était préférable. Ce n'était certainement pas mieux pour Beatriz, toujours en soins intensifs, et pour qui l'impact à long terme de la grossesse sur sa santé reste incertain. 
Un point négligé dans le débat sur le cas de Beatriz est que cette même théorie du droit naturel catholique, qui insiste sur le fait que tuer un être humain innocent est toujours mal, fournit également un argument selon lequel il n'est pas mal de tuer un fœtus anencéphale. Dans d'innombrables textes, les philosophes catholiques, les théologiens et les bio-éthiciens soutiennent qu'il est toujours mal de tuer des êtres humains innocents, parce que contrairement aux animaux non-humains, ils sont dotés d'une « nature raisonnable ». 
L'utilisation de l'expression « un être doté d'une nature raisonnable » est très large, peut-être trop large, même lorsqu'elle s'applique à des fœtus normaux. L'appliquer à des fœtus anencéphales requiert de franchir une étape supplémentaire, beaucoup plus douteuse. 
Thomas d'Aquin, par exemple, ne pensait pas que la nature raisonnable fût présente dans chaque membre de l'espèce Homo sapiens. Il a estimait qu'un certain degré de développement est nécessaire pour que l'animal humain devienne un être doté d'une nature raisonnable. 
Pour cette raison, même ceux qui croient qu'il est toujours mal de tuer intentionnellement un être innocent doté d'une nature raisonnable ne doivent pas être opposés à l'autorisation d'une interruption de grossesse en faveur de Beatriz. Ils auraient dû opter pour une solution humaine en vue de ne pas ajouter une fin tragique à une histoire déjà bien triste. 

La psychologie des foules du Printemps arabe 
ABOU DABI – En 1896, le psychologue social Gustave Le Bon mettait en garde ses contemporains sur les dangers des foules : « Il faut savoir résoudre les problèmes que la psychologie [des foules] nous pose, ou se résigner à être dévoré par elles. » 
Depuis que les foules ont envahi les rues de Tunis, du Caire, de Benghazi et d'autres villes arabes, en renversant des régimes vieux de plusieurs décennies, certains témoins et analystes se sont demandé quelle direction prenait le monde arabe. Mais ils se sont concentrés presque exclusivement sur la dimension politique des événements : qui sont les meneurs, et quelles sont leurs revendications ? 
En fait, la persistance, l'intensité et la fréquence des protestations – notamment en septembre, quand la milice locale à Benghazi a tué Christopher J. Stevens, l'Ambassadeur des Etats-Unis en Libye – démontre le rôle que la culture et la psychologie des foules jouent dans la détermination de la trajectoire du monde arabe. Après des décennies de régime autoritaire, les citoyens frustrés par des institutions discréditées et par des partis politiques paralysés, ont commencé à utiliser les médias sociaux pour organiser la résistance civile. 
Ainsi les pays touchés par le Printemps arabe font maintenant face aux sphères politiques façonnées par la dynamique des foules, plutôt que par de véritables mouvements politiques ou idéologiques. En fait, une grande partie se produit aujourd'hui dans le monde arabe peut se comprendre par l'étude des foules. 
Les foules sont le contraire des organisations : plutôt que d'être dominées par des hiérarchies rigides, elles sont souvent animées par des personnes n'ayant aucun grade officiel. 
Le Liban a peut-être été le premier pays arabe à faire l'expérience de la politique de la foule. Après l'assassinat du Premier Ministre Rafic Hariri en février 2005, des foules dirigées par différents partis politiques ont occupé la Place des Martyrs du centre-ville de Beyrouth. 
Mais les foules non organisées ont finalement éclipsé les groupes structurés, pour devenir une force dominante dans la vie politique libanaise. En fait les deux coalitions politiques rivales du Liban, l'Alliance du 8 mars et l'Alliance du 14 mars, tirent leurs noms des principaux rassemblements de foule qui ont eu lieu à ces dates en 2005. 
L'expérience du Liban indique le désaccord entre la psychologie des foules et les buts des élites politiques qui se rassemblent derrière elles : un conflit qui peut également être vu dans celui de la place de Tahrir en Egypte, dans celui de Sidi Bouzid en Tunisie et à Tripoli en Libye, où les foules ont donné plusieurs fois l'assaut au bâtiment du Parlement ces derniers mois. 
Les gouvernements doivent trouver une manière d'empêcher de petits groupes d'employer l'usage des foules comme un capital politique, entraînant de ce fait les tailles des foules à devenir plus décisives que le nombre de bulletins de vote dans les urnes. Mais les institutions démocratiques traditionnelles, comme les partis politiques, les parlements et les comités consultatifs, ne sont pas expérimentés face à ces défis. 
Contrairement à l'Europe de la fin des années 1980 et du début des années 1990, les foules du Printemps arabe se sont regroupées sur Internet avant de sortir dans les rues, ce qui constitue un nouveau genre de fait social. Le Printemps arabe, suivant l'exemple du Mouvement vert en Iran en 2009, a inauguré l'ère des « iCrowds » (ou iFoules) – qui se rassemblent, se mobilisent et s'organisent par le biais des médias sociaux. 
Mais les médias sociaux peuvent également servir à démobiliser efficacement les gens, en réduisant le fossé entre la psychologie et le pouvoir du leadership politique, et ceux des masses. La classe politique naissante doit améliorer sa compréhension politique du phénomène iCrowd, et apprendre à s'armer de la puissance des outils tels que Facebook, Twitter, YouTube, les blogs, les applis et les SMS. 
Aux États-Unis, la campagne électorale du président Barack Obama a tiré parti de cette possibilité, en utilisant largement les médias sociaux pour communiquer des messages politiques et pour dynamiser et mobiliser ses partisans. Une fois au pouvoir, Obama a lancé l'appli de la Maison Blanche, conçue pour offrir à ses citoyens une nouvelle manière d'être en relation avec leurs dirigeants à Washington, notamment par des mises à jour sur les derniers événements, des aperçus sur les initiatives du gouvernement, et par l'accès à des photos à haute résolution et à des vidéos en direct d'événements à la Maison Blanche. 
Dans leur étude, Quy Huy et Andrew Shipilov de l'INSEAD ont montré que les chefs d'entreprise qui utilisent les médias sociaux construisent ce qu'ils appellent du « capital émotionnel » chez leurs employés. Cela aide les dirigeants à développer et à maintenir des liens humains avec un grand groupe de personnes malgré l'écart de pouvoir, tout en facilitant l'identification des employés à l'organisation. 
Observés attentivement, les médias sociaux peuvent s'interpréter, de la même manière que les nuages annoncent la tempête. Détectées suffisamment tôt, certaines solutions peuvent être diffusées sur les foules tumultueuses avant qu'elles ne déferlent sur les nouvelles institutions fragiles. 

La mort au masculin 
LONDRES – Les médias d’actualité ne cessent de nous avertir des risques que présentent nos activités quotidiennes pour notre santé. Or, il se pourrait bien que le risque sanitaire mondial le plus considérable, bien que négligé, réside dans les normes liées aux genres masculin et féminin. 
Malgré la solidité des preuves du caractère néfaste des stéréotypes et des préjugés basés sur le genre à l’égard de notre santé, les problématiques sanitaires liées aux sexes sont en grande partie ignorées ou mal comprises, les organisations sanitaires internationales limitant bien souvent les efforts sexospécifiques aux femmes ou, de manière encore plus étroite, aux mères de famille. Pourtant, selon l’Organisation mondiale de la santé, dans la totalité des États du monde à l’exception de trois d’entre eux, les femmes peuvent s’attendre à vivre plus longtemps que les hommes, de sept ans de plus au Japon à seulement un an dans un certain nombre de pays plus pauvres d’Afrique sub-saharienne. 
La supériorité de l’espérance de vie des femmes a longtemps été associée à certaines « prédispositions biologiques, » les différentes théories faisant par exemple valoir une meilleure protection chez les femmes en raison d’une quantité de fer plus faible, ou encore l’absence de gènes « supplémentaires » sur le chromosome Y masculin. Certains des facteurs les plus évidents en direction du raccourcissement de l’existence masculine sont néanmoins de nature plus terre à terre, bien que politiquement délicate, résidant bel et bien dans des différences de comportements « appropriés » à l’endroit des hommes et des femmes, dictés par la société et renforcés par le marché. 
Les données publiées l’an dernier dans le journal médical The Lancet révèle que le top dix des maladies les plus lourdes à travers le monde seraient plus courantes chez les hommes que chez les femmes, la marge étant bien souvent considérable. Les hommes décèdent par exemple deux fois plus du cancer du poumon que les femmes. 
Ces disparités s’expliquent en grande partie par le fait que les hommes sont exposés à davantage de risques que les femmes. Bien qu’il puisse exister un aspect biologique en faveur d’une propension supérieure au risque chez les hommes (et notamment chez les jeunes), les normes de genre renforcent les comportements risqués et malsains en les associant à la masculinité. 
Dans la mesure où les normes sociales, dans la majeure partie du monde, dissuadent les femmes de fumer, de boire de l’alcool ou encore, dans les cas les plus extrêmes, de conduire automobiles et motos, les annonceurs opérant dans ces secteurs ont tendance à cibler les hommes. Les producteurs de boissons alcoolisées sont par exemple les principaux sponsors des sports professionnels masculins, et rarement des événements sportifs féminins. 
Par ailleurs, les publicitaires font bien souvent la promotion d’une philosophie du « vivre intensément, quitte à mourir jeune, » afin d’encourager les hommes à ignorer les risquent que leurs produits sont susceptibles de présenter pour la santé. Bien que trois des authentiques « cowboys Marlboro » soient décédés d’un cancer du poumon, leur esprit macho perdure encore aujourd’hui dans les publicités pour le tabac au sein de nombreux pays à revenu faible et intermédiaire. 
Cette plus forte sollicitation s’explique par les besoins des femmes en matière de planning familial ou encore de services prénatals, celles-ci cherchant soit à prévenir, soit à favoriser une grossesse. Mais même lorsque l’on s’attendrait à ce que le recours aux soins de santé soit équivalent, comme par exemple en matière de traitement du VIH/sida en Afrique, les comportements liés au genre empêchent les hommes séropositifs de se voir prescrire des médicaments antirétroviraux proportionnellement à leurs besoins. 
Pourtant, bien que les normes de genre menacent clairement la santé des hommes autour du monde, les principales organisations internationales continuent d’ignorer le problème, ou alors n’appréhendent que les problématiques spécifiques aux jeunes filles et aux femmes dans leur conception des stratégies destinées à améliorer la santé mondiale. La Global Health Initiative tire par exemple parti de l’argent des contribuables américains pour compenser les « inégalités et disparités liées au genre qui compromettent de manière disproportionnée la santé des femmes et des jeunes filles. » 
Si le sexe féminin est de toute évidence moins puissant, moins privilégié, et bénéficie de moins d’opportunités que les hommes à travers le monde, ceci ne saurait justifier la négligence de l’évidence. Après tout, comment une approche axée sur seulement une moitié de la population ayant tendance à prendre moins de risques et à recourir plus fréquemment aux services de santé pourrait-elle espérer faire disparaître les inégalités entre les sexes ? 
La lutte contre les difficultés sociales et économiques émergentes associée à une santé défavorable – et notamment l’appréhension des problématiques liées au vieillissement de la population dans de nombreux pays – exige une nouvelle approche, dont il s’agirait qu’elle remplace le modèle déséquilibré et improductif qui prévaut actuellement. Il est grand temps d’abandonner les normes de genre qui menacent la santé masculine, et de privilégier une approche sociétale, culturelle et commerciale en direction d’un mode de vie plus sain pour tous. 
Bien que les hommes continuent de boire davantage – et plus souvent – que les femmes, la fréquence des ivresses chez les jeunes filles et les jeunes garçons est désormais à peu près égale. Tandis que les marchés asiatique et africain s’ouvrent, un certain nombre de changements sociétaux similaires pourraient bien suivre à mesure que les annonceurs d’alcool et de tabac se tournent vers de nouveaux clients. 
L’industrie mondiale de la santé, multimilliardaire, semble avoir fort malmené la maxime du philosophe, se concentrant plutôt sur la « santé aux femmes. » Or, le fait de privilégier la santé d’un seul des deux sexes entrave l’égalité des genres, et trahit l’objectif des initiatives mondiales en matière de santé, qui consiste – ou devrait consister – à œuvrer pour l’amélioration de la santé de tout un chacun. 

À quel moment la dette publique devient-elle risquée ? 
Ses taux d’intérêt nominaux sont voués à augmenter à mesure de la crainte croissante des détenteurs d’obligations à l’égard de l’inflation. Ses chefs d’entreprise auront quant à eux tendance à courber l’échine, et s’efforceront d’exfiltrer leurs richesses hors des sociétés qu’ils dirigent, de peur d’être soumis à un futur impôt sur les sociétés élevé. 
De plus, lorsque l’inflation s’installe, la division du travail diminue. Ce qui constituait auparavant une large toile de fond tissée par de très fins liens monétaires se fragmente alors en réseaux de petite taille solidifiés par d’épais liens de confiance personnelle et d’obligation sociale. 
Mais ceci peut-il arriver aussi longtemps que les taux d’intérêt restent bas, que les cours boursiers demeurent porteurs, et que l’inflation reste modérée ? Selon moi, comme pour d’autres économistes parmi lesquels Larry Summers, Laura Tyson, Paul Krugman et beaucoup d’autres, la réponse est non. 
Aussi longtemps que les taux d’intérêt restent bas, aucune pression à la baisse ne pèse sur l’investissement public. Et tant que l’inflation conserve un faible niveau, la dette supplémentaire à laquelle s’expose un gouvernement continue d’être considérée comme une réserve de valeur, n’empêche pas les épargnants de dormir la nuit, et stimule l’économie, dans la mesure où elle favorise le désendettement, et augmente le rythme des dépenses. 
Et dans la mesure où les individus échangent des obligations contre des matières premières, des liquidités et des actions, les prix de la dette étatique suivent le taux d’inflation, le taux d’intérêt nominal, ainsi que le volume du marché boursier. Le clignotant de ces trois prix est alors au vert, indiquant que les marchés préféreraient voir la dette étatique croître à un rythme plus rapide que celui des prévisions actuelles. 
Selon Reinhart et Rogoff, il existerait un seuil de dette publique de « 90% du PIB [annuel], » au-delà duquel « les taux de croissance chutent… [à la fois] dans les économies développées et les économies émergentes. » 
Le comité de rédaction du Washington Post a par exemple récemment condamné ce qu’il a qualifié d’approche « Don’t worry, be happy » à l’égard du déficit budgétaire et de la dette gouvernementale des États-Unis, au motif qu’il existerait un « seuil de 90% au-delà duquel les économistes considèrent qu’apparaît une menace pour la croissance économique à long terme. » La rédaction du Washington Post a certes démontré, depuis le début des années 2000, qu’elle échouait bien souvent à appuyer ses affirmations par des données empiriques. 
Reinhart et Rogoff – c’est ce que tout le monde comprend clairement – considèrent que lorsque le ratio dette/PIB se situe en dessous de 90%, une économie est alors à l’abri des difficultés, et que ce n’est que lorsque la charge de la dette dépasse 90% que la croissance est menacée. Or, l’existence d’un tel seuil est tout à fait erronée. 
En réalité, le taux de croissance diminue graduellement et en douceur à mesure de l’augmentation du ratio dette/PIB – le pourcentage de 80% n’apparaît ainsi qu’artificiellement meilleur que 100%. 
C’est parfois le cas : une grande part de cette relation découle d’États dans lesquels les taux d’intérêt sont plus élevés et le marché boursier plus faible, et où la supériorité du ratio dette/PIB signifie en effet une croissance moins rapide. Une plus grande part de cette relation émane d’États où les taux d’inflation sont plus élevés lorsque la dette étatique l’est aussi. 
Mais elle découle également parfois de pays dans lesquels la croissance était déjà lente, et où, comme le fait constamment valoir Larry Summers, les ratios dette/PIB élevés résultent ainsi du dénominateur, et non du numérateur. Quelle place reste-t-il alors à la relation entre dette et performance économique dans les pays présentant des taux d’intérêt bas, une inflation faible, des cours boursiers porteurs, et une croissance saine ? 
Très peu, si ce n’est aucune. 
Il existe par ailleurs d’importants avantages potentiels à résoudre dès maintenant les vrais problèmes de l’Amérique, à savoir le chômage et le relâchement de la capacité. À quel moment la dette publique devient-elle risquée ? 

La politique du ralentissement chinois 
SINGAPOUR – La crise financière récente en Chine, propulsant les taux de prêts interbancaires à des valeurs à deux chiffres en l’espace de quelques jours, fournit une confirmation supplémentaire que la deuxième économie du monde se dirige vers un atterrissage brutal. Alimentée par une croissance massive du crédit (équivalente à 30% du PIB entre 2008 et 2012), l'économie chinoise a opté pour un niveau de levier financier qui est le plus élevé parmi les marchés émergents. 
En effet, une étude récente par Nomura Securities montre que le profil de risque financier actuel de la Chine ressemble à s'y méprendre à ceux de la Thaïlande, du Japon, de l'Espagne et des Etats-Unis à la veille de leur crise financière respective. Chaque économie en crise avait augmenté son levier financier – le ratio du crédit intérieur par rapport au PIB – de 30 points de pourcentage en cinq ans, peu avant leurs bulles du crédit n’éclate. 
Assurément, la Banque populaire de Chine, qui a conçu un resserrement du crédit en juin pour tenter de décourager la croissance des prêts, semble estimer que le levier financier a augmenté à des niveaux dangereux. Les seules réponses qu’il reste maintenant à trouver concernent la question de savoir quand et comment le désendettement va se produire. 
Selon le premier, un atterrissage économique en douceur se produira lorsque la nouvelle direction de la Chine adoptera des politiques ingénieuses pour freiner la croissance du crédit (notamment à travers le système bancaire informel), forcera les emprunteurs surendettés à se déclarer en faillite et injectera des ressources budgétaires dans le système bancaire afin de renflouer sa base de capital. La croissance du PIB de la Chine, qui s'appuie fortement sur le crédit, en prendra un coup. 
Dans le second scénario, les dirigeants chinois ne parviendront pas à freiner la croissance du crédit, principalement à cause de l’opposition des gouvernements locaux fortement endettés, des promoteurs immobiliers bien connectés et des entreprises d'Etat (SOE) à toute politique qui leur couperait l'accès au financement et les forcerait à se déclarer insolvables. En conséquence, la croissance du crédit restera incontrôlée jusqu'à ce qu'un événement imprévu déclenche l'instant « Lehman » de la Chine. 
Deuxièmement, la croissance chinoise va diminuer, quel que soit le scénario. Dès lors, quel impact la prochaine ère de désendettement et de croissance plus faible aura-t-elle sur la politique chinoise ? 
La plupart des gens estiment qu'une période d'austérité financière et de croissance lente du PIB constitue une grave menace pour la légitimité du Parti communiste chinois (CCP), qui est basée sur la performance économique. La hausse du chômage pourrait susciter des troubles sociaux. 
Ceux qui ont emprunté imprudemment pendant le boom du crédit de la Chine ne sont pas des petites entreprises privées ni des consommateurs moyens (l'endettement des ménages en Chine est très faible), mais bien les gouvernements locaux, les entreprises publiques et les promoteurs immobiliers bien connectés (beaucoup d'entre eux membres de la famille des fonctionnaires de l'Etat). Techniquement, un désendettement financier réussi signifierait la restructuration de leurs dettes et l’obligation pour certains d'entre eux à se déclarer en faillite. 
Par définition, ces personnes ont les moyens politiques pour monter une lutte acharnée en vue de préserver leur richesse. Mais, étant donné la taille énorme de la bulle du crédit en Chine et les énormes sommes d'argent nécessaires à la recapitalisation du système bancaire, seuls certains d'entre eux pourront être renfloués. 
Les élites dirigeantes ont appris à vivre les uns avec les autres non pas sur base de croyances, de valeurs ou de règles partagées, mais en se partageant le butin du développement économique. Dans un environnement à forte croissance, chaque groupe ou individu pouvait compter sur l'obtention d'un contrat ou d'un projet lucratif. 
Les personnes qui devraient se soucier le plus du désendettement financier et du ralentissement de la croissance sont le président et le secrétaire général du CCP, Xi Jinping et le premier ministre Li Keqiang. Si le processus de désendettement est rapide et ordonné, ils en ressortiront renforcés, à temps pour leur reconduction en 2017 (le calendrier politique chinois dicte donc qu'ils renversent l'économie d’ici au premier semestre de cette année-là). 
Xi et Li sont inséparablement liés à la promesse du CCP de promouvoir la prospérité économique et la grandeur nationale, incarnée par le slogan officiel, « la Chine rêve. » Ainsi, que feront-ils lorsqu’ils seront face à un cauchemar politique ? 

Le déficit du financement à long terme des économies en voie de développement 
Mais alors que les banques ont sans aucun doute la capacité d'infliger de graves dommages aux économies et aux moyens de subsistance, un système financier bien géré offre des avantages significatifs. Un nombre croissant de preuves, mis en évidence dans le récent Global Financial Development Reportde la Banque mondiale, montre que les marchés et les établissements financiers ont une profonde influence sur le développement économique, la lutte contre la pauvreté et la stabilité des économies dans le monde entier, et qu'une évaluation pragmatique du rôle de l'Etat en matière financière est justifiée. 
Au premier abord, la caractéristique la plus insolite de la crise financière est que les économies développées ont été beaucoup plus fortement et plus directement influencées que les économies en voie de développement, dont bon nombre ont tiré les leçons des crises précédentes, ont assaini leurs finances, fait des progrès sur les réformes structurelles et amélioré leur surveillance et leur réglementation. 
Mais cette distinction oublie l'aspect le plus important : la qualité des problèmes politiques bien plus que le niveau de développement économique. 
En même temps, l'accent mis sur la réforme financière dans les économies développées, bien que garanti, a contribué à l'auto-suffisance des économies en voie de développement. Par exemple, un grand nombre parmi elles font face à leur propre version du problème « trop gros pour faire faillite » que la crise a accentué, mais rares sont celles qui se efforcées de le résoudre. 
En outre, les mesures prises pendant la crise ont peut-être contribué à atténuer la contagion financière, mais certaines ne prennent pas en charge un solide développement à long terme du secteur. De nombreuses économies en voie de développement ont résisté à la crise au prix d'une intervention massive directe de l'Etat, alors que leurs secteurs financiers manquent d'ouverture et d'accès. 
Dans une certaine mesure cela est compréhensible, compte tenu de l'accent mis sur les liquidités à court terme et la circulation de capitaux. Mais la disponibilité brusquement diminuée des placements à plus long terme intensifie la vulnérabilité du secteur financier. 
Tandis que la part des économies en voie de développement dans l'économie mondiale a augmenté de près de 33% �� 50% par rapport à la dernière décennie, les économies développées continuent à dominer l'approvisionnement en placements à long terme. La disparité entre l'horizon du temps de placement disponible et celui des investisseurs et des entrepreneurs, en particulier ceux des économies en voie de développement, est une source de vulnérabilité qui agit comme un obstacle à la croissance. 
La crise financière a réduit la tolérance au risque des financiers privés, rendant les expositions à long terme peu attrayantes. Les flux nets de capitaux privés, notamment pour les pays en voie de développement, sont devenus plus volatils. 
Les capitaux privés, qui représentent plus de 90% du capital, dirigés vers les pays en voie de développement, restent la principale source de financement à long terme. Mais la disponibilité du capital à long terme semble avoir été altérée, alors que les pouvoyeurs traditionnels de capitaux propres en projets d'infrastructure par exemple, sont moins capables ou moins désireux d'investir. 
Les investisseurs institutionnels, comme les fonds de pension et les compagnies d'assurance-vie, avec plus de 70 billions de dollars d'actifs, sont une importante source supplémentaire de capital à long terme. Alors que ces investissements dans des actifs productifs à long terme comme l'infrastructure sont essentiels pour générer le revenu exigé par ces investisseurs, moins de 1% des actifs des fonds de pension sont alloués directement aux projets d'infrastructure. 
En attendant, l'épargne nette des économies en voie de développement augmente et les faibles rendements des économies développées fournissent une incitation aux investisseurs pour injecter davantage de ressources dans l'investissement rentable dans ces pays. Récemment, plusieurs banques ont été en mesure d'émettre des obligations à long terme à des taux abordables. 
Ces marchés peuvent devenir une importante source de financement pour les investissements nationaux à long terme, notamment en infrastructure, en réduisant le risque de change pour les emprunteurs et les investisseurs. Mais un développement solide et durable de ces marchés est impossible sans réformes institutionnelles et réglementaires assurant un environnement attrayant, ainsi que de renforcement des capacités des secteurs public et privé afin de faciliter le développement du marché. 
La volonté des investisseurs de procurer des capitaux à long terme pour le développement des infrastructures, la création d'emplois et la croissance économique, dépend de leur perception des différents types de risque. Les décideurs peuvent agir sur ces perceptions en améliorant la gouvernance du secteur public par une gestion macroéconomique saine, par la promotion d'un cadre juridique transparent et favorable pour les activités du secteur privé, par le renforcement des capacités de gestion de la dette et par la protection des investisseurs contre l'expropriation. 
S'éloigner d'une approche uniformisée de réforme financière implique la mobilisation du temps et des efforts nécessaires pour comprendre l'économie politique, ainsi que de mettre en place des partenariats avec des représentants du gouvernement, de la société civile et du secteur privé. De telles solutions sur mesure sont essentielles pour renforcer la performance économique dans les pays développés tout comme dans les pays en voie de développement. 

La sage décision de l’Inde 
NEW YORK – Le rejet par la Cour Suprême de New Delhi de la demande de brevet déposée par le géant pharmaceutique suisse Novartis sur le Glivec, un médicament vedette contre le cancer, est une bonne nouvelle pour les malades indiens atteints d’un cancer. Si d’autres pays en développement suivent l’exemple de l’Inde, ce sera également une bonne nouvelle dans d’autres domaines : plus d’argent pourra être consacré à d’autres besoins, que ce soit la lutte contre le sida, l’éducation ou les investissements destinés à réduire la pauvreté et encourager la croissance. 
Mais la décision de la Cour Suprême indienne signifie aussi moins d’argent pour les laboratoires pharmaceutiques multinationaux, qui ont sans surprise réagi de manière excédée en alléguant que ce jugement « allait décourager l'innovation future en Inde », et qu’il constituait un sérieux revers pour la santé publique dans le monde. 
Il n’est de plus qu’une tentative locale de rééquilibrer un régime de propriété intellectuelle (PI) qui penche trop en faveur des intérêts pharmaceutiques, au détriment du bien-être social. Il existe en fait un consensus croissant parmi les économistes sur le fait que le régime actuel de PI étouffe en réalité l’innovation. 
D’une part, la perspective d’une rente de monopole peut encourager l’innovation (bien que les découvertes les plus importantes, comme l’ADN, aient en général été le fait d’universités et de laboratoires de recherche financés par l’État, et dépendent d’autres incitations). Mais de l’autre, un monopole s’accompagne également de coûts importants : des prix élevés pour les consommateurs, un frein mis aux innovations subséquentes en raison d’un accès moindre aux connaissances et dans le cas de médicaments susceptibles de sauver des vie, la mort pour tous ceux qui ne peuvent se les permettre. 
Les pays industrialisés avancés ont profité dans les premières étapes de leur développement d’une croissance économique plus rapide et d’une meilleure protection sociale en adoptant explicitement une plus faible protection des droits de propriété intellectuelle que celle exigée aujourd’hui des pays en développement. Même aux Etats-Unis, on s’inquiète de plus en plus que les brevets dit « hold-up » et « me-too » - et l’énorme maquis de brevets, qui fait que toute innovation risque de se retrouver en concurrence avec les revendications de propriété intellectuelle de quelqu’un d’autre – détournent de rares ressources de recherche de leurs utilisations les plus productives. 
L’Inde ne représente que de 1 à 2 pour cent du marché pharmaceutique mondial. Mais elle est depuis longtemps le centre névralgique des batailles que livrent les laboratoires pharmaceutiques pour étendre les droits mondiaux de propriété intellectuelle, en raison de son industrie dynamique de médicaments génériques et de sa volonté à remettre en cause la validité des dispositions relatives aux brevets, à la fois au plan national et auprès de juridictions étrangères. 
La révocation de la protection des brevets sur les médicaments en 1972 a considérablement élargi l’accès aux médicaments de base et donné naissance à une industrie indienne, compétitive au plan international, souvent appelée « la pharmacie du monde en développement ». La production des antirétroviraux par des fabricants de génériques comme Cipla a par exemple réduit le coût d’un traitement contre le sida en Afrique subsaharienne à seulement 1 pour cent de ce qu’il était une décennie plus tôt. 
L’essentiel de cette précieuse capacité mondiale a vu le jour sous un régime faible, voire inexistant, de protection des brevets pharmaceutiques. Mais l’Inde est aujourd’hui soumise aux clauses de l’Accord sur les ADPIC de l’Organisation mondiale du commerce et a révisé ses lois sur les brevets en conséquence, provoquant l’anxiété du monde en développement sur les conséquences qu’aura cette révision sur la disponibilité de médicaments abordables. 
Au cours des deux dernières décennies, les groupes de pression ont travaillé à l’harmonisation et au renforcement d’un régime de propriété intellectuelle bien plus strict et applicable mondialement. Les laboratoires pharmaceutiques sont en conséquence protégés aujourd’hui par une multitude de brevets qui se recoupent et qu’il est difficile pour la plupart des pays en développement de contester. 
D’après le jugement rendu par la Cour Suprême indienne, la loi amendée sur les brevets accorde toujours une primauté aux objectifs sociaux, comparé à des pays comme les Etats-Unis et ailleurs : les normes de nouveauté et de non-évidence nécessaires à l’obtention d’un brevet sont plus strictes (en particulier en ce qui concerne les médicaments) et aucune revendication additionnelle portant sur un brevet qualifié de « brevet de deuxième génération », généralement lié à des innovations de peu d'importance (pratique de « l’evergreening ») n’est permise. 
Cette décision a également souligné un fait important : malgré ses sérieuses limitations, l’accord sur les ADPIC offre quelques sauvegardes (rarement utilisées) qui donnent une certaine flexibilité aux pays en développement pour limiter la protection des brevets. 
Ces accords complémentaires auraient par exemple pour vocation de limiter l’opposition aux demandes de brevets ; d’interdire aux instances réglementaires nationales d’approuver des médicaments génériques avant l’échéance des brevets ; de préserver l’exclusivité des données, retardant ainsi l’approbation des médicaments biogénériques ; et d’exiger de nouvelles formes de protection, comme des mesures de lutte anti-contrefaçon. 
La Cour Suprême indienne a démontré qu’elle était indépendante, qu’elle interprétait les lois avec justesse et qu’elle ne succombait pas aisément aux intérêts commerciaux mondiaux. Il revient maintenant au gouvernement indien d’utiliser les sauvegardes de l’accord sur les ADPIC pour s’assurer que le régime de propriété intellectuelle du pays permette de faire progresser à la fois l’innovation et la santé publique. 
Alors qu’un consensus commence à se faire jour sur la nécessité d’un régime de propriété intellectuelle plus équilibré, l’industrie pharmaceutique, souhaitant consolider ses gains, ne cesse de demander un régime toujours plus restrictif et déséquilibré. Les pays qui envisagent d’être partie prenante d’accords comme le Partenariat TransPacifique ou des accords de « partenariat » avec les Etats-Unis et l’Europe doivent être conscients du fait qu’ils incluent ce genre d’objectifs. 

L'avenir des femmes dans les pays émergents 
La Banque mondiale ajoute que les femmes âgées de 15 à 44 sont plus susceptibles de subir un viol ou de la violence domestique qu'un cancer, un accident de voiture, la guerre ou le paludisme. Ces indicateurs sont encore plus inquiétants sur les marchés émergents, où la discrimination et l'inégalité des sexes sont particulièrement répandues. 
Comme le secteur non structuré continue à jouer un rôle majeur dans les économies émergentes, les femmes ont souvent seulement accès à des emplois peu fiables et de courte durée, à des salaires occasionnels et irréguliers. Simultanément, une urbanisation sans précédent bouleverse les structures familiales traditionnelles et sape d'autant plus le rôle que les femmes peuvent jouer dans l'économie et la société. 
L'impact préjudiciable d'une discrimination sexuelle active, comme l'immolation des épouses par le feu et l'infanticide des filles, est avéré. Mais une discrimination passive est tout aussi destructrice : car elle tolère des règlementations et des institutions qui ne mettent pas les femmes sur un pied d'égalité dans les décisions touchant à la reproduction, et qui leur refusent un accès égal à l'éducation et à l'emploi, à un salaire égal pour un travail égal, à des droits égaux et à une égale influence politique. 
Sous toutes ses formes, la discrimination sexuelle rend les femmes vulnérables à l'esclavage sexuel, au trafic et au mariage forcé, prive les femmes de leurs droits inaliénables et détériore leur qualité de la vie. En même temps, cela empêche les garçons et les hommes de comprendre la situation difficile des femmes et affaiblit donc leur motivation à faire évoluer cette situation. 
À la suite de la crise économique mondiale, les marchés émergents sont devenus les moteurs de la croissance mondiale. Mais ces pays sont confrontés à des contraintes croissantes de durabilité, de cohésion sociale et de stabilité politique, mais aussi à l'érosion de leur compétitivité internationale, à la dégradation de l'environnement, à des faiblesses en matière de gouvernance nationale (notamment celle de la corruption), gouvernance locale et des entreprises, au gaspillage de capital humain et à une inégalité croissante, aussi bien sociale qu'économique, ou encore de discrimination sexuelle. 
L'incapacité à utiliser pleinement les qualifications des femmes sape le développement économique des marchés émergents, alors que la marginalisation et l'abus des femmes menace leur promotion sociale et détériore leur stabilité politique. Alors que la plupart des pays du monde sont dans une incertitude économique continue, la communauté internationale a un intérêt direct à la résilience des économies émergentes, à la capacité collective à répondre à la demande globale de biens et de services, et en leur capacité à faire face aux défis, en particulire à celui de l'inégalité des sexes, qui menacent leur succès. 
L'importance de surmonter ces barrières au développement a été soulignée à un colloque récent (que j'ai dirigé) à l'Université Green Templeton College, à Oxford. Cinquante chefs de gouvernement, chefs d'entreprise, décideurs de la société civile et du milieu universitaire ont défini l'inégalité des sexes comme la contrainte la plus urgente à une croissance durable, à la cohésion sociale et à la stabilité politique, et se sont mis d'accord sur les mesures à prendre pour résoudre efficacement ce problème. 
En premier lieu, les décisionnaires nationaux doivent prendre des mesures concrètes et complètes pour s'assurer que des femmes ne soient pas forcées d'abandonner leurs activités productives et reproductrices. À cette fin, les gouvernements doivent mettre en œuvre des mesures qui garantissent, directement ou indirectement, des systèmes de prise en charge des enfants et des systèmes de soins aux personnes âgées en faveur des parents actifs. 
Par exemple, MAS Holdings au Sri Lanka a intégré des postes de soins infirmiers en milieu professionnel, des services bancaires sur site et des transports par des autobus d'entreprise pour faciliter les déplacements des employés et pour les aider à participer à des programmes sportifs. De telles mesures non seulement favorisent une meilleure productivité, mais elles encouragent également la fidélisation, le moral et donc la pérennité du personnel. 
Dans le même temps, il est crucial que les femmes jouissent de leur totale autonomie reproductive et d'une pleine souveraineté sexuelle. Ceci ne peut être accompli qu'à condition de fournir un accès universel et libre aux services de reproduction et aux autres services de santé appropriés. 
Mais même la reproduction médicalement assistée a son côté sombre. Le néonaticide (le meurtre des nourrissons âgés de moins d'un jour), l'infanticide (celui des bébés âgés de plus d'un jour) et la pratique d'élimination des enfants de sexe féminin en faveur des enfants mâles ne sont pas seulement barbares, mais aboutissent au déséquilibre de la proportion hommes/femmes sur de nombreux marchés émergents. 
Par la suite des programmes éducatifs pour enfants et adultes seront mis en place, en collaboration avec les groupes religieux, afin d'améliorer la compréhension de l'opinion publique de l'inégalité des sexes. En favorisant un changement dans la perception de l'opinion publique, de tels programmes peuvent catalyser des changements fondamentaux de comportement. 
La Banque mondiale et les banques régionales de développement doivent être encouragées à intégrer l'égalité des sexes dans leurs critères d'admissibilité aux prêts et au crédit pour les gouvernances des marchés émergents et celles des entreprises du secteur privé. Un lien économique si évident aidera à motiver les décideurs locaux à prendre des mesures énergiques, tout en contribuant à renforcer le soutien de l'opinion publique en faveur des politiques de promotion de l'égalité des sexes. 
La communauté internationale a un intérêt profond à la performance future des marchés émergents. Afin de soutenir les avancées sociales et économiques de ces pays, l'ordre du jour du développement pour les années à venir doit prendre un engagement solide pour promouvoir l'égalité des sexes. 

Le destin de la Syrie et les décisions du G-Zéro 
La France, la Grande-Bretagne, la Turquie et le Canada ont exprimé des degrés variables de soutien à l'appel du Président Barack Obama des États-Unis en faveur de l'action militaire, alors que le Président russe Vladimir Poutine a traité de menteur le Secrétaire d'État des États-Unis John Kerry en tenant les preuves contre Assad pour peu concluantes. La Russie et la Chine ont insisté sur le fait que les États-Unis ne peuvent pas agir sans l'approbation du Conseil de Sécurité des Nations Unies, où elles mettront leur veto à une telle proposition. 
Les Américains, les Français et d'autres continuent à pousser les Russes à accepter le fait que le gouvernement de la Syrie a utilisé des armes chimiques. Les Russes, impatients de protéger leur allié syrien, rejettent les preuves comme peu concluantes. 
Ceux qui voudraient arrêter les violences ne disposent d'aucune bonne option. C'est le cas aussi bien pour Obama, que pour les Européens aux prises avec des casse-têtes de politique nationale, tout comme pour les dirigeants Arabes impatients d'assister à la chute du gouvernement d'Assad, mais sans pour autant vouloir le déclarer publiquement. 
La Ligue arabe veut que « la communauté internationale » mette fin au carnage, mais sans employer la force. Obama va demander au Congrès d'approuver des attaques aériennes circonscrites qui pourraient décourager l'utilisation future d'armes chimiques, mais cela ne va pas modifier l'équilibre des forces dans la guerre civile en Syrie. 
Mais il ne s'agit pas de trouver un bouc-émissaire : la situation de la Syrie est encore une fois la preuve la plus frappante d'un nouvel ordre mondial « G-Zéro », dans lequel aucune puissance ou bloc de puissances n'acceptera les coûts et les risques qui découlent du leadership mondial. 
Alors qu'un bombardement donnerait beaucoup de fil retordre à Assad, cela ne le contraindrait pas à se rendre ni n'encouragerait ses alliés à se retourner contre lui. Cela n'aiderait pas non plus à mettre au clair une manière de restaurer la stabilité et de bâtir une Syrie plus stable et plus prospère, étant donné le besoin de coopération de tant d'acteurs aux objectifs contradictoires. 
La Turquie, l'Arabie Saoudite et le Qatar veulent une Syrie qui tienne l'Iran à distance et qui ne devienne pas une source d'activisme transfrontalier. En conséquence, la Syrie est plus susceptible de devenir une arène dans laquelle les puissances de la région, avec le soutien des étrangers intéressés, vont rivaliser d'influence. 
La plupart des Américains disent qu'ils ne veulent en aucun cas partager les souffrances de la Syrie : ils sont las des guerres au Moyen-Orient et souhaitent que leurs dirigeants se concentrent sur la reprise économique et la création d'emplois. 
En Libye, il était relativement facile de bombarder les armées de Mouammar Kadhafi qui progressaient à découvert. En revanche, bombarder Damas (qui reste une ville à la population dense, malgré les fuites de réfugiés) risque de tuer à coup sûr un nombre important de civils syriens. 
Comme dans les Balkans il y a une génération, quand les dirigeants occidentaux se sont mobilisés pour mettre un terme au conflit européen le plus sanglant depuis la Seconde Guerre mondiale, les Français sont prêts à envoyer des avions et des pilotes en Syrie. Mais la Grande-Bretagne n'est pas unanime sur la question. 
De même, les dirigeants arabes, conscients de l'agitation en Égypte, de la montée de la violence en Irak et en Libye et de la menace de malaise social dans leur propre pays, n'inviteront pas ouvertement les puissances occidentales à bombarder un pays musulman. Le Canada ne souhaite pas y participer non plus. 
Ce problème du G-Zéro ne va pas durer éternellement. En fin de compte les incendies politiques non maîtrisés menaceront assez de pays puissants pour obliger à un certain niveau de coopération. 

L’impuissance de la Réserve Fédérale 
CAMBRIDGE – L'annonce récente de la Réserve Fédérale des Etats-Unis, qui faisait état de son intention d’étendre son « Opération Twist » en achetant un montant supplémentaire de 267 milliards de dollars de bons du Trésor à long terme au cours des six prochains mois – portant à 667 milliards de dollars le montant déboursé cette année, n’a eu pratiquement aucun impact sur les taux d'intérêt ou les prix des actions. L’absence de réponse du marché était un indicateur important que l'assouplissement monétaire a perdu son utilité pour accroître l'activité économique. 
La Fed a dit à plusieurs reprises qu'elle mettrait tout en œuvre pour stimuler la croissance. Cela s’est traduit dans un plan visant à maintenir les taux d'intérêt à court terme proche de zéro jusqu'à la fin de 2014, ainsi qu'à un assouplissement quantitatif massif, suivi par l’Opération Twist, dans laquelle la Fed substitue des bons du Trésor de court terme à des obligations de long terme. 
Bien qu'il soit difficile de savoir dans quelle mesure cette baisse reflète une demande plus élevée pour les obligations du Trésor de la part des investisseurs mondiaux qui fuient le risque, les politiques de la Fed méritent sans doute une partie des honneurs. Les faibles taux d'intérêt de long terme ont contribué à la faible hausse de 4% de l’indice boursier S&P 500 au cours de la même période. 
Leur niveau est désormais si bas que beaucoup d'investisseurs craignent à juste titre assister à la formation d’une bulle du prix des obligations et des actions. Le résultat pourrait être une réaction de marché poussant à la hausse les taux de long terme, sans que la Fed ne puisse rien y faire. 
En outre, tandis que les actions de la Fed ont aidé les propriétaires d'obligations et d'actions, il n'est pas évident qu'elles aient stimulé l'activité économique réelle. L'économie américaine continue à se maintenir tant bien que mal, avec une croissance très lente et un taux de chômage élevé. 
Le principal impact de l'assouplissement monétaire est généralement de stimuler la demande pour le logement et donc le volume du secteur de la construction. Pourtant, dans ce cas, et malgré des niveaux de taux d'intérêt hypothécaires historiquement bas, les prix des logements ont continué de baisser et sont à présent de plus de 10% inférieurs en termes réels par rapport à il y a deux ans. 
Avec de tels montants de liquidité interne, ces entreprises ne sont pas sensibles à la réduction des taux d'intérêt du marché. Par ailleurs, de nombreuses très petites entreprises sont coupées du crédit, parce que les banques locales dont elles dépendent ont un capital insuffisant en raison de pertes accumulées sur leurs prêts au secteur de l'immobilier commercial. 
L'assouplissement monétaire de la Fed a contribué temporairement à l'affaiblissement du dollar, qui a stimulé les exportations nettes. Cependant, la baisse du dollar a récemment été compensée par la fuite globale vers la sécurité des investisseurs décidant d’abandonner l'euro. 
Même si l'économie américaine continue à être hésitante dans les mois à venir, la Fed ne fera probablement plus rien avant la fin de l'année. Les prochaines politiques de soutien à l'économie devront venir du Congrès américain et de l'administration après les élections de novembre. 
La perspective menaçante d'une forte hausse des taux d'imposition sur le revenu des particuliers et des sociétés, dont l’entrée en vigueur automatique est maintenant prévue pour le début de 2013, doit être éliminée. L'augmentation prévue du déficit budgétaire à long terme doit être inversée en endiguant la croissance des transferts aux retraités de la classe moyenne. 
Si ces choses se produisent en 2013, l'économie américaine pourrait revenir à une trajectoire plus normale d'expansion économique et de hausse de l'emploi. La Fed pourrait alors se concentrer sur sa mission fondamentale : empêcher la hausse du taux d'inflation. 

Comment Bo Xilai a volé la vedette 
CLAREMONT, CALIFORNIE – Contrairement à ce qui se passe d’ordinaire lors de procès pour l’exemple, la tragédie dans laquelle Bo Xilai, l’arrogant et médiatique ancien chef du Parti communiste chinois (PCC) de Chongqing, occupe le premier rôle, a viré de manière étonnante à l’improvisation. Avant le début de l’instruction, l’idée généralement admise était que son procès était écrit d’avance de façon à le dépeindre comme un pécheur repenti confessant ses crimes et demandant pardon au Parti. 
Mais le procès historique de cinq jours a réfuté toute notion que Bo rejoindrait tranquillement sa cellule de la prison de Qincheng où sont incarcérés les dirigeants chinois déchus. Il a vigoureusement contesté l’accusation, se défendant avec une combativité qui a surpris la majorité de ceux qui ont lu les transcriptions mises en ligne en temps réel par le tribunal lors du premier jour du procès. 
Bo a accusé l’un des témoins à charge d’avoir « vendu son âme ». Il a qualifié le témoignage de sa femme, Gu Kailai, condamnée à la peine capitale avec sursis pour l'assassinat de l’homme d’affaires britannique Neil Heywood en 2011, de « grotesque » et « mensonger » et l’a traitée de « folle ». 
Il est même revenu sur sa confession à la Commission de discipline du PCC, précisant que ce n’était qu’en raison de fortes pressions psychologiques qu’il avait faussement admis avoir accepté des pots-de-vin de la part d’un homme dont il a dit qu’il était « prêt à vendre son âme ». Lors de sa déclaration finale, il a lâché une bombe en affirmant que Wang Lijun, son ancien homme de main et chef de la police de Chongqing (et « un vil personnage »), était secrètement amoureux de sa femme. 
Les extraits de l’audience ont donné l’impression d’un homme qui aurait été un excellent avocat s’il n’avait pas choisi la politique. Les interventions de Bo ont fait apparaître l’accusation comme négligente et incompétente. 
Mais quiconque pense que le drame judiciaire qui s’est déroulé dans la capitale provinciale de Jinan aura une influence sur l’issue du procès (le verdict et la sentence seront rendus en septembre) se trompe lourdement. Les dirigeants du PCC ont déjà décidé que Bo était coupable et qu’il purgerait une peine de prison (le montant des pots-de-vin qu’il aurait accepté lui garantit une peine de réclusion de 15 à 20 ans). 
La question logique à se poser est donc pour quelle raison le Parti a-t-il permis que le procès se déroule avec un degré sans précédent de transparence. Les deux derniers membres du Bureau politique à avoir fait l’objet d’une purge ont été jugés en secret, tout comme la femme de Bo et son ancien chef de la police. 
Les jours suivants, les extraits de l’audience n’étaient plus diffusés en temps réels et des détails importants ont été omis (Bo a par exemple affirmé que les représentants du Parti avaient menacé d’exécuter sa femme et de poursuivre son fils s’il refusait de coopérer). Sans doute inquiets que le comportement combatif de Bo lui fasse gagner la bataille des relations publiques, les médias officiels chinois se sont lancés dans une offensive sans nuance, dénigrant son caractère et le prononçant coupable. 
Plus troublant encore, au second jour du procès, la police chinoise a arrêté Xu Zhiyong, un militant des droits de l’homme qui a lancé une campagne pour demander que les hauts dirigeants et leurs familles révèlent leur patrimoine. Le gouvernement chinois a également réprimé férocement les médias sociaux, arrêtant pour des motifs contestables des internautes militants connus. 
Ses protecteurs et alliés ne pouvaient pas le sauver, mais étaient néanmoins en position de demander que son procès soit aussi transparent que possible. Compte tenu des talents d’orateur de Bo, ses alliés ont dû penser qu’une défense brillante le servirait, tant juridiquement que politiquement. 
Il aurait pu faire preuve d’humilité lors de l’audience, comme d’autres dirigeants du Parti évincés pour corruption, et comme l’ont été la plupart des accusés tout au long de la longue et sombre histoire des procès spectacles communistes depuis Staline. Mais il semble que Bo ne voit pas sa disgrâce politique comme un acte final – il a indiqué lors de sa déclaration de clôture qu’il souhaitait rester membre du Parti (il a quand même été exclu) – et l’idée d’un retour pourrait être à l’origine de sa défense passionnée. 
En se montrant digne, réfractaire et déterminé, Bo a de toute évidence cherché à préserver son image de dirigeant fort auprès de ses alliés et partisans. Admettre sa culpabilité dans l’espoir d’une remise de peine – dans une affaire qu’il a qualifiée de grave erreur judiciaire – l’aurait fait passer pour un lâche. 
Bo sera envoyé en prison, mais la possibilité d’une réhabilitation politique n’est pas exclue si la conjoncture changeait radicalement en Chine. Son procès bâclé – et passionnant – est terminé, mais le spectacle Bo Xilai devrait se poursuivre. 

Actes de rééquilibrage économique 
L'éclatement de la bulle immobilière aux États-Unis a provoqué la faillite des banques, car le secteur bancaire avait pris une dimension mondiale et les grandes banques détenaient les mauvais prêts l’une de l’autre. Les défaillances bancaires ont provoqué un resserrement du crédit. 
Dès lors que tout le monde était occupé à se désendetter, les économies n'ont pas réussi à récupérer. Une grande partie du monde reste enlisée dans une semi-crise – surtout en Europe, mais aussi aux USA qui sont néanmoins un peu moins malades. 
Les « Austériens » croient qu’il n’y a que le rééquilibrage des budgets publics et la diminution des dettes nationales qui peuvent restaurer la confiance des investisseurs. Les Keynésiens pensent que, sans un vaste plan de relance budgétaire - une augmentation délibérée et temporaire du déficit, les économies européennes et américaines resteront empêtrées dans la récession pour les années à venir. 
La confiance est trop faible pour que les banques commerciales puissent générer du crédit dans les proportions qui seraient nécessaires pour retourner au plein emploi et à la tendance de croissance d'avant la crise, peu importe combien de centaines de milliards de liquidités les banques centrales déversent sur elles. Nous sommes en train de réapprendre que les banques centrales ne peuvent pas créer n'importe quel niveau de crédit ! 
Donc, comme Paul Krugman, Martin Wolf et d'autres, je conseillerais d’augmenter les déficits budgétaires, au lieu d’essayer de les réduire. Je préconise cela en vertu du principe keynésien démodé selon lequel nous souffrons d'un déficit de la demande globale, le multiplicateur est positif et que le moyen le plus efficace pour réduire les dettes privées et publiques dans un an ou deux est de prendre des mesures pour stimuler la croissance du revenu national aujourd’hui. 
Mais le débat entre Austériens et Keynésiens concernant la façon d'encourager une reprise durable croise un autre débat. Pour faire simple, quel type d'économie voulons-nous après la reprise ? 
Ceux qui pensent que tout allait bien dans l'économie avant la crise, mis à part les banques qui consentaient des prêts fous, sont convaincus que la prévention de telles crises à l'avenir ne demande qu’une simple réforme bancaire. La nouvelle orthodoxie en matière de réforme est la « régulation macro-prudentielle » des banques commerciales par la banque centrale. 
En fait, il est possible de voir les prêts bancaires excessifs comme un symptôme de problèmes économiques plus profonds. L'économiste Thomas Palley considère que l'accès au crédit bon marché est un moyen de compenser la croissance des inégalités de revenus, en remplacement de la garantie de bien-être cassée de la social-démocratie. 
Des mesures de redistribution accompagnent bien les politiques de relance, car on peut s’attendre à ce qu’elles accroissent la demande globale à court terme (en raison de la propension à consommer plus importante des ménages à faibles revenus) et minimisent la dépendance de l'économie au financement de la dette à long terme. Le dommage initial causé à la confiance de la classe d'affaires par des impôts plus élevés sur les riches serait compensé par la perspective d'une consommation globale plus élevée. 
D'autres pensent que nous devrions essayer de rééquilibrer l'économie non seulement des riches vers les pauvres, mais aussi de ceux qui gaspillent l'énergie vers ceux qui l'économisent. Le principe de l'agenda économique vert, c'est que nous avons atteint les limites écologiques de notre modèle de croissance actuel et que nous devrons trouver des façons de vivre qui réduisent la demande pour les sources d'énergie non renouvelables. 
Dans ce cas, les politiques de relance devraient viser à stimuler non seulement la demande en soi, mais elles devraient se concentrer sur la stimulation d’une demande respectueuse de l’environnement. Par exemple, les verts prônent le transport municipal gratuit dans les grandes villes. 
La vérité est que toute politique de relance fondée sur un stimulus budgétaire a nécessairement des implications réformistes. C'est la raison pour laquelle les Austériens y sont tellement opposés, et pourquoi même ceux qui acceptent l’argument théorique en faveur d'un stimulus insistent sur une mise en œuvre à travers la seule politique monétaire. 
Rééquilibrer l'économie d’une consommation effrénée de carburants fossiles vers l’économie d'énergie – et de la consommation privée vers la consommation publique – est appelé à modifier l'objectif de politique économique. Maximiser la croissance du PIB ne sera plus la priorité ; au contraire, l’objectif premier devrait être quelque chose que nous pourrions appeler « bonheur » ou « bien-être » ou la « bonne vie ». 
L’argument radical consiste à dire que l'économie d’avant crise s'est écrasée non pas à cause d'erreurs évitables dans le secteur bancaire, mais bien parce que l'argent est devenu le seul arbitre de valeur. En conséquence, nous devrions rechercher une reprise de manière énergique, mais pas d'une manière qui reproduit simplement les failles structurelles du passé. 
Comme Dani Rodrik l’a bien dit : « Si l'économie se résumait à la maximisation du profit, ce serait juste un autre nom pour l'administration des affaires. 

L'exception indienne 
NEW DELHI – L'accord américano-indien portant sur le nucléaire qui vient d'être ratifié par le Congrès américain est un événement de portée historique. Initialement signé en juillet 2005, il marque une étape majeure dans le partenariat de plus en plus étroit entre les deux plus grandes et plus vieilles démocraties de la planète. 
Il traduit la reconnaissance de ce que l'on pourrait appeler "l'exception indienne" - la décision de la seule superpuissance mondiale - de concert avec tous les autres pays impliqués dans le commerce du nucléaire - de vendre du matériel nucléaire à l'Inde, bien qu'elle refuse de signer le Traité de non-prolifération nucléaire (TNP) et qu'elle ait procédé à deux essais nucléaires. 
Le refus de l'Inde de signer le TNP est un refus de principe, car ce Traité est le dernier vestige d'un apartheid sur la scène internationale, puisqu'il autorise les cinq pays membres permanents du Conseil de sécurité à détenir l'arme nucléaire, tout en l'interdisant aux autres. Favorable de longue date au désarmement général, la position de l'Inde à l'égard du TNP est approuvée quasi unanimement à l'intérieur du pays. 
Contrairement à l'Iran et à la Corée du Nord qui ont signé le Traité de non-prolifération pour ensuite le violer avec un programme d'armement nucléaire clandestin, l'Inde a poursuivi au grand jour son programme nucléaire. Son bilan en matière de non-prolifération est impeccable, car elle n'a à aucun moment exporté sa technologie nucléaire ou toléré la moindre fuite en matière de secrets nucléaires. 
Sa ratification a été obtenue après de difficiles négociations bilatérales, l'inclusion de certains de ses clauses dans la législation américaine et son approbation en août par le Conseil des gouverneurs de l'Agence internationale de l'énergie atomique (AIEA). Enfin, le Groupe des fournisseurs nucléaires qui rassemble 45 pays a demandé à l'administration Bush de suivre l'exemple de l'AIEA, ce qu'elle a fait sans poser de condition. 
Mais cet accord traduit surtout le rapprochement américano-indien. Alors que pendant la Guerre froide l'Inde menait le mouvement des pays non alignés et que de ce fait elle avait été mise à l'index par les USA qui de leur coté soutenaient le Pakistan, les deux pays se rapprochent de plus en plus depuis la dernière décennie. 
Les Indiens lisent les IRM des patients américains, gèrent des centres d'appels destinés aux consommateurs américains et l'on trouve en Inde des centres de recherche et de développement de classe international au service de firmes américaines. Les sondages ont montré à plusieurs reprises que l'Inde est l'un des rares pays du monde en développement dans lequel l'image de l'Amérique n'est pas dégradée. 
Le succès de la population indo-américaine, de plus en plus nombreuse, en fait une minorité influente aux USA. Hormis des chauffeurs de taxis, des employés dans les stations-service et les magasins ouverts 24 heures sur 24, on compte parmi elle des milliers de docteurs et d'infirmiers, de techniciens et d'ingénieurs de la Silicon Valley (l'un d'eux a inventé le microprocesseur Pentium et un autre a crée Hotmail), les PDG de Citigroup et de Pepsi, deux astronautes américains et le jeune gouverneur de Louisiane. 
En Amérique on trouve partout des centres de yoga, les restaurants indiens prolifèrent jusque dans les plus lointaines banlieues et les DVD de Bollywood ont trouvé d'improbables fans américains. La place de l'Inde dans la conscience de l'Amérique est totalement différente de ce qu'elle était il y a moins d'une génération. 
Aux USA, les "ayatollahs de la non-prolifération" qui estiment hypocritement que l'arme nucléaire représente l'essence du mal, sauf entre leurs propres mains, se sont élevés contre l'accord. En Inde, on s'y est opposé tant à gauche qu'à droite - la première disant que cela revenait à abandonner la politique étrangère de l'Inde aux mains des USA et la dernière que l'accord n'allait pas assez loin pour garantir l'indépendance nucléaire de l'Inde. 
Mais comme tout bon accord, c'est un marché "gagnant-gagnant" : il permet à l'Inde de faire face à la pénurie d'énergie en triplant sa capacité de production en électricité d'origine nucléaire et donne l'occasion aux entreprises américaines de faire des affaires en vendant des réacteurs et de la technologie nucléaire. 
Mais son adoption montre que le partenariat des USA avec l'Inde va sans doute être pour eux l'un des plus étroits et des plus importants du point de vue stratégique au cours du 21° siècle. Alors que l'Amérique est aux prises avec une crise financière et qu'elle est embourbée au Moyen-Orient et en Asie centrale, la conclusion de cet accord pourrait être l'un des seuls véritables succès de l'administration Bush, aujourd'hui cible de toutes les critiques. 


L'option indienne 
La visite que va prochainement effectuer le président Chirac en Inde pour conclure la vente de 6 sous-marins d'attaque confirme l'émergence de ce pays en tant que puissance économique et politique. Les Etats-Unis et l'Union européenne recherchent à intervalles réguliers à établir un "partenariat stratégique" avec la Chine, mais c'est avec la démocratie indienne qu'il serait souhaitable et réaliste. 
Avec son président musulman, son Premier ministre sikh, son ministre des Affaires étrangères hindou et le président du parti au pouvoir - le parti du Congrès - un chrétien né à l'étranger, la réussite de l'Inde est tout aussi remarquable que le boom économique chinois impulsé depuis 20 ans par le parti communiste chinois. Depuis 1991, à l'apparition de la crise de la balance des payements, l'Inde s'est affranchie de son héritage socialiste et a atteint un taux de croissance de 7,5% de son PIB, à peine moins que la Chine. 
Le développement du secteur de la haute technologie joue un rôle moteur dans cette direction et il prouve que l'Inde a plus à gagner qu'à perdre en s'inscrivant dans le processus de mondialisation. Peut-être pour la première fois depuis l'invention du zéro, l'Inde a un produit vedette à vendre, et cette fois elle peut espérer en garder le bénéfice pour elle-même. 
Le premier satellite du projet Galiléo, l'alternative européenne au système GPS des Américains, a été mis sur orbite fin décembre avec la participation pleine et entière de l'Inde. Egalement en décembre, l'Inde a été le dernier pays à se joindre à l'UE dans le cadre du projet de Réacteur thermonucléaire expérimental international (ITER) en vue de produire de l'électricité à partir de la fusion nucléaire, à l'image de ce qui se passe dans le soleil. 
Pour des raisons historiques évidentes, le Royaume-Uni a joué un rôle moteur dans le renforcement des relations entre l'UE et l'Inde. A cause de la langue et des liens culturels, lorsqu'elles investissaient en Europe, les entreprises indiennes choisissaient jusqu'à présent en priorité l'Angleterre, mais cela aussi est en train de changer. 
Le gouvernement indien, contrairement à celui de la Chine, ne peut pas fouler aux pieds les droits de la population, par exemple en rasant un village pour construire une route ou un barrage. Mais c'est un sacrifice que l'Inde fait très volontiers pour préserver les libertés. 
Ce sacrifice est particulièrement évident au niveau du gouvernement sous la conduite du parti du Congrès. Il a besoin du soutien du Front de gauche menés par le parti communiste indiens Or, contrairement à ce qui se passe en Chine, les communistes indiens sont des idéologues et le Front de gauche s'oppose aux privatisations, à la suppression des quotas sur les investissements directs étrangers et à une plus grande flexibilité sur le marché du travail. 
Il s'agit notamment de la libéralisation du commerce extérieur et du démantèlement du "régime des permis" (license Raj) qui sont toujours d'actualité. Il est manifestement de l'intérêt de l'Inde de se joindre à l'UE dans les négociations avec l'Organisation mondiale du commerce (OMC) afin d'abaisser les barrières douanières, surtout dans le secteur des services tels que la comptabilité, le droit et la finance. 
Et en ce qui concerne la "vieille économie", les affrontements idéologiques ont cédé la place à des négociations sans concession, comme cela s'est passé à l'occasion du cycle de Doha sur les échanges internationaux. L'Inde est favorable au cycle de négociations du millénaire au sein de l'OMC, mais elle s'oppose à l'établissement d'un lien entre le commerce et les normes relatives aux conditions de travail. 
Le principal obstacle au développement de ce partenariat stratégique se trouve au sein de l'UE où les partisans du protectionnisme et ceux de l'ouverture des marchés s'opposent. L'UE doit résister aux demandes de hausse des taxes douanières formulées par l'industrie textile du sud de l'Europe, car elle n'est pas parvenue à se restructurer, ceci en dépit de nombreux avertissements qui lui ont été prodigués au cours des dix dernières années. 
L'économie mondiale n'est pas un jeu à somme nulle, le défi qui se pose aux hommes politiques européens est d'expliquer cela aux pays de l'UE, plus particulièrement à des pays comme la France qui résistent à la mondialisation et sont favorables à la construction d'une "forteresse européenne". La visite de Chirac offre à l'Inde l'occasion rêvée de dire sans ambiguïté que partenariat stratégique et protectionnisme sont incompatibles (alors que la tentative des Français de bloquer l'OPA de Mittal sur le groupe sidérurgique franco-belge Arcelor revient à mélanger les deux). 
Il existe un second point de convergence entre les intérêts de l'Inde et ceux de l'Occident, mais il ne sera sans doute pas mentionné publiquement lors de la visite de Chirac : l'Inde pourrait servir de contrepoids à la Chine. 
L'Inde est à peu près parvenue à mettre fin au refroidissement qui s'est instauré dans ses relations avec la Chine après 1998, lorsqu'elle a déclaré que son armement nucléaire était essentiellement destiné à la protéger contre cette dernière. Néanmoins, l'Europe, l'Inde et l'Amérique sont parfaitement consciente de ce que leur amitié d'aujourd'hui pourrait se transformer demain en une alliance si la Chine devenait hostile. 

Indispensable ONU 
Le sommet du soixantième anniversaire des Nations-Unies, en septembre, a mis en exergue ses points forts et son importance dans les nombreux domaines exigeant la collaboration des membres de la communauté internationale. Hélas, le sommet a aussi exposé les faiblesses de l'ONU et ses limites. 
Fondée à la fin de la seconde Guerre mondiale pour empêcher un autre désastre de cette ampleur, l'ONU a aujourd'hui largement dépassé son rôle de maintien de la paix, sans en occulter l'importance. 
Par exemple, les Objectifs de développement du millénaire, adoptés lors du sommet du millénaire de l'ONU il y a cinq ans, ont proclamé la résolution de la communauté internationale de réduire la pauvreté sous toutes ses formes et de poser des objectifs concrets à atteindre d'ici 2015. Atteindre un consensus politique sur des problèmes aussi complexes n'est jamais facile, étant donné la diversité des intérêts à prendre en compte. 
Le succès nécessite de la diplomatie et de la patience, et le dernier sommet de l'ONU a poursuivi la démarche de création d'une communauté des nations responsable du bien-être de tous. Évidemment, la tentative de John Bolton, le nouvel ambassadeur des États-Unis à l'ONU, d'introduire des centaines de modifications de dernière minute à la déclaration finale du sommet a condamné l'accord – peut-être délibérément – à être moins détaillé et énergique qu'on l'avait espéré. 
Cependant, même les États-Unis ont dû finir par céder à cet impératif moral. La déclaration du sommet énonçait aussi, dans une langue diplomatique raffinée, de nouveaux droits et obligations concernant l'ingérence internationale dans les affaires intérieures d'un pays, comme au Darfour. 
N'oublions pas que, dans les limites de ses pouvoirs, l'ONU a fonctionné. On lui a demandé de juger si la paix du monde était confrontée à une menace imminente demandant une action militaire préventive. 
Après étude des éléments disponibles, elle a conclu que les preuves ne semblaient pas suffisantes pour entrer en guerre, alors que le risque de troubles, contre lequel de nombreux experts de la région mettaient en garde, a sans doute pesé dans les délibérations. Depuis, les preuves se sont accumulées indiquant qu'il n'existait non seulement pas d'armes de destruction massive, mais qu'en outre les gouvernements étasunien et britannique ont fourni des informations trompeuses, déformées et mensongères. 
De la même manière, les preuves qu'il n'existait que peu voire aucun lien entre l'Irak et Al-Qaeda, du moins avant la guerre, sont accablantes. En d'autres termes, la démocratie délibérante ­­– peut-être notre garde-fou le plus solide contre une action impétueuse et imprudente – a fonctionné à l'ONU, mais pas aux États-Unis. 
L'histoire depuis cette date est bien connue. 
Remplacer les dictatures constituerait en fait un important élargissement du mandat de l'ONU, qui, je le soupçonne, n'aurait pas le soutien des États-unis. Plus à propos, le rejet des processus démocratiques de l'ONU n'augurait rien de bon pour un soi-disant projet de démocratisation. 
L'Irak a ainsi montré à la fois la force et les limites de l'ONU. Inévitablement, la principale source de sa force est la pression morale. 
Le processus délibératif et démocratique a fonctionné, et il a donné la réponse juste. Cela devrait accroître la confiance en l'ONU. 
Mais l'ONU a besoin d'être consolidée, par exemple en finançant une force permanente de maintien de la paix. Trop souvent, les missions de maintien de la paix de l'ONU requièrent de faire la quête dans les pays industrialisés, leur donnant ainsi un droit de veto virtuel sur la date, le lieu et la façon dont l'ONU intervient. 
Ces réformes finiront par se réaliser. La mondialisation a signifié une plus grande intégration internationale, qui à son tour a provoqué un plus grand besoin d'action collective. 

Le piège de l’inégalité 
WASHINGTON, DC – Parce qu’il est de plus en plus clair que l’inégalité de revenu est en augmentation dans de nombreuses régions du monde, le problème a reçu une attention croissante de la part des académiques ainsi que des décideurs politiques. Aux Etats-Unis, par exemple, la part du revenu des 1% les plus riches de la population a plus que doublé depuis la fin des années 1970. 
Pourtant, au début du vingtième siècle, on estimait qu’un tel lien existait bel et bienamp#160;: le capitalisme, pour certains, tendait à générer une faiblesse chronique de la demande effective à cause d’une concentration croissante du revenu, qui menait à un «amp#160;excès d’épargneamp#160;» étant donné le taux d’épargne élevé des plus riches. 
Cependant, cet argument s’est progressivement effacé à partir de la fin des années 1930, lorsque les économies de marché occidentales se sont mises à croitre rapidement après la deuxième guerre mondiale et les distributions de revenu sont devenues plus égales. Malgré la présence d’un cycle économique, aucune tendance de faiblesse chronique de la demande n’était perceptible. 
Par contre, alors que l’inégalité a recommencéamp#160;à augmenter, les arguments liant concentration du revenu et problèmes macroéconomiques sont aujourd’hui de nouveau d’actualité. Raghuram Rajan, Professeur à l’Université de Chicago et ancien chief economist au Fonds Monétaire International, présente une histoire plausible dans son livre récent primé Fault Lines (Failles), à propos du lien entre l’inégalité de revenu et la crise financière de 2008. 
Cette partie de la population a ainsi maintenu la croissance de leur consommation à laquelle ils s’étaient habitué en s’endettant de plus en plus. Indirectement, les très riches, dont certains en-dehors des USA, ont prêté aux autres groupes de revenu, via l’intermédiation agressive du secteur financier. 
Joseph Stiglitz dans son livre Freefall (Chute Libre), ainsi que Robert Reich dans son Aftershock (Réplique), ont développé des arguments similaires, tandis que les économistes Michael Kumhof et Romain Ranciere les ont formalisé dans une version mathématique du lien potentiel entre concentration du revenu et crise financière. Bien que les modèles sous-jacents diffèrent, les versions keynésiennes insistent sur le fait que, si les très riches épargnent beaucoup, on peut s’attendre à une concentration croissante du revenu menant à un excès chronique de l’épargne planifiée par rapport à l’investissement. 
Cependant, si la part des plus hauts revenus continue à augmenter, le problème restera chronique. A un moment, lorsque la dette publique devient trop importante pour prolonger la politique de déficit budgétaire, ou lorsque les taux d’intérêt approche du niveau plancher de zero, le système tombe à court de solutions. 
N’est-il pas vrai que le problème aux USA est à la base un manque d’épargne, et non un excèsamp#160;? Le déficit persistant du compte courant du pays ne reflète-t-il pas une consommation excessive, et non une faible demande effective ? 
L’étude récente de Rajan, Stiglitz, Kumhof et Ranciere, parmi d’autres, explique ce paradoxe apparentamp#160;: le sommet de la pyramide a en fait financé la demande du reste de la population, ce qui a permis la coexistence d’un taux de chômage élevé et d’un large déficit du compte courant. 
Mais de ceci naît une autre difficultéamp#160;: lorsqu’on demande aux entreprises pourquoi elles n’investissent pas davantage, la plupart d’entre elles citent la demande insuffisante. 
Le problème ne risque guère d’être solutionné par la demande de consommation de biens de luxe. De plus, les taux d’intérêt ne peuvent pas devenir négatifs en terme nominal et une dette publique croissante peut rendre de plus en plus inefficace la politique fiscale. 
Ainsi, si les dynamiques à la base de la concentration du revenu ne peuvent pas être inversées, les très riches épargnent une large part de leur revenu, les biens de luxes ne parviennent pas à générer une demande suffisante, les groupes de revenus plus faibles ne peuvent plus emprunter, les politiques monétaires et fiscales atteignent leur limite et le chômage ne peut pas être exporté, une économie peut se retrouver coincée. 
La reprise économique aux USA du début 2012 est encore largement due à une politique monétaire extraordinairement expansionniste et des déficits fiscaux insoutenables. Si la concentration du revenu pouvait être réduite autant que le déficit budgétaire a été réduit, la demande pourrait être financée par une base élargie de revenus privés durables. 
Ce raisonnement est particulièrement pertinent pour les USA, étant donné l’importance de la concentration du revenu et des défis fiscaux à venir. Cependant, la tendance générale à l’augmentation de la part du revenu au sommet de la société est un phénomène globalamp#160;; les difficultés que cette situation peut créer pour la politique macroéconomique ne devraient plus être ignorées. 

La carte joker de l’inégalité 
DAVOS – Tandis que se déroulent les dramatiques évènements en Afrique du Nord, de nombreux observateurs extérieurs au monde arabe se disent complaisamment que tout cela se résume à des questions de corruption et de répression politique. Mais le chômage élevé, les inégalités flagrantes et l’explosion des prix des produits de bases sont aussi des facteurs de taille. 
Globalement, les inégalités de revenus, de richesse et d’opportunités sont sans conteste plus importantes aujourd’hui qu’elles ne l’ont jamais été au cours du siècle écoulé. A travers l’Europe, l’Asie et les Amériques, les entreprises débordent de liquidités, résultat de leurs efforts efficaces pour générer de considérables profits. 
Paradoxalement, les indices de l’inégalité des revenus et de la richesse sont en fait un peu partout en baisse, grâce à la solide croissance persistante des marchés émergents. Mais la plupart des personnes se soucient bien plus de leur réussite par rapport à leurs voisins que par rapport à ceux qui vivent à l’autre bout de la terre. 
L’essor des prix des matières premières génère d’énormes revenus aux propriétaires de mines et de champs de pétrole, même si l’explosion des prix des matières de base provoque des émeutes pour la nourriture, pour ne pas dire des révolutions de masse, dans le monde en développement. L’Internet et le secteur financier continuent d’engendrer des multimillionnaires, et même des milliardaires, à un rythme prodigieux. 
En Espagne, lourdement touchée financièrement, le chômage dépasse désormais 20%. Et le fait que le gouvernement soit simultanément dans l’obligation d’absorber de nouvelles mesures d’austérité pour faire face au poids de la dette précaire n’aide en rien. 
En effet, compte tenu des niveaux record de la dette publique dans de nombreux pays, peu de gouvernements ont suffisamment de marge de manouvre pour répondre aux inégalités par une redistribution supplémentaire des revenus. Des pays comme le Brésil ont déjà des niveaux de transfert de paiement tellement élevés entre les riches et les pauvres que des mesures supplémentaires en ce sens saperaient la stabilité budgétaire et la crédibilité anti-inflation. 
Mais les dirigeants des deux pays hésitent à agir avec audace par crainte de déstabiliser la croissance. L’Allemagne doit non seulement se préoccuper de ses citoyens les plus vulnérables, mais aussi de trouver des ressources pour ses voisins du sud de l’Europe. 
La concurrence entre les pays pour des individus qualifiés et des industries profitables contraint en retour la capacité des gouvernements à maintenir des taux d’imposition élevés sur les riches. La mobilité sociale est aussi freinée par le fait que les riches offrent à leurs enfants une éducation dans des institutions privées et une assistance aux devoirs à domicile, tandis que dans de nombreux pays, les plus pauvres ne peuvent même pas se permettre de laisser leurs enfants à l’école. 
Ecrivant au 19ème siècle, Karl Marx avait notoirement observé la tendance inégalitaire de son époque et en avait conclu que le capitalisme ne pourrait indéfiniment se maintenir politiquement. A terme, les travailleurs se soulèveraient et renverseraient le système. 
En dehors de Cuba, de la Corée du Nord et de quelques universités de gauche dans le monde, personne ne prend plus aujourd’hui Marx au sérieux. Contrairement à ses prédictions, le capitalisme a engendré des niveaux de vie encore plus élevés pendant plus d’un siècle, tandis que les tentatives pour mettre en place des systèmes radicalement différents ont échoué de manière spectaculaire. 
L’instabilité peut s’exprimer n’importe où. A peine quarante ans en arrière, des émeutes urbaines et des manifestations de masse ont fait trembler le monde développé, catalysant à terme des réformes sociales et politiques profondes. 
La corruption et l’incapacité à produire des réformes politiquement viables constituent aujourd’hui d’importants écueils. Mais ce serait une grave erreur de supposer que les inégalités béantes restent stables aussi longtemps qu’elles sont le résultat de l’innovation et la croissance. 
Que réserve exactement le changement et quelle sera finalement la forme d’un nouveau contrat social ? Difficile de spéculer sur ce point mais le processus sera pacifique et démocratique dans de nombreux pays. 
Une chose est pourtant claire : les inégalités ne sont pas uniquement une question de long terme. 
Mais surtout, il est fort probable que l’aptitude des pays à manouvrer au milieu des tensions sociales croissantes générées par les inégalités béantes pourrait approfondir le fossé entre les gagnants et les perdants lors de la prochaine vague de globalisation. L’inégalité est la carte joker majeure de la prochaine décennie de croissance globale, et pas uniquement en Afrique du Nord. 

L'inévitabilité de la démocratie chinoise 
Quelques années auparavant, à Beijing, il dirigeait l'une des émissions télévisées les plus populaires de Chine, testant chaque semaine les limites de l'indulgence des autorités. Aujourd'hui, il dirige Dragon TV, la principale station de Shanghai, et des publicités le mettant en vedette sont suspendues aux gratte-ciels de la ville. 
Hu Shuli appartient à la même génération : la journaliste que le magazine Economist a surnommé la " femme la plus dangereuse de Chine ", dont le premier emploi consistait à s'occuper de la presse du Parti, dirige désormais Caijng , un magazine économique qui parle de corruption, exposant les hommes d'affaires et les fonctionnaires. 
En 15 ans, nous avons sorti 200 millions d'individus de la pauvreté ; 700 millions de Chinois ont aujourd'hui accès à l'électricité, un luxe inconnu 15 ans auparavant. C'est la raison pour laquelle nous nous consacrons en priorité à la croissance : tout le reste, pour parler franchement, est de moindre importance. " 
Vingt-cinq ans auparavant, la société chinoise était plus égalitaire que la société suédoise ; aujourd'hui, les inégalités sont immenses entre la ville et la campagne, entre les provinces occidentales et les provinces bordant l'Océan Pacifique ainsi qu'au sein des villes, qui attirent un flux constant d'anciens paysans à la recherche d'un emploi. La répartition des revenus de la Chine à l'heure actuelle s'apparente davantage à celle du Brésil qu'à celle de la Suède. 
Mais plus d'inégalités implique également plus de perspectives : il est toujours extrêmement difficile de s'enrichir en Chine à l'heure actuelle, mais ce n'est plus impossible, comme vous le constaterez si vous entrez dans l'un des pubs du centre-ville. 
Quelques années auparavant, Fareed Zakaria, alors rédacteur de Foreign Affairs , a argumenté contre la priorité généralement accordée à la démocratie, définie simplement comme la possibilité de choisir des dirigeants politiques par le biais d'élections libres. Le monde est rempli de démocraties qui violent systématiquement les droits de l'homme, a-t-il affirmé. " 
Elle a probablement raison, bien que l'Inde nous rappelle que les élections constituent parfois un mécanisme puissant et efficace pour rectifier la politique adoptée par un pays. L'économie de l'Inde croît pratiquement aussi rapidement que celle de la Chine, avec une augmentation similaire de l'inégalité et, dans une certaine mesure, de la corruption. 
Le fait est que des questions comme " L'inégalité que nous créons est-elle trop marquée ? " ne peuvent même pas être posées en Chine. Par conséquent, chaque fois qu'un problème échappe à tout contrôle, le changement vient trop tard et est dramatique. 
La démocratie n'est pas seulement un mécanisme destiné à prévenir les erreurs stratégiques. Il existe une raison plus banale qui explique pourquoi de nombreux individus, même au sein du Parti, pensent qu'une transition démocratique est devenue inévitable : le Parti perd tout simplement le contrôle du pays. 
Les décisions plus importantes exigent un consensus encore plus grand, impliquant jusqu'à 3 000 personnes. Par exemple, le Parti se concentre essentiellement, à l'heure actuelle, sur la rédaction des documents qui devront être approuvés lors du prochain congrès, prévu pour l'automne 2007. 
Il est même difficile de ralentir l'économie : manquant d'un système financier efficace, la croissance des crédits doit être contrôlée directement par l'intermédiaire des banques. 
Mais si elle survient, elle ne résultera pas d'expériences démocratiques menées par la base dans les villes et les villages ; il s'agira plutôt d'une transition amenée par l'élite, soucieuse de préserver le contrôle du gouvernement. C'est la seule condition sous laquelle l'Armée de Libération du Peuple et la Commission militaire toute-puissante accepteront la démocratisation. 

L’inéluctable renaissance de l’intégration européenne 
Alors que les États membres se plient déjà aux décisions qui abolissent les mesures de protection – par exemple, les taxes à l’importation –, ils hésitent à élaborer ou à mettre en œuvre des politiques qui conféreraient à l’Union européenne des pouvoirs discrétionnaires de prise d’initiatives. La stagnation de la stratégie de Lisbonne, l’inachèvement de l’Union économique et monétaire et maintenant la manœuvre de blocage irlandaise et le sort incertain du nouveau traité constitutionnel de l’Union (« traité de Lisbonne ») illustrent parfaitement ce propos. 
La sécurité énergétique, le changement climatique, l’expansion de la Chine et le retour de la Russie font partie des nombreuses questions qui exigent des réponses efficaces. Or, bien souvent, l'Union européenne n'est pas en mesure de répondre, ou ne répond que très lentement car sa structure empêche les décisions et actions rapides. 
L’insuffisance de légitimité démocratique des organes européens rend les changements encore plus difficiles. L'absence de relations directes avec les Européens prive ces organes de la pression nécessaire aux actions promptes et aux politiques réceptives. 
Lorsqu'ils traitent avec l'Union, les États membres visent généralement des accords et réglementations garantissant la coopération au sein de cadres convenus. Et, comme l’a prouvé le référendum irlandais, ils ne sont pas prêts à accepter les initiatives d'unification qui feraient de l’Europe un centre de pouvoir autonome. 
Toutefois, à supposer que l'obstacle posé par les électeurs irlandais puisse être surmonté, l'expérience a montré que l'évolution de l'Union sera marquée par une centralisation accrue du pouvoir à Bruxelles et par le retrait ponctuel d'États. Le moteur de ce processus sera toujours la bureaucratie centrale, mécanisme qui formule les intérêts communs des États membres et dont les domaines d'action sont déterminés par une collaboration intergouvernementale lâche et périodique. 
Les priorités des bureaucrates européens consistent à trouver des compromis qui satisfont les demandes des États membres et à concilier des préférences nationales souvent contradictoires et divergentes. La plupart du temps, une volonté commune ressort sans s’attacher aux tendances et ambitions politiques conflictuelles. 
Au niveau national, les espaces de discussions doivent avoir pour préoccupation de débattre de questions européennes communes afin de garantir la diffusion de l'information, la transparence, le contrôle et la responsabilisation. L'instauration d'un débat public sur la politique européenne dans toute l'Union permettrait de clarifier les objectifs du projet d'unification, de rendre les intérêts communs visibles et de définir la forme institutionnelle de l'Europe. 
C'est pour cela que le traité de Lisbonne est si important. Les dispositions du chapitre sur les principes démocratiques, relatifs aux institutions et aux fonctions procédurales européennes, jettent les bases d'un système plus ouvert au débat public sur les politiques européennes. 
En outre, le traité de Lisbonne parvient à pallier une autre grande faiblesse de l'Union : son inefficacité. 
Il est vrai que pour bon nombre d'Européens lambda, l'Europe ne devrait pas jouer un rôle important dans les changements mondiaux puisque la politique étrangère devrait, selon eux, incomber aux gouvernements nationaux. Cette vision des choses est dépassée. 
Le traité de Lisbonne envisage l'Union européenne comme une entité largement tournée vers l'extérieur, vers la scène internationale. Or, il y a des limites à ce que peut faire l'Union, déterminées par sa nature intergouvernementale. 
Par ailleurs, le traité est une avancée considérable pour l'instauration d'une Europe de liberté, de sécurité et de justice. Il fixe à la fois le cadre normatif de la politique européenne et établit des institutions et procédures dans le cadre des politiques de contrôle des frontières, d'asile, d'accueil des migrants et de coopération entre les pouvoirs judiciaires et les forces de police. 
Le traité est moins détaillé dans d'autres domaines, en particulier concernant la création d'une union économique équivalente à l'union monétaire, car il a été tout bonnement impossible de parvenir à un accord. Malgré cela, le traité de Lisbonne ouvre la voie à la planification et à la mise en oeuvre de politiques indispensables aux grandes questions d'aujourd'hui, comme le réchauffement climatique, l'énergie, la recherche, la technologie et le tourisme. 
Quelles que fut les intentions des Irlandais en rejetant le traité, les évolutions socio‑économiques continueront à forcer l'Union à chercher de nouvelles formes d'organisation, en combinant voie d’approches fédérales et intergouvernementales. Par exemple, la nécessité d'adapter le fonctionnement de la Banque centrale européenne à une politique de développement pour l'Europe, telle qu’énoncée ou par le Conseil Ecofin, se fait déjà sentir ; et l’Union économique et monétaire en est une preuve. 
Plus généralement, quel que soi l’impact des résultats du référendum irlandais, l'Union européenne parviendra progressivement à sa forme définitive – influencée par les problèmes qu'elle doit résoudre puisque la gestion de ceux-ci, avec leur dimension croissante, exigera des formes solides et durables de coopération. 

Zone euro : la crise n'est pas finie ! 
NEW-YORK – Les dangers qui planent sur la zone euro se sont estompés depuis cet été ; le coût du crédit pour l'Espagne et l'Italie avait alors atteint des valeurs records intenables et la sortie de la Grèce paraissait imminente. Mais si la tension financière s'est relâchée, la situation économique à la périphérie la zone euro reste instable. 
Tout d'abord, le programme de Transactions monétaires fermes de la BCE s'est révélé incroyablement efficace : les différences de taux d'intérêt entre l'Espagne et l'Italie ont diminué de 250 points de base, avant même qu'un seul euro ait été dépensé en achat d'obligations d'Etat. 
Les responsables allemands comprennent maintenant qu'étant donné l'importance des liens commerciaux et financiers, les troubles dans la zone euro n'affectent pas uniquement sa périphérie, mais aussi son centre. Ils ont arrêté de faire des déclarations publiques concernant une sortie possible de la Grèce et ils viennent d'approuver un troisième plan de sauvetage qui lui est destiné. 
Son PIB continue à diminuer en raison de la politique d'austérité, de la surévaluation de l'euro, du resserrement marqué du crédit sous-tendu par le manque de capitaux des banques, de la morosité du climat des affaires et de la baisse de confiance des consommateurs. La récession de la périphérie s'étend maintenant au centre de la zone euro ; la production française baisse et l'Allemagne elle-même se trouve au point mort, car la croissance chancelle dans les deux marchés où elle exporte (elle chute dans le reste de la zone euro et diminue en Chine et ailleurs en Asie). 
La balkanisation de l'activité économique, des systèmes bancaires et des marchés de la dette publique se prolonge, tandis que les investisseurs étrangers fuient la périphérie de la zone euro pour chercher la sécurité dans son centre. Les dettes publiques comme les dettes privés ont atteint des niveaux presque insoutenables. 
Il est vrai que les pays de la périphérie ont fait quelques progrès ces dernières années : les déficits budgétaires ont diminué et certains pays connaissent même un excédent de leur budget primaire (le budget sans les intérêts). 
Les pays qui dépensaient plus qu'ils ne gagnaient ont dû resserrer les cordons de leur bourse et épargner davantage, réduisant ainsi leur déficit commercial. Mais des pays comme l'Allemagne dont l'épargne était excessive et qui connaissaient des excédents extérieurs n'ont pas été contraints de diminuer leur demande intérieure, aussi leur excédent commercial n'a-t-il guère baissé. 
L'union monétaire reste en équilibre instable : soit la zone euro évolue vers plus d'intégration (limitée par la capacité de l'UE à donner une légitimité démocratique à la perte de souveraineté nationale en matière de politique bancaire, budgétaire et économique), ou alors elle va évoluer vers la désunion, la désintégration, la fragmentation et finalement l'éclatement. 
Les dirigeants allemands craignent que le partage des risques lié à davantage d'intégration - la recapitalisation des banques grâce au MSE, un fond commun de résolution pour les banques insolvables, la garantie des dépôts dans toute la zone euro, un pas en direction de l'union budgétaire et la mutualisation de la dette - implique une union de transfert au sein de laquelle l'Allemagne et les pays du centre subventionneront unilatéralement et en permanence ceux de la périphérie, ce qui serait politiquement inacceptable. Selon eux, les déficits budgétaires et les dettes massives de la périphérie ne sont pas dus à l'absence d'une union bancaire ou budgétaire, mais à la perte de compétitivité et au faible potentiel de croissance liés au manque de réformes structurelles. 
L'Allemagne ne réalise pas qu'une union monétaire réussie (à l'instar des USA) suppose une union bancaire totale avec un partage des risques important, ainsi qu'une union budgétaire dans laquelle le budget fédéral absorbe les chocs que peut subir tel ou tel Etat. Les USA sont aussi une grande union de transfert dans laquelle les Etats les plus riches aident en permanence les Etats les plus pauvres. 
Les Européens sont prêts à se serrer la ceinture, mais ils veulent voir la lumière au fond du tunnel, sous forme d'une augmentation des revenus et de la baisse du chômage. Si la récession s'installe, rien ne pourra empêcher une réaction sur le front politique et social : manifestations contre l'austérité, grèves, violences, émeutes, montée des partis extrémistes et effondrement des gouvernements les plus faibles. 
Le risque extrême d'une sortie de la Grèce hors de la zone euro et d'une perte massive d'accès aux marchés en Italie et en Espagne vont être moindres en 2013. Mais la crise fondamentale de la zone euro n'a pas été résolue et une année supplémentaire traversée tant bien que mal pourrait réactiver et accroître ce risque en 2014 et au-delà. 


Le Pape et le Parti 
Sous le terme de Corporatisme, cette doctrine fut publiée en 1891 dans l’encyclique Rerum Novarum. Le successeur de Léon, le pape Pie XI, rappela qu’elle « a donné à l'humanité des directives très sûres pour résoudre les difficiles problèmes que pose la vie en société, et dont l'ensemble constitue la question sociale ». 
Le corporatisme (qui doit être distingué des structures de négociations tripartites apparues dans de nombreux pays dans les années 1970 sous le terme de néo-corporatisme) est devenu l’intervention, motivée par des questions d’éthique, la plus influente de l’histoire de l’économie des temps modernes. En tant que doctrine sociale défendue par l’Église catholique jusqu’à la fin du XXe siècle, le corporatisme continue à forger les constitutions, les lois et les comportements dans une grande partie du monde. 
· L’égalité est une illusion cruelle : les gens sont plus heureux si une place déterminée leur est assignée dans une hiérarchie légitimée par l’enseignement catholique. · La concurrence est spirituellement avilissante. 
Le commerce international et les nouvelles entreprises, qui sapent le pouvoir des associations, sont indésirables. · La propriété privée est légitimée par l’obéissance envers l’Église et les associations, mais illégitime dans le cadre de la concurrence. 
Mussolini a établi la première économie corporatiste, mais en remplaçant le terme « catholique » par « fasciste » à tous les niveaux. Des holdings d’État contrôlaient directement les principales sociétés cotées ; et les associations contrôlaient le reste, réconciliant le totalitarisme avec une supposée propriété privée. 
L’Italie, dont le commerce extérieur avait ainsi été péremptoirement supprimé, échappa aux guerres commerciales de la Grande Dépression. En 1931, Pie XI s’en attribuait le mérite. 
« Point n'est besoin de beaucoup de réflexion pour découvrir les avantages de l'institution…. : collaboration pacifique des classes, éviction de l'action et des organisations socialistes ». Il se réjouissait que « les principes catholiques (de Léon XIII) sur la question sociale aient peu à peu été intégrés au patrimoine de la société humaine dans son ensemble … non seulement dans les livres et les publications non-catholiques, mais également dans les assemblées législatives et les tribunaux ». 
En 1932, il était adopté par l’Autriche, sous le régime austrofasciste et clérical du chancelier Engelbert Dollfuss. 
La France de Vichy, comme la Belgique occupée par l’Allemagne, le protectorat allemand de Bohême-Moravie et la Slovaquie théoriquement indépendante du maréchal Joseph Tito, embrassèrent également le corporatisme catholique. Dans les années 1960, la plupart des pays d’Amérique latine étaient de leur propre aveu des dictatures corporatistes. 
Le corporatisme s’est étendu au-delà de la chrétienté – à la Turquie sous Atatürk, et sous divers travestissements pour dissimuler son origine catholique, aux pays arabes. Les écoles d’élite catholiques se sont de leur côté chargées d’enseigner le corporatisme aux chefs indépendantistes des colonies françaises, espagnoles et portugaises. 
Dans leur livre « Trudeau – Fils du Québec, Père du Canada », les auteurs Max Nemni, Monique Nemni et William Johnson citent des notes prises par l’ancien Premier ministre canadien Pierre Trudeau lorsqu’il était étudiant dans un collège jésuite: « Le principe démocratique a contribué à saper la civilisation en freinant le développement de l’élite ». Et, dans la même veine, « le libéralisme conduit aux excès : au chômage, à l’anarchie. 
Aujourd’hui, les pays catholiques et islamiques, ainsi que les anciennes colonies françaises, espagnoles et portugaises qui ont toutes des résidus corporatistes institutionnels, sont synonymes de niveaux de vie médiocres. 
Pie XI pensait que « la direction et l’enseignement de l’Église… dans ce domaine également » proscriraient tout abus d’autorité. Il semble lui avoir échappé qu’un pouvoir illimité pourrait être spirituellement plus avilissant que la concurrence. 
Aujourd’hui, peu de catholiques connaissent même l’existence de cette doctrine. Mais le corporatisme d’entre-deux-guerres est ressuscité. 
En abandonnant le socialisme, la Chine n’a pas adopté le capitalisme, mais fait en sorte de maintenir le parti communiste au sommet d’une hiérarchie qui se légitimait d’elle-même. Il est vrai que les planificateurs du régime n’établissent plus les salaires, les prix, les taux d’intérêt et les quotas ; mais ce sont les cadres du parti, et non les forces du marché, qui contrôlent les échelons les plus élevés de l’économie. 
Les ministères de l’Industrie supervisent des pans verticaux d’entreprises. Les banques contrôlées par l’État allouent les capitaux. 
Les entreprises d’État, ou leurs filiales, dominent les principaux marchés, comme en Italie entre les deux guerres mondiales. Un principe de subsidiarité laisse même aux cadres du parti toute latitude pour déléguer des pouvoirs à leurs subalternes. 
L’histoire du corporatisme met en garde les économistes contre la non-observation des préoccupations éthiques concernant les marchés. Mais elle dit également aux théologiens que l’économie contient des vérités intrinsèques, aussi peu attrayantes soient-elles. 
Le Pape et le Parti Le Pape et le Parti 

L’Information au Pouvoir 
MOSCOW – La nouvelle administration américaine de Barack Obama projette de s’adjoindre les services d’un haut responsable de la technologie, comme le font aujourd’hui la plupart des grandes entreprises. Les autres pays ont-ils intérêt à imiter les Etats-Unis dans cette initiative? 
Plutôt que de rester dans une imitation étroite, ces pays devraient se doter, me semble-t-il, d’un haut responsable de l’ information , c’est à dire de quelqu’un pour qui l’information serait une valeur de changement, plutôt qu’un instrument tout juste utile à gagner en productivité. La libre circulation de l’information vaut par son action modératrice sur le pouvoir officiel et par la liberté qu’elle donne aux individus d’agir par eux-mêmes. 
Bien sûr, ce responsable de l’information ne serait pas seul dans cette tâche. Mais celui-ci, ou celle-là, pourrait y contribuer – partout où l’on utilise l’information et partout où elle est cachée. 
Sans pour autant être investi d’une autorité politique proprement dite, il ou elle siégerait en bonne place au gouvernement – idéalement sans trop de bureaucratie. Ce responsable ne serait pas possesseur d’un fief, ni n’empiéterait sur les plates-bandes des autres membres du gouvernement, mais serait là pour aviser le président et les autres du rôle de l’information, chaque fois que ce serait souhaitable. 
Quant à aller au-delà de la simple persuasion, ce serait au président [le chef du gouvernement] d’en décider. Car c’est en recourant au pouvoir de l’information, plutôt qu’au pouvoir classique, que le responsable ferait valoir ce même pouvoir de l’information et convaincrait les gens de faire ce qu’il faut. 
La création d’une “agence de l’information” gouvernementale serait superflue. Le responsable de l’information s’apparenterait davantage à un “virus,” qui se propage partout, qu’à un ordinaire appendice, greffé sur le gouvernement. 
C’est aux nouvelles attentes et à la demande des consommateurs, que les services de banque en ligne doivent leur existence, pas aux lois. (Il y en a bien eu quelques-unes portant sur la responsabilité, mais elles n’ont joué qu’un rôle d’habilitation.) 
En résumé, le responsable de l’information ne se bornerait pas à exhorter le gouvernement à une politique technologique – de transfert du haut débit par exemple – mais il mettrait au point une stratégie permettant de recueillir, de gérer et de diffuser l’information, afin qu’elle serve à tous et que tous puissent en faire l’analyse. Il interrogerait les organes gouvernementaux sur leurs relations avec le public – mais ces relations seraient redéfinies, comme dans le secteur extra-gouvernemental, afin qu’elles signifient écouter autant que parler, et qu’elles signifient reconnaître des erreurs de façon à les corriger. 
Lui ou elle ne tentera pas de centraliser l’information, mais plutôt de la faire circuler avec plus de fluidité. Cela pourrait s’appeler la liquidité de l’information, comme on parle de liquidité financière. 
Quels objectifs précis attendrait-on d’un responsable de l’information? 
Et cela va des données existantes à la façon dont ces données sont montrées, pour que la comparaison d’une organisation à l’autre et d’une époque à l’autre en soit facilitée. Il faut aussi que ces données soient aisées à manipuler afin que des tiers, qu’il s’agisse de services d’accès aux données commerciales ou bien de journalistes, puissent à leur tour les présenter de manière convaincante et éclairante. 
Un responsable de l’information serait au gouvernement aussi pour nous rappeler que tout merveilleux que soit l’internet, il sert surtout à ceux qui savent lire et écrire. La fracture numérique s’est beaucoup réduite; c’est la fracture de l’illettrisme qui retient trop de gens. 
Le responsable de l’information n’est pas censé se substituer au ministre de l’Education, mais il ou elle pourra prodiguer des conseils sur l’apport des technologies de l’information, dans tout domaine allant des contenus des programmes d’enseignement aux changements institutionnels, qui pourraient naître de meilleurs échanges enseignant-parent-élève, portant sur les devoirs à la maison, les notes, et même les horaires de bus et les menus des déjeuners. Les parents et les élèves devraient avoir la possibilité d’évaluer les capacités individuelles des enseignants et de faire entendre leurs réactions, comme les consommateurs le font avec les produits. 
Si les virus, les spams, et ainsi de suite, prolifèrent, c’est en grande partie que leur côté lucratif n’est pas une donnée négligeable. A la différence du trafic des stupéfiants, une légalisation ne résoudrait pas grand chose en l’occurrence, mais ces deux fléaux ne sont pas sans analogie, parce que l’économie y joue un plus grand rôle que celui que l’on veut bien lui reconnaître. 
Il faudra ensuite que les fournisseurs d’accès à internet, étant donné qu’ils sont les mieux placés du point de vue de la sécurité des machines des particuliers, s’impliquent davantage – étant entendu que l’on sera parvenu à un système où les coûts dus à une insuffisance de sécurité seront répercutés sur ceux qui en sont responsables. (Comme nous exigeons des conducteurs qu’ils aient une assurance, peut-être devrions-nous exiger des utilisateurs qu’ils paient des services de sécurité à leur FAI ou qu’ils lui envoient une sorte de bon/franchise.) 
Les exemples ne manquent pas; tout ce dont nous avons besoin, c’est d’une meilleure information pour les trouver et pour agir, que ce soit au sein du gouvernement ou dans le secteur privé. 
Un gouvernement peut s’acquitter de trois grandes choses: faire (et faire respecter) les lois, dépenser (ou percevoir) l’argent, et enfin inspirer les gens. 


L’agence internationale de l’énergie atomique a 50 ans 
L’Agence assume des responsabilités croissantes en matière de sécurité. Le déploiement d’inspecteurs chargés de vérifier la fermeture du réacteur nord-coréen et les efforts soutenus pour contrer les ambitions nucléaires de l’Iran n’en sont que les manifestations les plus visibles. 
Pourtant, des questions demeurent quant à la capacité de l’AIEA à mieux lutter contre la prolifération et promouvoir la sécurité des centrales nucléaires. L’expérience passée laisse à penser que, en l’absence d’autorité plus importante, l’Agence ne sera pas en mesure de réduire de manière significative les risques nucléaires à l’échelle mondiale. 
Dans son discours de décembre 1953 devant l’Assemblée générale des Nations Unies, “L’atome au service de la paix”, le Président des Etats-Unis Dwight Eisenhower proposait de modérer la concurrence pour les armes atomiques avec l’Union soviétique par la création d’un réservoir international de matières fissiles, géré par une nouvelle organisation internationale nucléaire. Ce projet en tant que tel ne vit jamais le jour, mais l’idée était lancée, et l’AIEA naquît en 1957. 
L’organisation formait des spécialistes, établissait des normes de sécurité et de protection, vantait les avantages de l’énergie atomique pour l’industrie, l’agriculture et la médicine, et bien d’autres choses encore. En 1970, dans le contexte du nouveau Traité sur la non-prolifération des armes nucléaires (TNP), l’AIEA acquit de nouvelles compétences pour prévenir le détournement des matières nucléaires. 
En 1981, après le bombardement par Israël du réacteur irakien Osirak, l’inspecteur Roger Richter expliqua au Congrès des Etats-Unis comment Saddam Hussein avait empêché l’AIEA d’accéder aux sites nucléaires. Après la Guerre du Golfe en 1991, l’Irak mit de nouveau l’organisation dans l’embarras, lorsque des inspecteurs mirent à jour un programme clandestin majeur d’armes nucléaires. 
Malgré ces erreurs, au cours des dernières années l’AIEA a su faire la preuve de son efficacité. En 2002, la mise en évidence des manigances de la Corée du Nord a débouché sur l’adoption de sanctions par les Nations Unies (qui n’ont malheureusement pas empêché le pays de se retirer du TPN par la suite). 
La tenacité de l’AIEA a aussi permis de dévoiler une grande partie du programme nucléaire iranien, même s’il a fallu pour cela qu’un groupe de dissidents révèle l’existence de certaines installations secrètes. Au début de l’année 2003, grâce à sa présence en Irak, l’AIEA a conclu que Saddam Hussein n’avait pas de programme militaire nucléaire, contrairement aux allégations du gouvernement Bush. 
Elle agit en faveur d’infrastructures multinationales dotées de combustible nucléaire, qui supprimeraient la nécessité d’installations nationales préoccupantes du point de vue de la prolifération. Le directeur général Mohamed El Baradei a demandé aux Etats-Unis de négocier directement avec l’Iran, et il a tenté de créer un élan en faveur d’un espace sans armes nucléaires au Moyen Orient. 
A l’avenir, l’AIEA devra relever des défis à la fois internes et externes. Sur le plan organisationnel, la moitié des cadres supérieurs vont partir prochainement à la retraite, et le budget de l’Agence ne correspond plus à sa charge de travail croissante. 
Certains pays s’opposent à l’application des dispositions du TNP pour de petites quantités de matières nucléaires. Par ailleurs, plus de la moitié des Etats parties refusent d’appliquer le protocole additionnel au traité – qui donnerait à l’AIEA plus de flexibilité pour traquer les activités nucléaires clandestines – au préjudice de la sécurité internationale. 
Jusqu’à présent, la construction de réacteurs a été concentrée dans le monde industrialisé. Désormais, des pays en développement sans grande expérience du nucléaire – l’Indonésie, le Vietnam, la Thaïlande, la Jordanie, la Turquie et l’Egypte, entre autres – vont tenter de prendre le train en marche. 
Sans plus de renseignements et de soutien de la part du Conseil de sécurité des Nations Unies pour pénaliser les contrevenants en temps utile, de façon tangible et certaine, l’AIEA aura du mal à remplir son mandat en matière de sécurité. Dans ces conditions, elle continuera de jouer un rôle essentiel, mais ne pourra apporter de solutions que partielles aux risques atomiques que nous devrons tous assumer. 


Le système immunitaire de l’internet 
NEW YORK – Les virus, le filoutage, les logiciels-espions, le spam, les attaques en déni de service, les botnets… Vous connaissez sans doute ces termes et avez peut-être eu à souffrir de ce qu’ils représentent, en connaissance de cause ou pas. 
Je voudrais proposer une manière simple de s’attaquer à ces problèmes (sans pour autant les résoudre), une manière qui ne nécessite pas d’accord global sur les crimes informatiques entre gouvernements (ou entre particuliers), et encore moins une force de police mondiale ou des traités mondiaux impossibles à faire appliquer. Si nous parvenons à améliorer la sécurité informatique en général, alors les gouvernements auront plus de latitude pour s’en prendre aux vrais criminels. 
Une approche plus constructive est de considérer la sécurité informatique comme une question de santé publique ou économique : les individus peuvent se protéger, mais doivent payer pour les coûts qu’ils font encourir à autrui. 
Il n’est pas nécessaire de surveiller tous les utilisateurs en ligne ou de demander une identification pour chaque interaction. Identifier systématiquement les utilisateurs ne permettra pas d’attraper ou d’arrêter les pirates informatiques et rendra impossible l’utilisation d’Internet. 
Ce sont des entreprises expertes au plan technologique et qui ont (plus ou moins) la capacité de protéger les utilisateurs et de détecter les abus. Ces fournisseurs ont une relation directe (bien qu’impersonnelle) avec leurs clients et sont en concurrence entre eux et sont donc, contrairement aux gouvernements, pénalisés s’ils ne répondent pas aux attentes. 
Les FAI (au lieu des gouvernements) doivent fournir une protection élémentaire – contre les virus, le filoutage, le spam et le reste – dans le cadre des services qu’ils proposent. Ce n’est pas compliqué : il existe un certain nombre d’entreprises concurrentes spécialisées dans la protection contre les virus qui offrent des services aux internautes. 
Pour ce qui est du spam, les FAI (y compris les fournisseurs de boîtes de courrier électronique) pourraient imposer une limite de 100 courriels par jour par exemple ; pour disposer de plus de place, il faudrait payer ou du moins déposer une caution ou passer un test de bonne conduite. Dans le même temps, tous les FAI devraient adopter un système d’authentification du domaine de l’expéditeur d’un courrier électronique (il y a deux bonnes normes : Domain Keys et SPF). 
Leurs clients ne tarderaient pas à se plaindre, les obligeant soit à participer, soit à se voir reléguer à la périphérie, d’où ils leur seraient difficiles de lancer des attaques parce que personne n’accepterait leur trafic ? Et parce que les FAI rendent compte à d’autres FAI, et pas à des gouvernements, les dissidents et les lanceurs d’alerte peuvent préserver leur anonymat. 
Pour ce qui est du téléchargement involontaire des logiciels malveillants et du filoutage, il existe plusieurs services qui surveillent les sites hostiles et préviennent les utilisateurs. Ceux-ci peuvent toujours visiter les sites qu’ils veulent, mais il y aurait au moins des avertissements indiquant qu’ils prennent des risques. 
Google a placé ce genre d’avertissement dans ses résultats de recherches, avec StopBadware.org (je suis membre de leur comité consultatif) et Mozilla Firefox et Internet Explorer de Microsoft utilisent des protections analogues. Les utilisateurs aventureux ou les professionnels pourraient toujours contourner les garde-fous, mais seulement en payant une sorte d’assurance responsabilité civile pour les risques qu’ils font courir à l’ensemble des internautes. 
L’idée est de créer des incitations économiques pour réduire la criminalité informatique. Les véritables criminels ne seront pas découragés, mais un système adéquat empêchera au moins que les autres internautes soient impliqués dans des attaques ou deviennent des victimes directes. 
Il y a plusieurs raisons pour lesquelles un tel système n’a pas encore été mis en place. La première est l’inertie, associée à (ou sous couvert) d’un idéalisme – l’idée fausse que l’internet doit non seulement être libre du point de vue de l’expression, mais également gratuit. 
Accepter les coûts (comme nous le faisons aujourd’hui avec la pollution) et les répartir entre les personnes qui peuvent les assumer ou qui peuvent être obligés de le faire est la principale difficulté. Après tout, nous acceptons l’idée de payer pour des forces de police et la santé publique, que ce soit les hôpitaux, ou l’eau propre et des aliments sains, etc. 
Les FAI devraient répercuter les coûts sur leurs clients, mais ils ne le feront pas parce qu’ils sont essentiellement en concurrence sur les prix qu’ils proposent. Les consommateurs doivent donc demander que la sécurité fasse partie des services proposés et les FAI tourner le dos aux fournisseurs qui ne se plient pas à la règle. 
Pour faire avancer les choses, les utilisateurs pourraient intenter des actions en justice – sans exagérer ! – contre les FAI qui tolèrent les abus, comme ceux qui fournissent en connaissance de cause des services à des pirates informatiques et qui refusent à tel point de donner suite aux plaintes que l’ignorance n’est plus une excuse légitime. 
Les coûts encourus par les FAI comprennent aussi les avertissements mis en place concernant les sites douteux, qui requièrent un système en bonne et due forme d’information des gestionnaires des sites web compromis – pour qu’ils puissent les réparer ou réaliser qu’ils ont été utilisés à leur insu. Un tel système est relativement coûteux à gérer, mais moins que les coûts encourus en n’ayant aucun système de protection. 
Elles reviendraient à mettre en place une forme de système immunitaire de fournisseurs d’accès à l’internet concurrents et de services de sécurité en évolution aux plans local et mondial. Ces changements amélioreraient énormément la sécurité informatique : les utilisateurs se sentiraient plus en sécurité et les spécialistes de la lutte contre la criminalité pourraient se concentrer sur les menaces les plus sérieuses. 

Le dilemme de l’intervention 
CAMBRIDGE – À quel moment les états devraient-ils intervenir militairement pour mettre fin aux atrocités survenant dans d’autres pays ? Cette question s’est déjà posée en bien des points de la planète. 
En 1904, le président américain Theodore Roosevelt déclarait que « des crimes sont occasionnellement commis à une telle échelle et d’une telle horreur » que nous devrions intervenir par la force des armes. Un siècle plus tôt, en 1821, alors que les Européens et les Américains débattaient de l’opportunité d’intervenir dans la lutte de la Grèce pour son indépendance, le président John Quincy Adams mettait en garde ses concitoyens sur le fait « d’aller à l’étranger à la recherche de monstres à détruire. » 
Plus récemment, après un génocide qui coutât la vie à près de 800,000 personnes au Rwanda en 1994, et le massacre d’hommes et de jeunes garçons bosniaques à Srebrenica en 1995, beaucoup ont émis le vœu que de telles atrocités ne devraient plus jamais être permises. Alors que Slobodan Milosevic entamait un nettoyage ethnique à grande échelle au Kosovo en 1999, le Conseil de sécurité de l’ONU adoptait une résolution reconnaissant la catastrophe humanitaire, sans pour autant s’accorder sur une seconde résolution en vue d’une intervention, du fait de la menace d’un véto russe. 
A la suite de ces évènements, le Secrétaire général de l’ONU de l’époque Kofi Annan créait une commission internationale pour proposer des recommandations sur les moyens de réconcilier le principe d’une intervention humanitaire avec l’Article 2.7 de la Charte de l’ONU, qui garantit la compétence nationale des états membres. Cette commission a conclu que les états ont la responsabilité de protéger leurs citoyens, et devraient être aidés en cela par des moyens pacifiques, mais que si un état devait ignorer cette responsabilité en s’attaquant à ses propres citoyens, la communauté internationale pouvait envisager une intervention armée. 
La Russie n’a eu de cesse de soutenir que seules les résolutions du Conseil de sécurité, et non celles de l’Assemblée générale, relèvent du droit international contraignant – tout en opposant son véto à la résolution concernant la Syrie ; et de manière quelque peu ironique, Kofi Annan a été rappelé aux affaires dans un effort, jusqu’à présent vain, d’arrêter le carnage. Jusqu’à l’année dernière, de nombreux observateurs voyaient au mieux dans la R2P un vœu pieux ou un noble échec. 
Aux Etats-Unis, le président Barack Obama a pris soin d’attendre les résolutions de la Ligue Arabe et du Conseil de sécurité afin d’éviter toute incidence négative sur la puissance douce américaine, qui avait tant pesé sur l’administration de George W. Bush lorsqu’elle était intervenue en Irak en 2003. Mais la Russie, la Chine et certains autres pays ont estimé que l’OTAN avait exploité cette résolution pour mettre en place un changement de régime, plutôt que de se limiter à protéger les populations libyennes. 
Certains juristes occidentaux prétendent qu’elle implique la responsabilité de combattre le génocide, les crimes contre l’humanité et les crimes de guerre selon les différentes conventions des lois humanitaires internationales. Mais la Russie, la Chine, et d’autres pays hésitent à apporter une base légale ou politique à des actions telles que celles qui ont eu lieu en Libye. 
Certains Syriens opposants au régime du président Bashar el-Assad et faisant référence à Bagdad en 2005, déclarent que la seule chose pire qu’un dictateur cruel est une guerre civile confessionnelle. De tels facteurs sont symptomatiques de problèmes plus importants liés aux interventions humanitaires. 
Lorsque nous ne sommes pas certains d’améliorer le monde, la prudence devient une vertu importante, et l’arrogance de certaines visions peut poser un grave problème. La politique étrangère, comme la médecine, doit être guidée par ce principe : « en premier lieu, ne causer aucun préjudice. » 
Des sanctions plus dures peuvent permettre d’enlever toute légitimité à ce régime, et la Turquie pourrait être persuadée de prendre des mesures plus fortes contre son voisin. En outre, la prudence ne signifie pas que les interventions humanitaires seront toujours un échec. 
Les interventions en Sierra Leone, au Libéria, au Timor Oriental et en Bosnie n’ont pas résolu tous les problèmes, mais elles ont permis d’améliorer la vie des populations. D’autres interventions, comme par exemple en Somalie, n’y sont pas parvenues. 
Mais nous devrions nous rappeler l’histoire de Mark Twain au sujet de son chat. Après s’être posé sur un poêle chaud, il ne poserait plus jamais sur un poêle chaud, ni non plus sur un poêle froid, d’ailleurs. 
Dans cette ère de cyberguerre et de drones, la fin de la R2P ou des interventions humanitaires est difficilement prévisible. Le dilemme de l’intervention 

Le syndrome interventionniste 
Le Kosovo joue souvent le rôle de conflit-test pour le concept d'intervention “humanitaire.” Mais alors que l'Irak entre dans la spirale du chaos, les diplomates et les dirigeants de toutes nationalités se demandent à nouveau s'il est approprié pour des alliances de nations ou pour la communauté internationale d'intervenir lorsqu'un pays souverain paraît incapable ou peu disposé à défendre ses citoyens contre des génocides, des crimes de guerre ou une épuration ethnique. 
En tant que médiateur au Kosovo nommé par les Nations-unies ces cinq dernières années, j'ai eu l'occasion unique d'observer les effets de cette doctrine après l'intervention de l'OTAN dans l'ancienne Yougoslavie en 1999. Le Kosovo est ainsi devenu une expérience internationale de construction de société, menée par la Mission administrative par intérim de l'ONU au Kosovo (UNMIK). 
En effet, le Kosovo s'est transformé en tube à essai de l'intervention internationale. J'ai vécu et travaillé assez longtemps au Kosovo pour constater le résultat, et je prétends que de telles expériences nécessitent des recherches plus approfondies. 
Il apparaît clairement que la nécessité d'une intervention internationale en cas de crise dépend de chaque période spécifique, et une réaction rapide est souvent nécessaire. Cependant, facteurs militaires mis à part, là où de telles interventions sont envisagées il est d'une importance vitale de concentrer les discussions de politique internationale sur le déploiement rapide d'une présence civile et de sécurité liées l'une à l'autre. 
Le déploiement immédiat d'une présence civile et de sécurité adéquate directement après la fin des bombardements de l'OTAN de 1999 aurait pu fournir des mécanismes appropriés de protection contre le retour de bâton qui a permis aux victimes de devenir bourreaux. Les forces de maintien de la paix de l'OTAN n'avaient pas pour mission d'empêcher les enlèvements, les disparitions, les vengeances meurtrières et les destructions massives de propriétés par des groupes ethniques albanais, ce qui a débouché sur une vaste épuration ethnique inversée de la population non-albanaise (majoritairement serbe). 
Conséquence de cette négligence, un résidu social et politique délétère imprègne le Kosovo actuel. Au lieu d'apaiser les conflits communautaires, la haine interethnique est plus virulente que jamais. 
Outre le manque d'une présence civile et de sécurité visant à rassurer chaque communauté, le manque en général de mécanisme judiciaire permettant de rendre justice rapidement pour les crimes commis pendant et après l'intervention a créé une tension supplémentaire. Cette tension est si envahissante, en fait, que toute perspective d'entamer le si nécessaire processus de réconciliation doit à présent être repoussée à un avenir lointain. 
De même, au Kosovo la communauté internationale n'a consacré que peu de temps à aider les anciens combattants à considérer leur responsabilité collective pour les atrocités commises, que leur implication personnelle ait été directe ou indirecte. Faute d'un tel effort, tenter d'améliorer la situation équivaut à bâtir une maison sur un tas de sable. 
Ce manque de prévoyance et de projets concernant les séquelles d'une intervention armée n'est pas seulement dangereux pour le peuple officiellement “sauvé”, c'est aussi contre-productif. Lorsqu'une intervention humanitaire n'est pas structurée pour garantir une sécurité de base, les antagonismes sous-jacents qui ont inspiré l'intervention à la base n'en sont que renforcés, et non amoindris. 
Six ans après l'intervention de l'OTAN, le Kosovo semble plus loin que jamais de la stabilité et de la paix sociale. Malgré les assurances renouvelées des autorités de l'ONU que le Kosovo est sur le chemin de la réconciliation et de la véritable autonomie, les représentants de l'OTAN indiquent qu'il existe des projets de maintien d'une présence militaire à long terme dans la province afin de “garantir que le processus politique sera mis en place avec succès.” 
Cela m'amène à un autre point clé : une stratégie de sortie possible est aussi importante au succès de toute intervention humanitaire future que la stratégie d'entrée. 
Un jour, quelqu'un a dit avec justesse qu'il est facile de bombarder, mais bien plus difficile de reconstruire ; il est relativement aisé de défaire un régime militairement, mais il est bien plus difficile de bâtir une société civile solide et durable à sa place. L'Assemblée générale des Nations-unies devrait garder cette idée en mémoire lorsqu'elle commencera à codifier la doctrine de la “responsabilité de protection.” 



Le Peuple irakien s’exprime 
Les analystes militaires et des services de renseignement débattent à propos de la quantité de violence due à la présence militaire étrangère, même s’il est largement accepté que la plupart des attaques peut être attribuée à ce que les responsables américains appellent « des éléments de l’ancien régime », la communauté irakienne sunnite formant le gros des troupes de résistance. Ayant dominé l’Irak sous Saddam Hussein, et malgré une faible représentation numérique s’élevant au quart de la population totale, les sunnites, dit-on, se battent pour empêcher l’engloutissement de leurs intérêts communautaires par la majorité chiite et les Kurdes, un groupe ethnique distinct concentré dans le Nord du pays. 
À la fin de l’année dernière, je servais d’organisateur pour un sondage d’opinion publique national sur la population irakienne qui démontra la complexité des relations intercommunautaires dans le pays. Assurément, les Irakiens de différentes origines ethniques ou religieuses sont divisés sur de nombreuses questions, mais ils se reconnaissent dans une identité nationale commune tout comme dans leur désir de démocratie. 
Nous avons, dans un premier temps, demandé aux Irakiens de partager leurs réflexions sur la chute de Saddam : l’Irak se portait-il mieux sans lui ? 
Par ailleurs, d’importantes majorités de Kurdes, de sunnites et de chiites, plus de 8 personne sur 10, préféraient être considérés avant tout comme des Irakiens, persuadés que « l’Irak serait une meilleure société si ses populations se traitaient mutuellement toutes comme des Irakiens ». De fortes majorités défendaient également l’idée d’un régime démocratique pour l’Irak. 
Les Kurdes possèdent une vision bien plus égalitaire en matière d’égalité des sexes dans la société que les chiites te les sunnites. À la question de l’éducation universitaire et de sa plus grande importance pour les garçons que pour les filles, 78 % des Kurdes expriment leur désaccord. 
Tandis que ces résultats montrent les diverses opinions des communautés dominantes d’Irak, ils n’expliquent pas les attitudes qui sont peut-être derrière la violence quotidienne qui défigure la vie des Irakiens. Les différences d’opinion les plus radicales se retrouvent dans les perceptions communautaires du contrôle de l’avenir : la possibilité de construire un avenir meilleur dans l’Irak de l’après-Saddam et les questions de sécurité. 
Nous avons demandé au public sondé d’indiquer le degré de contrôle dont ils jouissent sur leur vie et le degré d’optimisme envers l’avenir, à l’aide d’une échelle où dix représentait l’appréciation la plus optimiste et un le plus profond degré de détresse et de pessimisme. 
Par comparaison, les chiffres chez les chiites étaient respectivement de 10 et 14 % et tombaient à 4 et 5 % respectivement chez les sunnites. L’expression d’un pessimisme intense était déformé à l’inverse : 14 % des sunnites trouvaient leur situation aussi mauvaise que possible, tandis que suels 2 % des Kurdes et 3 % des chiites partageaient cette opinion. 
Les effets de la violence localisée sont aussi apparus clairement dans cette enquête : 17 % des Kurdes, 41 % des chiites et 77 % des sunnites pensent que la vie en Irak est imprévisible et dangereuse, la preuve claire et nette des effets de la résistance ininterrompue concentrée dans le triangle sunnite. 
La violence politique générale qui régnait en Iran et en Amérique latine dans les années 1960 et 1970 a montré le lien qui existe entre les sentiments populaires d’impuissance et la croissance des mouvements de guérilla urbaine. Les leaders des groupes violents ont souvent défendu le terrorisme et la violence comme les seuls moyens de ramener l’espoir aux populations démoralisées. 
Si le leader irakien chiite Mouktada Al Sadr et ses partisans ont choisi de mettre fin à leur propre violence, ce n’est pas seulement du fait de la puissance de feu supérieure des forces de coalition. C’est plutôt dû au fait que les leaders religieux chiites ont compris l’importance de leur pouvoir et de leur sécurité et se sont montrés suffisamment optimistes pour pousser les partisans de Sadr à mettre fin à leur révolte. 
Si les dirigeants sunnites pouvaient être amenés à sentir qu’ils ont un certain poids dans les événements politiques actuels, ils pourraient également faire cesser l’insurrection. C’est pourquoi les pourparlers politiques, ouverts et clandestins, qu’on dit être en cours, sont essentiels. 
La coalition menée par les Américains peut aider à la tâche en faisant plus pour renforcer le message d’espoir et d’optimisme destiné aux sunnites d’Irak, épuisés et démoralisés. L’action militaire en elle-même pourrait aggraver la situation. 

La guerre d’Irak, dix ans plus tard 
CAMBRIDGE – Il y a dix ans ce mois-ci débutait l’invasion controversée de l’Irak, lancée par une coalition dirigée par les États-Unis. Quelles ont été les retombées de cette décision au cours de la décennie écoulée ? 
Dans une perspective positive, les analystes soulignent le renversement de Saddam Hussein, la mise en place d’un gouvernement élu, et une économie qui croît de 9 pour cent par an, avec des exportations de pétrole dépassant le niveau d’avant-guerre. Certains, comme Nadim Shehadi du groupe de réflexion britannique Chatham House, vont plus loin en affirmant que si « les Etats-Unis ont certainement eu les yeux plus gros que le ventre en Irak », l’intervention américaine « pourrait avoir sorti la région d’une stagnation qui a dominé les vies d’au moins deux générations ». 
Les sceptiques rétorquent qu’il est faux de lier la guerre d’Irak au printemps arabe, parce que les événements de 2011 en Tunisie et en Égypte avaient leurs propres causes, et que la rhétorique et les actes du président George W. Bush ont plus discrédité la cause de la démocratie dans la région qu’ils ne l’ont fait progresser. Le renversement de Saddam Hussein était certes important, mais l’Irak est aujourd’hui un pays où règne la violence, dirigé par un gouvernement sectaire, avec un indice de corruption qui le place au 169e rang sur 174 pays. 
Quels que soient les bénéfices de cette guerre, affirment en outre les sceptiques, ils sont trop faibles pour justifier son prix : plus de 150.000 Irakiens et 4488 soldats américains tués, et un coût total estimé à près d’un milliard de dollars (sans compter les coûts d’invalidité et de santé à long terme d’environ 32.000 soldats américains blessés). 
Ce bilan paraîtra peut-être différent dans une décennie, mais une grande majorité d’Américains donne aujourd’hui raison aux sceptiques et ce point de vue influence la politique étrangère américaine actuelle. Il est très peu probable que, dans les dix ans à venir, les Etats-Unis se lancent dans l’occupation et la transformation d’un autre pays. 
Certains qualifient cette position d’isolationniste, mais il serait sans doute plus juste de la qualifier de prudente ou de pragmatique. Il faut se souvenir que le président américain Dwight Eisenhower avait refusé d’envoyer des troupes américaines prêter main forte aux Français à Dien Bien Phu en 1954 par crainte de voir les Etats-Unis « engloutis par les divisions » vietnamiennes. 
Bien qu’il soit peut-être prématuré, après une décennie, de rendre un verdict définitif sur les conséquences à long terme de la guerre d’Irak, il n’est pas trop tôt pour évaluer le processus par lequel l’administration Bush est parvenue à cette décision. 
Les sondages d’opinion ont montré que l’opinion publique américaine avait, dans sa majorité, accepté pour argent comptant cette affirmation, mais aucune preuve n’est jamais venue l’étayer. En fait, les éléments présentés publiquement étaient maigres et exagérés. 
Le deuxième argument voulait que remplacer Saddam Hussein par un régime démocratique contribuerait à transformer l’environnement politique du Moyen-Orient. Plusieurs membres néo-conservateurs de l’administration avaient appelé à un changement de régime en Irak avant d’entrer en fonction, sans toutefois parvenir à en faire une réalité politique durant les huit premiers mois de l’administration Bush. 
Bush a souvent parlé d’un changement de régime et d’un ordre du jour en faveur de la liberté et ses partisans ont évoqué le rôle de l’occupation militaire américaine dans la démocratisation de l’Allemagne et du Japon après la Seconde guerre mondiale. Mais l’administration Bush a utilisé sans discernement les analogies historiques et s’est montrée négligente dans sa préparation inadéquate de l’occupation de l’Irak. 
Il était clair pour une grande partie de la communauté internationale que Hussein défiait les résolutions du Conseil de sécurité des Nations unies depuis plus de dix ans. De plus, la résolution 1441 ordonnait sans ambiguïté à Bagdad de détruire tous ses programmes d’armes de destruction massive sous peine d’un recours à la force. 
Bien que Bush se soit par la suite trouvé en défaut lorsque les inspecteurs n’ont trouvé aucune arme de ce genre, l’idée que Saddam Hussein les avait développées était partagée par de nombreux pays. Procéder avec prudence aurait donné un peu plus de temps aux inspecteurs, mais Bush n’était pas le seul à se tromper. 
Bush a dit que l’histoire lui donnerait raison et il s’est comparé au président Harry Truman, dont la présidence est perçue comme positive aujourd’hui, alors qu’il était au plus bas dans les sondages à la fin de son mandat à cause de la guerre de Corée. On peut toutefois se demander si l’histoire montrera la même indulgence envers la présidence de Bush. 
Le biographe du président Truman, David McCullough, pense qu’un demi siècle doit s’écouler avant de pouvoir évaluer correctement une présidence. Mais une décennie après celle de Truman, le Plan Marshall et l’Otan étaient déjà des réalisations solides. 
Si l’histoire tend à ne montrer aucune clémence envers les malchanceux, les historiens jugent les dirigeants en fonction des causes de leur chance ou malchance. Un bon entraîneur sportif analysera le jeu de son équipe et celui de leur adversaire de façon à retirer un enseignement des erreurs commises et profiter de la « chance ». 
Même si des événements fortuits débouchent sur un meilleur Moyen-Orient dans les dix ans à venir, les historiens critiqueront le processus de décision de Bush et la manière dont il a distribué les risques et les coûts de ses actions. Guider son peuple au sommet de la montagne est une chose ; c’en est une autre de l’amener au bord du gouffre. 

Traité de Lisbonne : l’Irlande revoit sa position 
MAYNOOTH, IRLANDE – Secouée depuis des mois par des tempêtes économiques, l’Europe est sérieusement menacée par une récession prolongée. Si les secteurs bancaire et financier sont au coeur des préoccupations, les tourments constitutionnels de l'Union européenne sont toujours d'actualité. 
En juin dernier, le rejet du traité de Lisbonne par l'Irlande a plongé l'UE dans une nouvelle période d'incertitudes sur son avenir. A la veille du sommet du Conseil européen, qui se tiendra les 11 et 12 décembre, on s’attend de plus en plus à ce que Brian Cowen, Premier ministre irlandais, propose une feuille de route sans équivoque visant à sortir l’Irlande du dilemme constitutionnel de l'Union. 
Pour les pragmatistes, la crise de la ratification provoquée par le non irlandais a mué en un problème européen plus vaste : elle a enhardi les eurosceptiques d'autres États membres, notamment l'irascible président tchèque Václav Klaus, qui prétend refuser de signer le traité tant que la ratification irlandaise ne sera pas garantie. 
Ces vives préoccupations persistent, même après que la Cour constitutionnelle tchèque a décidé, le 26 novembre dernier, que le traité de Lisbonne était compatible avec la constitution du pays et pouvait être ratifié par le Parlement tchèque, via la procédure habituelle. Or, les forces politiques tchèque sont en équilibre subtil entre celles pour le traité et celles contre. 
Reste à convaincre l'opinion publique d'accepter un traité fermement rejeté lors du scrutin du 12 juin par 53,4 % de la population, contre 46,6 %. Les éléments au cœur du plan irlandais visant à « sauver » le traité sont aujourd’hui plus clairs, et la tenue d'un second référendum en fait certainement partie. 
Les électeurs irlandais ont rejeté le Traité de Lisbonne notamment par crainte que leur voix et leur représentation au sein des institutions européennes ne s’affaiblissent, en particulier durant la perte périodique de la représentation irlandaise au sein de la Commission européenne. Dans un premier temps, en vue de la tenue d'un second scrutin, Brian Cowen recherche un accord à l'échelle de l'Union pour qu’au lieu de réduire la taille de la Commission, la disposition du traité de Lisbonne « un commissaire par État membre » soit adoptée, ce qui permettrait à l’Irlande d'occuper une place permanente. 
La deuxième partie du plan de sauvetage prévoit que l’UE propose à l’Irlande une série de clarifications sur d'autres questions essentielles, parmi lesquelles le droit exclusif de l'Irlande à établir ses propres politiques sur des questions telles que l'avortement, l'impôt sur les sociétés et la participation aux opérations de défense et de sécurité européennes. A ce titre, pour avoir obtenu des clauses dérogatoires dans des domaines définis, le Danemark est un véritable modèle. 
Le paradoxe de la position irlandaise, c'est que les sondages témoignent toujours d’un attachement de la population à l’Union européenne. Pour 82 % des Irlandais interrogés il y a quelques mois, l’adhésion a été profitable pour l'Irlande – ce pourcentage est le plus élevé d’Europe, la moyenne étant de 54 %. 
Malheureusement pour Brian Cowen (et pour l'UE), cet engouement ne semble pas se traduire dans les urnes : les Irlandais ont rejeté les traités européens à deux des trois occasions où il leur a été demandé de voter. 
En effet, ce pays a été un bénéficiaire majeur des subventions européennes depuis son adhésion en 1973 et recevait toujours, en 2007, un total net de 500 millions d'euros du budget européen. Le fait de rappeler aux électeurs le coût potentiellement catastrophique d’une exclusion de l'Europe (non seulement des éléments au cœur du marché unique mais aussi des structures vitales de décision au Conseil des ministres et à la Banque centrale européenne) renforce les enjeux de la campagne d'un second référendum. 
En outre, il est possible que l'extraordinaire implosion des marchés financiers mondiaux joue en faveur du oui dans un second référendum, car l'avenir économique de l'Irlande n'est pas sérieusement envisageable en dehors des structures européennes. D’ailleurs, les ministres irlandais soutiennent que, sans son adhésion à l’Union européenne ni la protection de la zone euro, leur pays aurait connu le même sort que l'Islande. 

L’irrésistible ascension du renminbi 
L’été dernier, elle a élargi les accords de règlements existants entre Hong Kong et cinq villes de Chine continentale et a autorisé le groupe bancaire HSBC Holdings à vendre des émissions libellées en renminbi à Hong Kong. Enfin, en septembre dernier, le gouvernement chinois a émis à Hong Kong des obligations libellées en renminbi pour près de 1 milliard de dollar. 
Toutes ces mesures ont pour but de réduire la dépendance envers le dollar, à la fois aux plans intérieur et extérieur, en encourageant les importateurs, les exportateurs et les investisseurs à utiliser davantage la monnaie chinoise. L’objectif final est pour la Chine d’obtenir la flexibilité et les prérogatives financières qui accompagnent le fait d’être un pays disposant d'une monnaie de réserve. 
Pour les mêmes raisons qui ont fait que l’économie mondiale est devenue plus multipolaire, le système monétaire international deviendra lui aussi plus multipolaire, avec plusieurs devises ayant un statut de monnaie de réserve. Et personne ne doute que le renminbi soit un jour une devise internationale de premier plan, compte tenu de la taille de la Chine et de ses perspectives de croissance. 
Son attractivité, pour un usage privé et public international, repose sur la création par la Chine de marchés liquides importants, accompagnée par le développement de systèmes de compensation et de règlement plus fiables et plus transparents. Un actif de référence, une courbe de rendement clairement définie et une masse critique de participants seront également nécessaires. 
En d’autres termes, la Chine devra ouvrir sans restrictions son compte de capital avant que le renminbi devienne véritablement une devise internationale. Il faudra pour ce faire que les banques et les entreprises d’État deviennent des entités purement commerciales et que les autorités conviennent d’un taux de change plus flexible. 
Tous les acteurs financiers se rendaient à Londres, où les banques britanniques garantissaient leurs transactions, qui se faisaient en livres sterling. Même les importateurs et exportateurs américains qui avaient besoin de crédits commerciaux les trouvaient à Londres et non à New York et effectuaient aussi leurs transactions en livres sterling plutôt qu’en dollars. 
Le fait que Londres l’emportait encore sur New York en 1914, alors que l’économie américaine était déjà deux fois plus importante que l’économie britannique, reflète la longueur d’avance qu’avait la Grande-Bretagne au point de vue du développement industriel, et en tant qu’exportateur et investisseur étranger. Ce point illustre le net avantage qu’il y a à occuper la place dans la compétition pour le statut de monnaie de réserve. 
Mais cette situation reflétait également le fait que les Etats-Unis n’avaient pas les infrastructures de marché nécessaires pour que le dollar joue un rôle international. En particulier, les Etats-Unis n’avaient pas de marché liquide des acceptations commerciales, l’instrument permettant de financer les importations et exportations. 
La situation a changé en 1914 avec la création de la Réserve fédérale américaine (la Fed). L’une des premières mesures de la nouvelle banque centrale fut d’encourager le développement d’un marché des acceptations commerciales, en utilisant les accords de rachat pour acquérir à son compte la majorité des acceptations commerciales émises à New York. 
Dès 1925, elles avaient davantage de réserves en dollars qu’en livres sterling. C’est ainsi qu’en moins d’une décennie, en partant de zéro, la nouvelle monnaie internationale a supplanté la monnaie de référence en place. 
Les autorités chinoises ont prévu qu’à l’horizon 2020, Beijing et Shanghai seraient des centres financiers internationaux de premier plan, avec des marchés liquides importants ouverts au reste du monde. C’est par conséquent à cette date qu’elles espèrent voir le renminbi devenir une monnaie internationale incontournable. 
Le renminbi peut-il devenir l’une des principales monnaies internationales en une petite décennie ? Le temps le dira. 

L’Islam en faveur de la liberté religieuse 
ANKARA – Sa Sainteté Bartholomée Ier, le patriarche œcuménique de l’église orthodoxe, a récemment déclaré à la télévision américaine qu’il se sentait « crucifié » en Turquie, au grand dam de nombreux Turcs. Malheureusement, sa Sainteté a raison. 
Même la dénomination « œcuménique » du patriarche est vilipendée par certaines autorités turques et ses partisans nationalistes. Chaque année, des rapports internationaux sur la liberté religieuse révèlent leur inquiétude, à juste titre, quant à la pression exercée sur le patriarche. 
Le premier dirigeant turc à régner sur le Patriarcat œcuménique fut Mehmet II, le sultan ottoman qui conquit Constantinople en 1453. En conformité avec la tradition de l’islam qui tolère « le Peuple du Livre », le jeune sultan accorda l’amnistie au Patriarcat. 
Au xix e siècle, les peuples non musulmans de l’Empire jouirent aussi de droits de citoyenneté égaux à ceux des musulmans. Voilà pourquoi sur la fin, la bureaucratie et le parlement ottoman comptaient un grand nombre de Grecs, Arméniens et Juifs – chose impossible en République turque. 
Beaucoup de conflits survinrent entre les Turcs et les autres, et la chute grandiose du grand empire laissa un goût amer dans la bouche de tous. Les Arméniens, victimes d'une atroce tragédie en 1915, n’ont jamais oublié ni pardonné. 
Les Turcs se souviennent cependant, selon eux, d’avoir été « trahis » par les autres composantes de l'empire, notamment par le Patriarcat œcuménique qui avait salué les troupes grecques armées lors de leur invasion de l’Anatolie occidentale en 1919. Dès lors, le Patriarcat est devenu la « cinquième colonne » aux yeux de nombreux Turcs. 
Pour le remplacer, il promut son rival le « patriarcat orthodoxe turc », qui devint le bastion de l’idéologie ultra-nationaliste. (Certains membres de ce « patriarcat » artificiel sont jugés en ce moment, dans le cadre de l’affaire Ergenekon, un réseau de civils et d’officiers accusés de conspiration contre le gouvernement turc actuel.) 
Au fil des ans, les idées d’Atatürk se sont muées en une idéologie officielle nommée le « kémalisme » comprenant deux piliers principaux : une soi-disant laïcité bannissant tout sauf une manière de vivre laïque et un nationalisme féroce qui défie tout ce qu’il estime « non turc ». 
Le Patriarcat œcuménique, étant à la fois une institution religieuse et « non turque », ne rentre dans aucune catégorie. Il a donc, sous le régime républicain, et surtout sous la domination militaire, subit une pression officielle, s'est vu confisquer ses biens, à l'instar des autres institutions religieuses non musulmanes et musulmanes. 
Or, il est possible de se faire piéger par l'histoire, mais aussi d’en tirer des leçons et d’avancer. Malheureusement, les nationalistes turcs, qu’ils fassent partie de l’état ou de la société, ont jusqu’à présent choisi la première option. 
Si l’une des causes de la répression du Patriarcat oecuménique est le nationalisme, une autre cause reste néanmoins le second pilier de l’idéologie kémaliste : la laïcité. 
Un exemple très parlant a récemment été constaté lors d’une discussion diffusée en direct sur CNNTurk, la contrepartie turque de la chaîne d'information internationale. Muharrem İnce, porte parole du CHP, le Parti républicain du peuple rassemblant de fervents kémalistes, opposé à la réouverture de l'école de théologie de Halki se mit soudain en colère avant d’éclater : « Vous savez qui désire le plus l’ouverture du séminaire dans ce pays ? 
Eh oui, c’est en effet la position adoptée par de plus en plus de guides d’opinion islamique en Turquie — ils se battent non pour un djihad ni un « état islamique », mais simplement pour préserver la tradition. Ils ont pris conscience que la liberté religieuse doit être défendue par tout le monde. 
Cette approche plus libérale envers les personnes de confession non musulmane se retrouve dans le gouvernement actuel de l’AKP (Parti pour la justice et le développement), au pouvoir depuis 2002. Même si ses adversaires l'ont étiqueté d’« Islamiste », l’AKP a fait nettement plus preuve de volonté pour libéraliser la Turquie que ses homologues laïcs, la plupart étant des nationalistes zélés. 
« En novembre 2006, dans le cadre des réformes en vue d’une éventuelle adhésion à l’Union européenne, le parlement turc [à majorité AKP] a passé une loi visant à gérer les fondations des minorités religieuses du Traité de Lausanne, facilitant la procédure de création et permettant aux citoyens non turcs d’en établir… Toutefois, le président Ahmet Necdet Sezer [un fervent kémaliste] a fini par opposer son veto à cette nouvelle législation. En février 2008, le parlement a passé une loi similaire sur la restitution des biens mobiliers confisqués aux minorités non musulmanes... 
Dans un entretien récent, le Patriarche œcuménique a lui-même reconnu que l’AKP faisait preuve de bonne volonté à ce propos. Sa Sainteté a du reste déclaré que le véritable obstacle était sans doute « l’état profond » – référence à l’establishment kémaliste turc qui se considère supérieur à tout gouvernement élu et à toute juridiction démocratique. 

Les mouvements islamistes et le paradoxe démocratique 
La vague de colère qui agite le monde arabe après la publication au Danemark, il y a quelques mois, de caricatures représentant le prophète Mahomet, la victoire du Hamas en Palestine et la radicalisation croissante du régime iranien font de "islam politique" un problème fondamental sur la scène internationale. Mais il ne peut y avoir de une réponse unique à toutes les questions qui se posent. 
L'islam politique a différentes formes qui sont apparues comme la principale alternative aux régimes arabes nationalistes et laïques dont la légitimité, fondée sur la lutte de libération nationale, a disparu du fait de leur incapacité à résoudre les problèmes économiques et sociaux, établir l'Etat de droit et garantir les libertés fondamentales. En Palestine par exemple, les islamistes l'ont emporté sur le Fatah parce qu'ils ont subi pendant des d'années sa mauvaise gouvernance tout en endurant les épreuves dues à occupation israélienne 
De longue date, l'Amérique et l'Europe partagent une peur atavique de "l'alternative islamique" aux dirigeants nationalistes et laïques comme ceux du Fatah et défendent de ce fait le statu-quo. Mais les monarques et les dictateurs laïques du monde arabe ont écrasé toute opposition, faisant des mosquées le seul lieu à l'abri duquel l'engagement politique restait possible. 
C'est ce qu'a tragiquement démontré l'exemple de l'Algérie il y a 15 ans. La seule alternative à l'autoritarisme est de parvenir à une transition qui permette aux islamistes de participer à la vie politique, tout en les encourageant à accepter sans équivoque les règles du jeu démocratique. 
Dans de nombreux pays, les partis islamistes plus ou moins conservateurs sont prêts à jouer le jeu. Ce n'est pas par hasard s'ils sont représentés dans les parlements de tous les pays qui ont engagé des réformes politiques, qu'il s'agisse du Liban où le Hezbollah est présent au sein d'un gouvernement élu démocratiquement, de la Jordanie ou du Maroc. 
Sous sa conduite, le gouvernement turc a entrepris diverses réformes démocratiques importantes et a entamé des négociations portant sur l'admission de la Turquie dans l'UE. Les partis islamistes n'ont rien à voir avec Al Qaida, même si certains des éléments les plus conservateurs en leur sein ont des positions idéologiques qui peuvent s'en rapprocher. 
Le risque d'une transition politique qui se solderait par la victoire des partis islamistes constitue un paradoxe démocratique que l'Europe et les USA doivent accepter s'ils veulent favoriser une évolution politique qui englobe toutes les sensibilités politiques - autrement dit à l'exact opposé de l'imposition de la démocratie telle qu'elle a lieu en Irak, sous occupation de troupes étrangères. L'une des conséquences les plus négatives de l'intervention en Irak a été de renforcer la notion de "choc des civilisations" entre l'Occident et l'Islam qui engendre un climat favorable aux mouvements islamistes. 
Le monde musulman a procédé à des réformes politiques bien avant la "guerre contre le terrorisme" et les réformistes musulmans n'ont pas attendu que l'UE acquiert un poids politique pour agir. Ces mouvements n'ont pas été créés aux USA ou en Europe après le 11 septembre et ils n'attendent pas un signal ou une aide de ces derniers pour agir. 
Cela dépend pour une grande part de l'orientation que prendra le nouveau gouvernement du Hamas, qui se transformera ou pas en une force démocratique, respectueuse de la loi, de la démocratie et du droit international. Mais cela dépendra aussi d'Israël et de la communauté internationale qui doivent faire tout ce qui est en leur pouvoir pour favoriser l'émergence d'un futur Etat palestinien avec Jérusalem comme capitale. 
Favoriser la démocratisation chez les Palestiniens n'empêche pas la communauté internationale de demander au Hamas de renoncer définitivement au terrorisme, de se démilitariser, de respecter la Constitution palestinienne et de reconnaître l'existence d'Israël. Mais cela ne veut pas dire qu'il faut imposer des sanctions au peuple palestinien après qu'il se soit exprimé démocratiquement. 
De la même manière, reconnaître le droit des partis islamistes non violents à participer à la vie politique ne signifie pas le renoncement au combat politique et idéologique pour vaincre les conceptions ultra-conservatrices et parfois totalitaires de la société. Combattre le racisme, défendre la tolérance et respecter les sentiments religieux d'autrui ne suppose pas de remettre en question la liberté de la presse ou d'accepter la censure que réclament les islamistes, même si des sentiments religieux authentiques sont blessés, comme dans le cas des caricatures danoises. 
Ce défi politique est l'un des paradoxes de la démocratie, car elle autorise toutes les idées à entrer librement en concurrence les unes avec les autres. L'islam politique constitue un risque, mais on ne peut le réduire qu'en élaborant une stratégie adéquate, adaptée au cas par cas, et qui aille dans le sens de la démocratie, mais pas en dénonçant le résultat d'un choix démocratique. 



La conspiration juive en Asie 
TOKYO – Un best-seller chinois, intitulé La guerre de l’argent , évoque comment les juifs projettent de diriger le monde en manipulant le système financier international. Ce livre serait lu dans les plus hautes sphères gouvernementales. 
Les lecteurs japonais ont montré au cours des ans un appétit insatiable pour des livres comme Regarder les juifs c’est y voir clair dans le monde, Les dix prochaines années : comment avoir un aperçu de l’intérieur du protocole juif , et Je voudrais demander pardon aux Japonais - la confession d’un sage juif (écrit par un auteur japonais naturellement, sous le pseudonyme de Mordecai Mose). 
Ils poussent les autres à se battre et à mourir pour eux.” Et un article récent dans un éminent magazine d’affaires philippin expliquait comment les juifs avaient toujours contrôlé les pays dans lesquels ils vivaient, y compris les États-Unis aujourd’hui. 
Aucun Chinois ou Japonais n’a reproché aux juifs d’avoir tué un saint homme ou ne croit que le sang de ses enfants finit dans le pain azyme de la Pâque juive. En fait, peu de Chinois, de Japonais, de Malais ou de Philippins ont déjà vu un juif, à moins d’avoir voyagé à l’étranger. 
Le Japon n’est plus une société fermée, et pourtant même les peuples vivant dans une démocratie jeune sont susceptibles de croire qu’ils sont victimes de forces invisibles. Précisément parce que les juifs sont relativement peu connus, et par conséquent mystérieux, et quelque part associés à l’occident, ils deviennent un élément évident de la paranoïa anti-occidentale. 
Ce type de paranoïa est très répandu en Asie, où presque tous les pays ont été à la merci des puissances occidentales pendant plusieurs centaines d’années. Le Japon n’a jamais été officiellement colonisé, mais lui aussi ressent la domination de l’occident, au moins depuis les années 1850, quand des bateaux américains chargés de lourds canons l’ont forcé à ouvrir ses frontières selon les conditions imposées par l’occident. 
L’association d’idée entre les États-Unis et les juifs remonte à la fin du XIXe siècle, quand les réactionnaires européens conspuaient l’Amérique qu’ils accusaient d’être une société sans racines, fondée uniquement sur l’appât du gain. Cette idée se mariait parfaitement au stéréotype du juif grippe-sous, “cosmopolite déraciné.” 
L’une des grandes ironies de l’histoire coloniale est la manière dont les peuples colonisés ont adopté certains des mêmes préjugés qui servaient de justification à la domination des colonisateurs. L’antisémitisme est arrivé avec tout un assortiment de théories raciales européennes qui ont persisté en Asie bien longtemps après être tombées en désuétude en occident. 
Et eux aussi sont soupçonnés de posséder des pouvoirs surhumains lorsqu’il s’agit de gagner de l’argent. Par conséquent, quand les choses ne vont pas, c’est de la faute des Chinois, pas seulement parce que ce sont des capitalistes cupides mais aussi, encore une fois comme les juifs, parce qu’ils sont communistes, puisqu’à la fois le capitalisme et le communisme sont associés au déracinement et au cosmopolitisme. 
Outre qu’ils sont craints, les Chinois sont aussi admirés pour leur intelligence supérieure. Le même mélange de peur et d’admiration est souvent évident dans une certaine vision des États-Unis, et, effectivement, des juifs. 
Le protocole des sages de Sion confirmait donc ce que les Japonais soupçonnaient déjà ; les juifs tiraient réellement les ficelles de la finance mondiale. Mais au lieu de décider de les attaquer, les Japonais, qui sont un peuple au sens pratique, décidèrent qu’ils seraient mieux avisés de cultiver l’amitié de ces juifs si puissants et intelligents. 
Par conséquent, pendant la Seconde Guerre mondiale, tandis que les Allemands demandaient à leurs alliés japonais de rassembler les juifs et de les leur livrer, des dîners étaient organisés dans la Mandchourie occupée par les Japonais pour célébrer l’amitié sino-juive. Les réfugiés juifs de Shanghai, bien que dans une situation inconfortable, restèrent au moins en vie sous protection japonaise. 


Le massacre judiciaire de Srebrenica 
Le jugement de la Cour internationale de justice (CIJ) concernant l’implication de la Serbie dans le massacre de musulmans bosniaques, à Srebrenica en 1995, provoque des réactions ambivalentes. D’une part, le fait qu’un tribunal international se soit prononcé sur la responsabilité d’un État dans une affaire de génocide est un progrès indéniable. 
La Cour n’était pas censée décider de la responsabilité criminelle d’individus : c’est le rôle du Tribunal pénal international pour l’ex-Yougoslavie (TPIY). 
D’après la Cour, les généraux serbes coupables de ce génocide, les divers Mladic et autres Krstic, n’agissaient pas pour la Serbie et ne recevaient pas non plus d’instructions spéciales de Belgrade. Le génocide ne peut donc être imputé à la Serbie, même si son gouvernement versait des salaires à Mladic et à ses collègues et qu’il leur apportait un soutien financier et militaire. 
Après avoir « absous » la Serbie du crime principal, la CIJ a proposé une sorte de « lot de consolation » à la Bosnie, en affirmant que les meurtres de Srebrenica avaient le caractère du génocide – ce qu’avait déjà conclu le TPIY. De plus, selon la CIJ, la Serbie a enfreint le droit international en manquant de prévenir le génocide : elle n’a pas empêché les massacres, alors qu’elle le pouvait ; et n’a pas aidé par la suite le TPIY à arrêter Mladic (qui, comme chacun le sait, se cache toujours en Serbie). 
La décision de la Cour s’efforce donc de miser sur les deux tableaux. Pour savoir si Mladic a agi pour le compte de la Serbie en planifiant et en ordonnant le massacre de Srebrenica, la Cour a exigé les preuves que les Serbes lui avaient envoyé des « instructions » spécifiques pour commettre cet acte de génocide. 
Encore plus important, la décision de la CIJ n’est pas très logique : la Serbie n’a pas prévenu un génocide duquel elle n’était pas complice. 
Est-il possible que les autorités serbes soient restées dans l’ombre alors que le massacre en cours était signalé par la presse du monde entier ? Il semble beaucoup plus raisonnable de croire que les dirigeants serbes ont été informés de ce qui se passait, et que, malgré cela, le soutien militaire, financier et politique serbe à Mladic n’a jamais été interrompu. 
Le problème fondamental que pose la décision de la CIJ est le niveau d’exigence étonnamment élevé pour prouver que la Serbie a été juridiquement complice du génocide. Après tout, on peut aussi être coupable de complicité en ne faisant rien pour empêcher un crime, alors qu’on en a le devoir et la force, et si l’on contribue délibérément à créer les conditions pour qu’il soit perpétré. 
Les survivants de Srebrenica, pour qui la Bosnie voulait obtenir réparation, ne recevront rien de la Serbie. Et si l’ancien président serbe Slobodan Milosevic était vivant, il serait disculpé de l’accusation de génocide. 


La fin de l’exubérance en Chine 
MILAN – La croissance chinoise a considérablement ralenti depuis 2010, et pourrait bien fléchir encore davantage – une perspective qui secoue les investisseurs et les marchés bien au-delà des frontières du pays. Or, la plupart des moteurs de l’économie mondiale – comme les États-Unis –étant au point mort, la performance chinoise revêt de plus en plus d’importance. 
Le taux de croissance actuel des exportations chinoises ainsi que des indices s’y rattachant en matière de fabrication sont néanmoins en baisse, principalement en raison d’une faible demande extérieure, notamment en Europe. Par ailleurs, les autorités chinoises procèdent désormais à une réduction des dépenses portant sur un autre moteur majeur de la croissance du pays – à savoir l’investissement du secteur public – dans la mesure où un certain nombre de projets à faible rendement, certes générateurs de demande globale, se révèlent rapidement peu viables. 
Le gouvernement recourt ainsi à tout un ensemble d’outils, parmi lesquels la discipline du crédit au secteur financier, afin de freiner la demande d’investissement. En clair, la garantie de l’État associée au financement de l’investissement du secteur public ne s’applique plus – comme cela devrait être le cas. 
Seulement, afin de contourner les restrictions au sein d’un système financier dominé par l’État, un système bancaire de l’ombre s’est développé, soulevant de nouveaux risques : distorsions économiques ; recours excessif à l’endettement afin de stimuler la croissance dans les secteurs de la consommation, de l’immobilier, des entreprises, ainsi que dans les domaines gouvernementaux ; et enfin dangers associés à une régulation inadéquate. 
Beaucoup d’espoirs se sont fondés sur la consommation domestique en tant que moteur d’avenir de la croissance chinoise. Or, Justin Lin, ancien économiste en chef auprès de la Banque mondiale, a fait valoir avec force qu’il était nécessaire que l’investissement demeure un facteur de croissance clé, et qu’il fallait éviter que le modèle de croissance par la consommation domestique en Chine ne soit poussé au-delà de ses limites en direction d’un modèle à fort endettement, basé sur l’accroissement de la dette des ménages. 
Le risque serait pourtant de voir ses avertissement interprétés comme un argument en faveur du maintien d’un modèle reposant purement et simplement sur l’investissement, ce qui impliquerait encore davantage de projets de secteur public à faible rendement, ainsi que d’excès de capacité dans certains secteurs. La cible à atteindre pour pouvoir générer de la croissance n’est autre qu’une demande intérieure basée sur un juste dosage entre consommation et investissement à haut rendement. 
La première réside dans le risque de voir les responsables politiques, face au déclin de la croissance, recourir à un excès d’investissement ou d’endettement (ou des deux), créant ainsi de l’instabilité. Le deuxième consisterait à ce que ces responsables ne recourent ni à l’un, ni à l’autre, n’ayant par ailleurs fait chauffer aucun moteur alternatif de croissance, ce qui conduirait à un ralentissement prolongé, porteur de conséquences politiques imprévisibles ainsi que de sérieuses retombées économiques dans le pays comme à l’étranger. 
En bref, si tant d’investisseurs sont dans la crainte, c’est parce que l’avenir de croissance de la Chine leur apparaît incertain ; de toute évidence bien plus incertain que l’histoire récente, qui appartient désormais au passé. 
Il n’existe aucun véritable moyen d’apaiser rapidement de telles inquiétudes. Seul le temps, la mise en œuvre des réformes politiques et systémiques qui seront annoncées à l’automne, et la performance économique réelle permettront de régler la question d’une manière ou d’une autre. 
Le changement de modèle de croissance, s’il doit aboutir, ne pourra s’opérer que sur plusieurs années. Ainsi, ce sont les mouvements dans les bonnes directions auxquels il nous appartient de prêter attention, et ces directions sont relativement claires. 
Hausse du revenu exige hausse de la productivité. Ceci signifierait développer l’intensité du capital financier et du capital humain à la fois dans le secteur économique des biens échangeables et dans celui des biens non échangeables. 
En la matière, l’innovation, de même que les conditions qui la sous-tendent – parmi lesquelles la concurrence et la liberté d’entrée et de sortie sur le marché – jouent un rôle fondamental. Si les responsables politiques privilégient un modèle reposant sur un large secteur dominé par l’État, préservé de la concurrence nationale et internationale, il est peu probable que les objectifs d’innovation soient atteints, ce qui nuirait à la croissance future. 
À mesure que la Chine s’enrichit, les citoyens de sa classe moyenne achèteront non seulement davantage de biens échangeables, tels qu’automobiles, produits électroniques et appareils électroménagers, mais acquerront également de l’immobilier et feront appel à une variété de services non échangeables. Une efficacité de réponse de l’offre à cette source de demande considérable et croissante exigerait une réforme réglementaire dans de nombreux services, dont la finance, la sécurité des produits, le transport et la logistique. 
Ce contrôle du revenu qu’opèrent des secteurs privés et publics entrecroisés facilite la poussée vers un modèle de croissance basé sur l’investissement jusqu’à une situation de rendements faibles (voire négatifs). C’est pourquoi le système budgétaire constitue un élément crucial du programme de réforme de la Chine, et notamment la gestion des capitaux publics. 
La réforme budgétaire sera déterminante quant à de nombreux aspects : les composantes du revenu national et de la demande qui favoriseront le changement structurel du côté de l’offre, la répartition des recettes et des dépenses entre les différents niveaux du gouvernement, ainsi que les incitations attachées à cette répartition. 
Par ailleurs, les services de solidarité et la sécurité sociale devront être renforcés afin d’inverser une tendance aux inégalités croissantes. Plus largement, la possibilité d’une croissance plus inclusive dépendra de l’achèvement d’un processus d’urbanisation essentiel à la création d’une économie moderne, de l’appréhension des questions de corruption et d’inégalité d’accès aux opportunités de marché, ainsi que d’un engagement proactif à l’égard de défis écologiques sérieux et bien connus. 
Un certain nombre d’éléments significatifs de l’économie mondiale et de la demande extérieure faisant face à des vents contraires, l’acceptation par la Chine (jusqu’à présent) du ralentissement de sa croissance, alors même que les nouveaux moteurs de croissance du pays s’amorcent, constitue selon moi un bon signe, semblant indiquer de la part des responsables politiques une volonté de promouvoir une croissance soutenue à plus long terme, et révélant chez eux désormais une plus grande méfiance à l’égard de politiques qui, lorsqu’elles sont employées de manière systématique, conduisent à un modèle de croissance défectueux et peu viable. 
L’observation des progrès sur ces questions fondamentales de réformes et de changements structurels semble constituer la posture appropriée. En cas d’hésitation ou de pessimisme des marchés quant au programme de la Chine à plus long terme, mais d’orientation vers une direction positive en termes de réformes et de changements structurels, il pourrait émerger un certain nombre d’opportunités d’investissement absentes d’un passé récent pourtant plus exubérant. 

La clé de la stabilité en Asie du Sud 
Une résurgence des talibans dans les zones tribales a déstabilisé le Pakistan. Et le récent attentat sanglant à Mumbai a provoqué une nouvelle confrontation entre l’Inde et le Pakistan, deux puissances nucléaires. 
Chacune de ces crises requiert des mesures urgentes. Mais en y répondant, le monde ne doit pas perdre de vue la promesse incarnée par la relation entre l’Inde et les Etats-Unis, comme le souligne le nouveau groupe de travail de l’Asia Society. 
Aujourd’hui, ces deux pays sont à l’orée d’une occasion historique : celle d’une nouvelle relation internationale qui encouragera la sécurité mondiale, des économies plus fortes, la non-prolifération nucléaire et des progrès dans la lutte contre le changement climatique. 
La fin de la Guerre froide et une diplomatie minutieuse ont amené la relation indo-américaine à fructifier à un point inimaginable il y a dix ans à peine. Les deux gouvernements se comprennent mieux et leurs intérêts sont plus alignés aujourd’hui que jamais auparavant. 
La présence américaine en Afghanistan souligne l’importance de la stabilité en Asie du Sud. La démocratie et la nouvelle envergure de l’économie indiennes font de ce pays un facteur essentiel de l’équilibre du pouvoir en Asie et le récent attentat terroriste de Mumbai a souligné la lutte commune contre l’extrémisme islamique. 
Le commerce bilatéral s’est de son côté considérablement développé, pour atteindre plus de 40 milliards de dollars en 2008, contre 12 milliards environ en 1998. Même dans les cas de désaccord persistant entre les deux gouvernements – comme le cycle de négociations de Doha et les solutions à apporter au changement climatique – le potentiel d’une nouvelle coopération créative l’emporte sur les différences. 
En ce qui concerne la non-prolifération globale, les Etats-Unis doivent insister pour que l’Inde joue un rôle clé dans la conférence d’examen du traité de non-prolifération des armes nucléaires (TNP) de 2010 pour faire en sorte que le pays, autrefois partie du problème, devienne partie de la solution. Pour ce qui est de la lutte contre le terrorisme, les tragiques événements de Mumbai présentent l’occasion d’améliorer le partage de renseignements, la formation conjointe et les échanges de personnel qualifié pour vaincre cette menace fondamentale de notre époque. 
Au cours de la dernière décennie, la mondialisation de l’économie a rapproché les Etats-Unis et l’Inde, et elle continuera à approfondir la relation entre les deux pays à l’avenir, même si la crise actuelle implique un ralentissement de leurs deux économies. Les Etats-Unis doivent profiter du potentiel de l’Inde comme moteur de la reprise économique et la consulter plus étroitement sur les questions de finance, de commerce et d’investissements. 
Au-delà de la coopération entre gouvernements, la créativité et le dynamisme des entreprises, des ONG et des citoyens des deux pays sont le pivot de ce que les Etats-Unis et l’Inde peuvent s’offrir mutuellement, et offrir au reste du monde. Obama doit exploiter l’expertise et l’énergie des secteurs privés américain et indien pour encourager des partenariats mixtes public-privé sur des questions complexes comme le changement climatique, la transformation de l’agriculture, l’éducation et le HIV/sida. 
Sans la participation de l’Inde, il est difficile de concevoir une issue favorable à la conférence de Copenhague, destinée à élaborer un accord sur la suite à donner au Protocole de Kyoto. Parvenir à un accord nécessitera des négociations serrées, des compromis difficiles, des innovations technologiques et des modifications de notre manière de vivre, productrice de carbone. 
L’Inde et les Etats-Unis sont des partenaires naturels face à ses nombreux défis, avec des scientifiques créatifs et des entrepreneurs audacieux qui peuvent commercialiser les percées technologiques, et des ONG avec une grande expérience de la défense de l’environnement et des intérêts de la société civile. Des coalitions analogues peuvent être formées pour s’attaquer à la pauvreté, en encourageant une deuxième révolution verte de l’agriculture indienne, pour rehausser le rôle de l’Inde dans l’économie mondiale au moyen d’une meilleure éducation et formation professionnelle et pour s’attaquer à la pandémie mondiale qu’est le sida. 
Depuis trop longtemps, les plus grandes et plus anciennes démocraties du monde ont échoué à concrétiser le potentiel de leur relation. Mais si Obama parvient à saisir ce que nous considérons comme une occasion historique, cette situation pourrait changer du tout au tout, pour le bénéfice à long terme des Etats-Unis, de l’Inde et du reste du monde. 

Le Procès des Khmers rouges 
De nos jours, les personnes soupçonnées de crime de guerre - du Rwanda à la Serbie en passant par le Sierra Leone - sont traduites en justice. Il en reste des dizaines en cavale, mais tout espoir n'est pas perdu de les voir eux aussi traduits en justice. 
Un quart de la population cambodgienne, qui s'élève à huit millions, fut exécuté, affamé ou succomba à la maladie sous le règne des Khmers rouges, entre 1975 et 1979. Aucun vrai procès ni aucune commission d'enquête n'ont été organisés pas plus qu'aucune reconnaissance officielle d'un des crimes les plus haineux de l'histoire de l'humanité. 
De ce fait, la plupart des Cambodgiens nés après 1979 ne comprennent pas l'importance et la gravité des atrocités commises. Entre temps, l'angoisse et la tristesse des survivants - qui ont presque tous perdu des être chers - n'ont toujours pas obtenu réparation. 
L'a n dernier, les Nations unies et le Gouvernement royal du Cambodge sont tombés d'accord sur le principe de la mise en place d'une chambre extraordinaire composée de Cambodgiens et de procureurs et juges internationaux pour enquêter et juger les dirigeants du Cambodge démocratique et ceux qui furent les principaux responsables des crimes commis sous le règne des Khmers rouges. La ratification de cet accord a été retardée par l'impasse dans laquelle les éternelles chamailleries des partis politiques cambodgiens à la suite des élections de l'an dernier. 
La décision formelle de créer un tribunal pour les crimes des Khmers rouges représente un accomplissement majeur après une décennie d'efforts diplomatiques. Pour la mettre en œuvre, cependant, un certain nombre d'obstacles doivent être dépassés. 
L'estimation actuelle - 50 millions de dollars américains sur trois ans - a surpris les gouvernements étrangers donateurs. Mais cela tient facilement la comparaison avec le Tribunal spécial du Sierra Leone (plus de 70 millions de dollars sur trois ans), et les 100 millions de dollars américains dépensés annuellement pour les tribunaux internationaux du Rwanda et de l'ex-Yougoslavie. 
Les États-Unis et d'autres gouvernements occidentaux ont alimenté la guerre civile du Cambodge dans les années 1970, puis ont accordé une certaine légitimité aux Khmers rouges dans les années 1980 en insistant sur le maintien de leur siège aux Nations unies. Si les procès des Khmers rouges doivent se tenir, les pays donateurs doivent considérer le tribunal extraordinaire comme un investissement raisonnable vers un Cambodge stabilisé et productif. 
Cela pose un défi spécifique dans un pays où les hommes de loi furent la cible des violences du génocide, où peu de juges de cour possèdent une formation légale et où l'indépendance du judiciaire n'a pas de long passé. L'inquiétude est grande donc de voir certains membres du gouvernement cambodgien - formé de hauts responsables qui autrefois servirent sous le gouvernement des Khmers rouges - chercher à détourner les procès à des fins politiques. 
Les observateurs non gouvernementaux doivent surveiller les débats pour garantir l'identification rapide des erreurs à des fins de redressements rapides. Les Nations unies doivent déclarer clairement qu'elles mettront un terme au tribunal s'il ne répond pas aux standards internationaux. 
Le troisième obstacle est celui du danger de percevoir le tribunal extraordinaire comme la fin plutôt que le début d'une quête à long terme pour l'acceptation des responsabilités et la réforme du système légal. Étant donné les contraintes de temps et de ressources, il est peu probable que plus d'une douzaine d'accusés soit jugée. 
Menés de manière appropriée, les débats du tribunal extraordinaire pourraient avoir d'autres ramifications futures positives en contribuant à des changements durables au sein des tribunaux ordinaires du Cambodge. En mettant en lumière des modèles positifs, les procès pourraient stimuler la demande publique de tribunaux domestiques pour une justice équitable et efficace. 
Les poursuites à l'encontre des Khmers rouges ne seront pas parfaites : Pol Pot est mort en1998, mais les autres responsables vieillissants tels que le " frère numéro deux ", Nuon Chea, et l'ancien président des Khmers rouges, Khieu Samphan, vivent librement au Cambodge. 

L’agonie sans fin de la Colombie 
Le meurtre de 11 députés provinciaux, otages des Forces armées révolutionnaires de Colombie (FARC), vient rappeler l’éternelle agonie de ce pays. Aussi curieux que cela paraisse, la Colombie se porte mieux aujourd’hui que depuis des années, en grande partie grâce aux mesures prises par le président Alvaro Uribe. 
Les enfants soldats sont toujours présents dans les groupes paramilitaires, et des vidéos compromettantes pour des politiciens en vue et des barons de la drogue circulent. Le cas le plus étrange est peut-être celui des guérilleros emprisonnés qui refusent leur libération et que le gouvernement persiste à vouloir libérer, même contre leur gré. 
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays. Cette élection présidentielle a marqué une rupture dans le bipartisme traditionnel, le plus ancien d’Amérique latine. 
Les négociations sur l’accord de libre-échange entre la Colombie et les États-Unis étaient entrées dans leur phase finale. Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30 000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir. 
Les scandales de la « parapolitique » ont mis à mal le gouvernement Uribe, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même. Des photos, des vidéos et des enregistrements de politiciens et de chefs paramilitaires (dont un se vante d’avoir personnellement assassiné plus de 300 opposants) ont discrédité une élite politique, qui n’ayant jamais été vraiment populaire, voit aujourd’hui s’inscrire en noir sur blanc les pires soupçons que certains avaient à son encontre. 
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien de spontané. 
Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. Il est également possible que les députés américains décident l’arrêt du Plan Colombie, un énorme – et énormément controversé – programme d’aide des États-Unis qui a déversé des milliards de dollars sur la Colombie depuis la fin des années 90, ostensiblement pour lutter contre le trafic de drogue, mais en fait surtout pour combattre la guérilla. 
Le président Uribe a passé des semaines à plaider personnellement auprès de législateurs américains, et il ne fait aucun doute qu’il ne puisse avoir de meilleur avocat. Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux. 
Les États-Unis n’ont jamais été favorables à l’évocation des droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont-ils consenti à inclure des clauses sociales et environnementales. L’Union européenne voit les choses sous un autre angle : dans l’accord de coopération économique et de libre-échange conclu avec le Mexique, par exemple, elle a insisté sur – et obtenu – l’inclusion d’une « clause démocratique » qui conditionne les bénéfices économiques au respect d’une gouvernance démocratique et des droits de l’homme. 
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange. Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou. 
Uribe survivra-t-il aux troubles actuels ? Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les États-Unis ne rejettent ouvertement l’accord de libre-échange, ou retardent, ou lient des conditions au renouvellement du Plan Colombie. 
La chute d’Uribe en entraînerait d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire. Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces considérations n’est pas une mauvaise idée. 

La bonté des étrangers 
NEW HAVEN – J’avoue que c’est une façon peu banale de voir le monde, mais à la lecture des journaux, je suis perpétuellement surpris par l’étendue de la bonté humaine. La toute dernière bonne nouvelle provient du Center on Wealth and Philanthropy (Centre de la richesse et de la philanthropie) du Boston College, qui a estimé que les Américains donneront environ 250 milliards de dollars en dons individuels en 2010, un montant en augmentation de quelques milliards par rapport à l’année dernière. 
Les gens donnent leur sang, font des missions humanitaires en Haïti et au Soudan, par exemple, et risquent leur vie pour combattre l’injustice à l’étranger. Les New Yorkais se sont habitués à lire des articles sur ces héros du métro – de braves âmes qui sautent sur les rails pour sauver des voyageurs ayant chuté, puis disparaissent, car mal à l’aise avec l’attention et les honneurs qui leur sont adressés. 
Cela explique pourquoi nous sommes bons envers notre chair et notre sang – ceux avec lesquels nous partageons nos gênes. Cela peut aussi expliquer notre attachement moral envers ceux que nous considérons comme appartenant aux premiers cercles de notre tribu. 
Il y a une logique adaptive quant à la gentillesse que nous déployons auprès de ceux avec lesquels nous interagissons constamment ; nous grattons leur dos, ils grattent le nôtre. Mais il n’y aucune gratification darwinienne à sacrifier nos ressources pour des étrangers anonymes, particulièrement pour ceux qui vivent loin. 
L’une des principales forces est l’utilisation du langage pour raconter des histoires. Elles peuvent nous inciter à considérer les personnes qui vivent loin comme des amis ou des membres de la famille. 
Les expériences vicariantes inspirées par les tragédies grecques, les comédies de situation diffusées à la télévision et les reportages dans les journaux ont toutes joué un rôle important dans l’expansion de la portée des préoccupations morales. Un autre facteur est la propagation d’idéologies, tant laïques que religieuses, qui nous encouragent à nous préoccuper de ceux qui sont loin et qui nous persuadent de déployer notre bonté au-delà notre cercle immédiat. 
Une étude récente sur 15 populations différentes, publiée dans la revue Science, montrait que les sociétés qui traitent les étrangers anonymes de la manière la plus juste sont celles qui ont des économies de marché. Comme l’a précisé Robert Wright, au fur et à mesure que les gens deviennent plus inter-dépendants, la portée des préoccupations morales se déploie proportionnellement. 
Un individu qui ne ferait pas la différence entre son propre enfant et un enfant inconnu vivant dans un lointain pays– qui ressentirait le même amour et les mêmes obligations vis-à-vis des deux – ne serait plus vraiment humain. Il est cependant vrai que la distinction entre « nous » et « eux » n’est plus aussi claire qu’auparavant. 
Ce n’est pas simplement un plaisir immédiat : ceux qui font don de leur richesse et de leur temps ont tendance à être bien plus heureux dans leur vie que ceux qui ne le font pas. 
Tout n’est pas tout sucre tout miel, cependant ; la moralité ne se résume pas qu’à la compassion et à la charité. En tant que créatures morales, nous sommes poussés à faire respecter la justice. 
Selon les économistes expérimentaux, les gens sacrifieront leur propre richesse pour punir les tricheurs et les clandestins et le feront même au profit d’étrangers anonymes avec lesquels ils ne seront plus jamais en relation – un comportement désigné « punition altruiste ». Il y a un plaisir à cela aussi. 
Nous sommes incités à être bon envers les anonymes mais nous le sommes tout autant à faire du mal à ceux qui maltraitent les anonymes. Cela peut entrainer notre puissant instinct à intervenir contre des maux lointains par des sanctions, des bombardements et la guerre. 
Les modèles de dons aux pays étrangers ont souvent plus à voir avec la saillance des reportages de presse qu’avec de réelles considérations permettant de déterminer effectivement où l’argent serait le plus utile. Des résultats d’études en laboratoire montrent que les individus continueront d’infliger des punitions même s’ils sont tout à fait conscients que persister dans cette voie contribue en fait à empirer les choses. 
La propagation de la moralité humaine est une merveilleuse évolution pour l’humanité, mais elle devrait être tempérée par une intransigeante analyse rationnelle. 

Le Royaume et le chaos afghan 
LONDRES – Dans sa quête pour stabiliser son pays, le président afghan Hamid Karzaï, tout vêtu de blanc, est arrivé la semaine dernière à la Mecque pour ce qui pourrait s’appeler un pèlerinage diplomatique. Même si Karzaï a sans aucun doute consacré un temps de prière dans la ville la plus sacrée de l’Islam, prouver sa piété n’était pas le seul but de sa mission. 
Pourquoi a-t-il entrepris de voyager en Arabie saoudite au moment même où le président américain Barack Obama a rendu opérationnels les renforts militaires ? L’Arabie saoudite peut-elle jouer un rôle important dans la résolution de ce conflit de plus en plus sanglant ? 
L’une des cartes que les Saoudiens peuvent jouer est la sévérité de leur idéologie islamique, qu'ils partagent avec les talibans. En effet, les Saoudiens, aidés par les services de renseignements militaires pakistanais, ont alimenté les madrasas, ces lieux de formation des talibans avant leur marche au pouvoir dans les années 1990. 
En outre, l’Arabie saoudite se montre de plus en plus disposée à utiliser la Mecque comme forum de résolution des différends politiques régionaux. Le régime saoudien n’a découvert que récemment, semble-t-il, le pouvoir doux qu'il peut retirer des villes de la Mecque et de Médine, les deux plus grands lieux saints de l’Islam. 
C’est aussi à cet endroit qu’a été créé en février 2007 le gouvernement palestinien d’union nationale, qui n’eut qu’une courte durée de vie. En décembre 2007, le président iranien Mahmoud Ahmadinejad a fait le Hajj (grand pèlerinage) sur invitation personnelle du Roi Abdullah. 
En octobre 2008, le Royaume a servi d’hôte médiateur lors de pourparlers entre les talibans et le gouvernement afghan sur une requête de Karzaï au Roi Adbullah, le premier décrivant le second comme « le leader du monde musulman ». Les talibans ne pouvaient pas refuser une invitation à négocier à la Mecque. 
Selon toute espérance, le développement stratégique de la Mecque devrait d’une part permettre aux radicaux de la région – Chiites irakiens, Hamas, Hezbollah, talibans et Iraniens – d’être « guéris » en entrant dans les villes saintes de l’Islam. C’est d’autre part une manière de rappeler aux éventuels rivaux arabes Sunnites tels que les Hachémites de Jordanie et d’Egypte que l’Arabie saoudite reste le cœur idéologique de l’Islam. 
La diplomatie saoudienne repose aussi sur les plus grandes réserves de pétrole au monde. Et, redistribuer l’argent saoudien aux combattants talibans pour qu’ils entament une nouvelle vie pourrait contribuer à leur faire accepter des négociations – voire renoncer à la violence. 
La mission diplomatique de l’Arabie saoudite en Afghanistan est une étape essentielle dans ses efforts pour « se blanchir » et restaurer sa réputation en Occident, notamment auprès des Etats-Unis, qui n’ont pas oublié que la majorité des participants à l’attentat du 11 septembre 2001 étaient des citoyens saoudiens, et que le gouvernement n’a pas réussi à gérer les talibans durant les années précédent ces attaques. La chute ultérieure des talibans en Afghanistan, résultat de l’invasion conduite par les Etats-Unis, a embarrassé le régime saoudien, car ce dernier avait reconnu le gouvernement taliban en 1997 et le soutenait d’un point de vue idéologique et financier. 
Or, même si les tensions bilatérales ont débuté à partir de 1998, causées par le refus des talibans de remettre Oussama ben Laden à l’Arabie saoudite (son pays d’origine), le Royaume espérait toujours que la diplomatie du pétrodollar permettrait d’atténuer les conflits. Les Saoudiens ont même invité les responsables talibans – dont le Mollah Omar – à faire le grand pèlerinage qu'est le Hajj . 
En dépit des dégâts causés aux relations diplomatiques que le Royaume entretenait avec l’Occident, l’offre de réhabilitation des talibans a un but stratégique pour les Saoudiens. Le Royaume a souffert de la montée des Chiites dans le voisinage de l'Irak et souhaiterait bien maintenir la suprématie sunnite sur les territoires islamiques orientaux. 
Sur les plans culturel, ethnique et linguistique, les Afghans sont plus proches des Iraniens que des Arabes. Hormis une idéologie en commun avec les talibans et la reconnaissance de leur gouvernement dans le passé, les Saoudiens ne comprennent aucunement la diversité et la fluidité de la société afghane. 
L’Arabie saoudite a des sentiments ambivalents envers Karzaï, malgré sa confession musulmane sunnite, qu’elle a affichés lors de sa visite dans le Royaume. En effet, le Roi Abdullah s’est contenté de faire accompagner Karzaï à la Mecque par un jeune prince, un affront diplomatique très réfléchi. 
Leur meilleur espoir se trouve au Pakistan, qui voit l’Afghanistan plus ou moins de la même manière que l’Arabie saoudite, son rival d’influence étant l’Inde au lieu de l’Iran. Etant donné que l'administration Obama pense que le Pakistan est un acteur clé de toute solution afghane, les Saoudiens ont probablement réussi leur pari en choisissant un partenaire diplomatique pour déterminer la fin de partie en Afghanistan. 
A 18 mois seulement du retrait des troupes états-uniennes promis par Obama, il est évident que la stratégie de l’Occident vise à séparer les « bons » talibans des « mauvais » membres Al-Qaïda. Mais, étant donné le record de soutien que l’Arabie saoudite a apporté dans le passé en Afghanistan, il est très improbable que le Royaume puisse remplir cet objectif. 

L’économie sur le fil du rasoir 
Depuis 2004, j’affirme que la situation, une fois déclenchée, apparaîtrait sans doute clairement dans l’année : nous saurions si l’économie mondiale se rétablirait ou entamerait une spirale descendante. 
Soit les banques centrales parviendraient d’une façon ou d’une autre à prendre le train en route et à guider les taux de change et les cours vers une configuration à l’équilibre stable et durable, soit le chaos et la perturbation des marchés financiers déborderaient dans l’économie réelle, déclenchant une grande récession à l’échelle mondiale. La situation a largement favorisé la seconde possibilité : une crise macroéconomique mondiale. 
Mais je me suis trompé. Une année entière s’est écoulée, et nous sommes encore sur le fil du rasoir. 
J’aurais aimé, à l’instar de la Fed, qu’il ait été possible de trouver un moyen pour que les actionnaires du secteur financier supportent une part plus importante des pertes qui s’annoncent qu’ils ne l’ont fait jusqu’à présent ou qu’ils ne sont susceptibles de le faire. Mais je suis d’accord avec le vice-président de la Fed Donald Kohn ; il n’est pas raisonnable de faire des leçons de morale aux financiers si cela risque de provoquer des dommages collatéraux sous la forme de suppression de millions d’emplois. 
La première priorité de la Fed est d’essayer d’empêcher l’économie américaine de tomber trop bas sous la barre du plein emploi, et de tenter d’éviter qu’un effondrement américain ne contamine d’autres économies. Si l’emploi et les revenus aux États-Unis s’effondrent, les demandes d’importations de l’Amérique en feront autant – et ce n’est pas juste l’Amérique, mais le monde entier qui glissera dans la récession. 
L’emploi dans le bâtiment et les secteurs qui lui sont liés est en train de s’effondrer, à mesure que les Américains et les étrangers se remettent de leur accès irrationnel d’exubérance immobilière. Une baisse d’enthousiasme pour l’immobilier signifie que les entreprises industrielles ne se verront plus opposer de restrictions de crédit quand elles chercheront des capitaux pour s’agrandir. 
Mais si le système d’intermédiation financière s’écroule dans une faillite universelle, les producteurs de bien commercialisables seront incapables de trouver les financements nécessaires à leur expansion. Et si l’immobilier et les titres adossés à des créances hypothécaires ne se contentent pas de baisser mais s’effondrent, tout le monde se souviendra que l’emploi dans lecteur du bâtiment chute plus vite que n’augmente celui du secteur des biens commercialisables. 
Cela ne serait pas bon, ni pour l’Amérique, ni pour le monde. 
Certes, le chômage augmente aux États-Unis, mais si l’économie américaine est en récession, c’est la plus douce qu’elle ait jamais connue. Côté financier, cependant, l’ampleur du chaos est stupéfiante : on a assisté à des manquements monumentaux dans la gestion de risques par des institutions financières à fort effet de levier, censées être des gestionnaires de risques de premier ordre si elles veulent survivre. 
Si vous m’aviez demandé il y a un an si ce degré de chaos financier serait compatible avec une économie nationale américaine pas clairement en récession, je vous aurais répondu que non. Si vous m’aviez demandé au même moment si une année peut s’écouler sans que ne survienne soit la restauration de la confiance dans les institutions financières, soit des nationalisations et des liquidations à grande échelle, je vous aurais répondu que non. 
Rudi Dornbusch avait vu juste : les déséquilibres peuvent durer plus longtemps que ne le pensent les économistes. 

La conversion de Kouchner 
Après sa victoire sur Ségolène Royal, sa rivale socialiste, Sarkozy a entrepris d’aggraver la crise au sein du Parti socialiste en nommant dans son gouvernement plusieurs figures politiques associées de longue date au centre-gauche. Il a, en outre, persuadé deux femmes issues de l’immigration, Rama Yade et la célèbre militante féministe Fadela Amara, d’accepter des postes de secrétaires d’État. 
Bien qu’il soit dans la politique depuis des années, Kouchner n’a plus occupé de fonction gouvernementale depuis son poste de ministre délégué à la Santé sous l’ancien premier ministre socialiste Lionel Jospin. Pourtant, que ce soit grâce à son talent et à son intelligence (comme le disent ses supporters), ou grâce à son génie de l’autopromotion (comme le prétendent beaucoup de ses détracteurs), Kouchner est toujours resté sur le devant de la scène, quel que fut le président ou le premier ministre en place. 
Kouchner, co-fondateur de l’organisation Médecins Sans Frontières, de laquelle il se séparera ensuite pour fonder une autre organisation humanitaire, Médecins du Monde, et qui a administré le Kosovo sous le protectorat de l’ONU après la guerre de l’OTAN contre la Serbie en 1999, a désormais 67 ans. À vrai dire, l’invitation de Sarkozy était sans doute sa dernière chance de jouer un rôle politique et international majeur. 
Depuis les années 1970, Kouchner a affirmé que les États avaient le devoir d’empêcher les gouvernements dictatoriaux de commettre les pires crimes contre leurs peuples. Sans nier que la souveraineté des États est à la base du système international, il a insisté sur le fait qu’elle ne constitue pas pour autant une autorisation de tuer donnée aux gouvernements. 
Le droit d’ingérence a sans doute inspiré nombre des “interventions” dans les Balkans et en Afrique des années 1990. La position de Kouchner a aussi préparé l’adoption par les Nations Unies, durant le mandat de Kofi Annan, de la doctrine encore plus interventionniste de la “responsabilité de protéger” – l’intervention d’une force militaire extérieure pour prévenir les génocides ou les crimes contre l’humanité. 
Kouchner est resté consistant durant toute sa carrière. Contrairement à la vision traditionnelle de la Croix rouge, qui considère l’action humanitaire comme une fin en soi – pour répondre aux pires conséquences des guerres et des catastrophes naturelles – lui y voit un moyen de réparer les injustices. 
Adopté par les anciens collègues de Kouchner à Médecins Sans Frontières, le point de vue “Croix rouge” insiste sur le fait que l’action humanitaire est une activité vitale mais limitée, qui ne peut être efficace que si l’on prend conscience de ses limites. Kouchner, lui, voit l’action humanitaire comme un moyen de changer le monde. 
En pratique, alors que la Croix rouge et Médecins Sans Frontières croient en la neutralité et demeurent sceptiques quant aux motivations qui poussent les pays extérieurs à intervenir, Kouchner pense que l’action humanitaire doit être comprise comme faisant partie de ce que l’écrivain politique canadien Michael Ignatieff nomme une “ revolution of concern ” (“révolution de l’implication”). Les crimes contre l’humanité, le nettoyage ethnique et les génocides ne seraient plus permis. 
Cela explique sans doute pourquoi Kouchner fut l’un des rares personnages politiques importants en France à soutenir le renversement de Saddam Hussein par les forces anglo-américaines (ce que ne fit pas Sarkozy). Considérant la débâcle irakienne, il est surprenant qu’un homme qui ait le changement de régime à ce point inscrit dans ses gênes puisse aujourd’hui occuper une position si centrale dans le gouvernement français. 
Pour la défense de Sarkozy, il faut dire que ses motivations lorsqu’il a nommé Kouchner avaient plus à voir avec l’envie de semer la zizanie chez ses adversaires socialistes qu’avec le droit d’ingérence. Non sans susciter les moqueries cyniques de la presse française, Kouchner lui-même a fait marche arrière sur le besoin d’une intervention immédiate pour protéger les réfugiés et les personnes déplacées du Darfour contre les massacres perpétrés par les milices janjawids avec le soutien du gouvernement soudanais. 
En dépit de certaines des déclarations les plus passionnées de Kouchner et d’autres militants des droits de l’homme, les États n’ont pas tendance à se comporter de manière altruiste, pas plus que les électorats ne souhaitent voir leurs enfants se faire tuer dans des guerres altruistes. À vrai dire, la nomination de Kouchner risque de montrer uniquement à quel point l’aide humanitaire a toujours été un espoir vain. 
Kouchner a toujours voulu être ministre. Les organisations humanitaires vont peut-être désormais pouvoir revenir à leur fonction première sans essayer de changer le monde. 

Le monopole du Kremlin en déclin 
CAMBRIDGE – Depuis l’arrivée de Vladimir Poutine au pouvoir il y a dix ans, le régime du Kremlin a toujours reposé sur deux piliers�: les forces de sécurité et l’exportation d’énergie. 
La redistribution d’une partie des bénéfices tirés du prix très élevé de l’énergie a permis au régime d’améliorer le niveau de vie et de se faire apprécier du peuple russe. En outre, la résolution de luttes intestines en usant d’une force disproportionnée a même rassuré les anciens officiers du KGB obsédés par la sécurité. 
Mais il ne faut pas se méprendre�: la cote de popularité de Poutine ne repose pas sur sa vigueur, son humour ni son aura mais sur des salaires et des crédits dont les Russes n’avaient jamais profité auparavant. 
L'idylle entre le Kremlin et le people russe touche désormais à sa fin. Peu de dirigeants russes, encore moins les Russes ordinaires, s’attendaient à une telle chute du prix du gaz et du pétrole. 
En gonflant le prix de l’énergie, Bush se faisait le plus grand allié de Poutine, tandis que ce dernier lui rendait service en recentrant la Russie sur ses divers problèmes liés au «�terrorisme�». Tous deux cherchaient à détruire la réussite de leurs prédécesseurs Bill Clinton et Boris Eltsine. 
Depuis l’époque soviétique, le Kremlin s’est traditionnellement méfié des administrations démocrates aux Etats-Unis. John F. Kennedy a fermement refusé la présence militaire soviétique à Cuba. 
Le régime de Poutine perdra de sa popularité si les recettes énergétiques continuent de stagner. Les mythes centraux sur Poutine, guérisseur de la nation et pourvoyeur de budgets faciles, s’effondrent déjà. 
Poutine ne peut échapper à ses responsabilités. Si le Kremlin s’attribue haut et fort la prospérité des six dernières années alimentée par les prix florissants du gaz et du pétrole – uniquement grâce à l’exubérance économique mondiale – le Kremlin doit aussi être tenu responsable du désastre actuel. 
Les Américains comparent actuellement leur crise économique à la Grande Dépression�; les Russes comparent la leur à la crise de 1998, nettement plus vivace dans la mémoire collective. En 1998, le monde entier, qui connaissait alors une prospérité générale, s’est pris de sympathie pour la Russie. 
En 1998, les Russes ne considéraient pas les voitures d’import, le tourisme à l’étranger et autres avantages de la classe moyenne comme un dû. L'équipe dirigeant le Kremlin à l'époque était panachée et criblée de conflits mais sa réponse a la crise était efficace, voire créative. 
Même si, d'après les médias, l’anti-américanisme atteint en ce moment un record historique en Russie, le régime s’inquiète plus particulièrement de ses problèmes internes. Lors de la crise financière actuelle qui a touché la Russie juste après la guerre avec la Géorgie en août dernier, le Kremlin et la Douma ont sorti un train de lois et de mesures qui ont transformé l’autoritarisme de Poutine en dictature. 
Le concept de grande trahison est invoqué presque tous les jours. De plus en plus de scientifiques, journalistes et hommes d’affaires – dont la collaboration avec des organisations caritatives, des médias et des corporations internationales sera dorénavant considérée comme traîtrise – se feront persécuter. 
Certains seront assassinés plutôt que jugés�; d’autres seront jugés par des juges nommés par l’Etat plutôt que tués. Mais n’y voyez là rien de nouveau dans la Russie de Poutine. 
Peut-être, mais seulement si un grand changement est risqué�: une nouvelle perestroïka plutôt qu’un simple dégel. 



Le langage génomique 
DALIAN, CHINE – La semaine dernière, la société Complete Genomics a déclaré compter dix nouveaux clients intéressés par le séquençage du génome. Elle n’a pas donné le prix de ce service, mais précisé que son but était de le proposer pour la somme de 5 000 dollars d’ici un an. 
Ce n’est pas tant la déclaration qui m’a frappée, mais le nom du PDG : Cliff Reid, le même que celui du PDG d’un fournisseur de solutions de gestion de l’information appelé Verity que je connaissais dans les années 1980. 
Elle a construit une usine de séquençage du génome et prévoit d'en construire d’autres dans les années à venir. Bon nombre de centres de recherches universitaires ou commerciaux souhaitent en posséder une, tout comme plusieurs pays. 
Il renferme des tonnes d'informations que nous ne pouvons pas comprendre. Imaginez-vous devant un exemplaire de Guerre et Paix de Tolstoï en russe (en supposant que vous ne lisez pas cette langue) en train de déchiffrer l’intrigue. 
Et comme il faut généralement plusieurs individus pour créer un incident, plusieurs variations génétiques aussi sont nécessaires, combinées à divers facteurs ambiants, pour causer une maladie. Les gènes travaillent souvent ensemble, parfois aidés par des facteurs tels que le régime ou le comportement d’un individu, ce qui crée une condition. 
A lui seul, ce défi est déjà utile. Assez de données nous permettent de comprendre qu’une même « maladie » est en fait une variété de désordres divers, certains prédisposés à certains traitements connus et d’autres tout simplement incurables. 
Les personnes atteintes de cancer du sein (BRCA1 ou 2) bénéficient d’un traitement à base de herceptine, au contraire de celles souffrant d’un cancer du sein d’un autre type. Nous ne savons pas pourquoi mais la corrélation est évidente. 
Le second défi est de comprendre comment les gènes agissent entre eux et se combinent à d’autres facteurs pour engendrer une condition. Nous pourrions alors élaborer de nouvelles mesures préventives ou des traitements sur la base des détails de la formation et de l’évolution d’une condition. 
Elle répartit aussi les données dans des listes de variations. En d’autres mots, pour presque toute requête, les réponses ne se fondent pas sur le génome entier, mais sur les différences pertinentes entre la norme et le génome de l’individu en question. 
Il y a des différences communes, comme celle entre des yeux bleus et des yeux bruns, ou même entre les personnes prédisposées à souffrir de la maladie de Crohn et celles qui ne le sont pas. Puis, il y a les différences résultant simplement d’un gène « cassé », ce qui n’est pas une variante, mais juste une erreur. 
Nous vivons les prémices d'un procédé qui prendra des années. Tandis que certains chercheurs s’attèlent à trouver des corrélations statistiques, d'autres étudient l'interaction entre les gènes en particulier. 
Mais le génome en général ne signifie pas grand chose sans les dossiers médicaux qui s’y rapportent. Tout comme notre roman russe – dans n’importe quelle langue – ne dit pas grand chose s’il l’on ignore l'histoire russe. 
Et la majeure partie se trouve sur papier : images scannées, transactions pharmaceutiques et dossiers des compagnies d’assurance. 
La tendance actuelle de nombre de pays développés à l’égard des dossiers médicaux électroniques permet d’améliorer directement le système de santé. Elle tend aussi à fournir des informations d’une bien meilleure qualité pour soutenir la génétique et la recherche médicale en général. 
Nous avons désormais la possibilité de séquencer le génome à un coût de plus en plus bas, et informatisons peu à peu les informations de santé nécessaires. Les sociétés telles que Complete Genomics élaborent d’ailleurs un logiciel permettant de traiter ces informations. 
Il reste certes à rassembler et à traiter une montagne de données avant que d'importantes découvertes soient faites dans le domaine. Mais il est difficile de ne pas être optimiste quant à l’amélioration de notre savoir médical. 

L’ultime extinction ? 
BONN – Les paysans africains livrent aujourd’hui une bataille inégale contre une mouche des fruits phytophage venue d’Asie. Cette variété de mouche, repérée pour la première fois en 2004 à Mombassa sur la côte kenyane, a depuis lors envahi le continent, décimant les manguiers et d’autres cultures et détruisant les moyens de subsistance des cultivateurs. 
Pour tenter d’éradiquer ces mouches, le Centre international sur la physiologie et l’écologie des insectes (ICIPE) d’Afrique de l’Est a récemment envoyé une équipe au Sri Lanka pour identifier un prédateur naturel. Les chercheurs ont réussi à en localiser un, qui après des essais biologiques préliminaires méticuleux, devait pouvoir être libéré sans danger dans l’environnement africain, où il aurait pu détruire l’envahisseur indésirable. 
Mais ce travail de pionnier est maintenant suspendu, comme le sont les attentes de millions de paysans pour une solution efficace et écologique à l’infestation : les pays d’Asie, et en fait tous les pays en développement, ne veulent plus exporter leurs ressources génétiques abondantes et importantes au plan économique. 
La Convention sur la diversité biologique (CDB), signée en 1992, prévoit l’Accès aux ressources génétiques et le partage des avantages (ABS). Ces dispositions devraient permettre aux chercheurs et aux sociétés d’avoir accès aux trésors génétiques des pays en développement contre un partage des bénéfices découlant de leur exploitation. 
Mais le régime ABS s’est révélé difficile à mettre en oeuvre, et en l’absence d’un accord international, l’accès et donc le partage des avantages a décliné au cours des cinq dernières années environ. Cette situation se traduit par des pertes économiques, environnementales et sociales énormes, tant pour le monde industrialisé que pour le monde en développement. 
Ces pertes comprennent notamment des occasions manquées de percées dans les produits et processus pharmaceutiques, alimentaires et biologiques, et d’utilisation de prédateurs biologiques des insectes nuisibles, comme dans le cas de celui isolé par l’ICIPE. Ces pertes incluent également l’incapacité à préserver la faune et la flore et les écosystèmes du monde, qui se dégradent rapidement et qui représentent plusieurs milliers de millions de dollar en termes de services de soutien à la vie sur Terre. 
Un régime ABS bien conçu donnerait la chance aux pays en développement, qui détiennent la part du lion des ressources génétiques restantes du globe, de commencer à toucher les dividendes qui leur sont dus pour la préservation de ces ressources. Il pourrait également jouer un rôle important pour tenir les Objectifs du Millénaire pour le développement des Nations unies, en particulier de réduire de moitié la pauvreté dans le monde d’ici 2015. 
Du 20 au 30 mai, les gouvernements de plus de 190 pays et quelques 6000 délégués se réuniront à Bonn, en Allemagne, pour la 9ème réunion des États Parties de la CDB. Son objectif est d’adopter un régime ABS en 2010, qui correspond à la date fixée par le Sommet mondial pour le développement durable de 2002 pour réduire substantiellement le rythme d’appauvrissement de la biodiversité. 
Il est pourtant nécessaire d’agir plus rapidement sur plusieurs autres fronts larges liés à la biodiversité. En effet, selon le rapport GEO-4 du Programme des Nations unies pour l’environnement, le monde connaît aujourd’hui une sixième vague d’extinction, en grande partie liée à notre incapacité à gérer les ressources naturelles. 
• Les stocks de poissons se sont effondrés de près de 30 pour cent, contre 15 pour cent en 1987, et la proportion des stocks de poissons classés comme étant surexploités a doublé, pour atteindre près de 40 pour cent. 
• Les populations de vertébrés d’eau douce ont décliné de près de 50 pour cent depuis 1987, et les populations d’espèces terrestres et marines ont chuté de 30 pour cent environ. 
• Dans les Caraïbes, plus de 60 pour cent des récifs coralliens sont menacés par les sédiments, la pollution et la surpêche. 
• Depuis la fin de la Seconde guerre mondiale, plus de terres ont été converties à l'agriculture qu'au cours des deux siècles précédents. 
• Chaque année, 13 millions d’hectares de forêts tropicales, qui abritent 80 pour cent de la biodiversité de la planète, sont détruits. 
• Près de 35 pour cent des mangroves ont disparus au cours des vingt dernières années. 
Mais parallèlement à ces données qui donnent à réfléchir, il existe d'excellents exemples de gestion intelligente des ressources naturelles. Les zones protégées couvrent aujourd’hui plus de 12 pour cent de la surface de la planète, même si la création de réserves maritimes reste tout à fait insuffisante. 
Le Paraguay, par exemple, qui jusqu’en 2004 avait un des taux de déforestation le plus élevé au monde, est parvenu à abaisser ce taux de 85 pour cent dans l’est du pays. Et à Fidji, des zones hors pêche et une meilleure gestion des fonds marins a permis à certaines espèces, comme le homard des mangroves, de croître de 250 pour cent. 
Malgré ces signes de progrès, nous ne parvenons pas à faire face à l’ampleur du problème, en particulier au niveau de la mise en œuvre des accords mondiaux dans les législations et les plans d’action nationaux et régionaux. 
A Bali il y a six mois, nous avons eu une percée sur les changements climatiques et tant les pays en développement qu’industrialisés ont adopté une Feuille de route pour un nouveau régime climat pour 2012. Nous devons à présent nous engager de la même manière pour inverser le rythme d’appauvrissement de la biodiversité. 
La conférence de Bonn sur la biodiversité présente une occasion idéale pour obtenir une percée, y compris sur l’accès aux ressources génétiques et le partage des avantages (ABS). Ce ne sont pas que les cultivateurs de fruits africains, mais nous tous, qui dépendons en finale de la générosité de la nature pour notre prospérité – pour notre survie même. 

Le dernier interventionniste 
Lorsque Tony Blair, après avoir repoussé sa date de départ de manière frisant la déraison, quittera finalement ses fonctions de Premier ministre ce mois-ci, ce sera au grand soulagement, non seulement de l’ensemble des Britanniques, mais également de la grande majorité au sein de son parti même. Après trois mandats, cela n’a rien de surprenant. 
Après tant d’années au pouvoir, la question se pose paradoxalement de savoir quel héritage laissera Blair sur le plan intérieur. Le blairisme était un état d’esprit, un style, mais il ne représentait en substance aucune rupture nette avec le thatchérisme, que le New Labour a su si habilement reformuler, et à vrai dire, appliquer de manière plus humaine que la Dame de fer ne l’avait jamais fait. 
On peut en effet le qualifier sans crainte de principal auteur de la formulation, et de la propagation réussie, de la notion « d’interventionnisme humanitaire ». Ce concept a séduit une grande partie de l’élite du monde industrialisé au cours des années 90, et a servi de justification morale aux interventions militaires occidentales après la Guerre froide, de la Bosnie à l’Irak. 
Compte tenu de l’évolution catastrophique de la guerre en Irak, il est devenu difficile de se souvenir quand une intervention pour des raisons morales – que ce soit pour contrecarrer un dictateur, comme dans les Balkans, ou pour mettre fin à une anarchie cruelle, raison de l’intervention britannique au Sierra Leone – semblait une avancée formidable dans les affaires internationales. Les puissants n’assisteraient plus, impuissants, aux massacres des populations civiles par des bouchers comme Slobodan Milosevic ou Foday Sankoh. 
Aujourd’hui, le terme d’intervention humanitaire s’apparente à une grossièreté, pour ceux-là mêmes qui y croyaient autrefois. Seuls les néo-conservateurs américains, naturellement ravis d’avoir un allié qui a su défendre la cause de la guerre en Irak, de manière cohérente et éloquente (contrairement au président Bush), sont désolés de le voir partir. 
Dans une interview récente, à une question concernant le principe au centre de sa politique étrangère, il répondit par deux mots : « interventionnisme libéral ». 
Pour être équitable envers Blair, sa position ne tient pas uniquement de l’entêtement, comme cela semble être le cas de Bush et de sa clique actuelle et passée, les Donald Rumsfeld, Paul Wolfowitz, et l’incontournable vice-président Dick Cheney. Il y a pour Blair une cohérence morale entre les interventions au Kosovo et en Irak, qu’il présente comme autant d’exemples de l’idée post-westphalienne selon laquelle les États puissants ont le devoir de venir en aide aux collectivités déchirées dans le monde, y compris par des moyens militaires. 
À l’accusation que l’interventionnisme éthique n’est qu’une adaptation de l’ancien libéralisme impérialiste mis au goût d’une époque post Guerre froide, Blair a toujours répondu que ce qu’il appelait de ses vœux au Kosovo, au Sierra Leone et en Irak, étaient des guerres de « valeurs morales, pas d’intérêts ». Dans ses moments d’énervement, il lui est arrivé de demander pourquoi ceux qui ne voyaient aucun mal à ce que l’OTAN dépose Milosevic s’opposaient si fermement au renversement de Saddam Hussein. 
L’idée d’une guerre sur la base de valeurs morales est de plus en plus perçue comme un pavillon de complaisance éthique – similaire en cela à la manière dont les pays riches continuent à justifier, au nom des droits de l’homme, leur mainmise persistante sur des institutions comme le FMI et la Banque mondiale. Le fait que l’OTAN estime aujourd’hui que son aire géographique de compétence s’étend légitimement jusqu’à l’Hindou Kusch a donné à réfléchir, même à ceux qui étaient les plus fervents adeptes de l’intervention humanitaire, comme Blair l’est encore aujourd’hui. 
Mais les colonialistes du XIXe siècle ne se voyaient pas non plus comme étant immoraux. En effet, l’un des plus connus des colonisateurs britanniques de l’Afrique, Cecil Rhodes, a un jour défini l’impérialisme comme étant de « la philanthropie plus 5 pour cent ». 
Il ne fait aucun doute que nous en apprendrons plus sur les raisons à l’origine des décisions de Blair, et que nous découvrirons de nouvelles articulations de son credo interventionniste une fois qu’il entamera les tournées de conférences et qu’il publiera, en temps voulu, ses mémoires. Le côté pathétique de la situation est que malheureusement, plus personne n’est intéressé. 
Blair est le dernier interventionniste. Ni son successeur, Gordon Brown, ni le ou la successeur de Bush à la Maison blanche, ne pourront entreprendre des interventions similaires à celle du Kosovo, sans parler de l’Irak. 
Mais, alors qu’ils se répandent en imprécations sur l’incapacité d’agir de l’Occident, ils devraient se souvenir des raisons pour lesquelles ce moyen d’action est impossible. En plaçant l’interventionnisme libéral au cœur de sa politique étrangère, Tony Blair l’a rendu radioactif et l’a transformé en un concept qui n’aura pas l’ombre d’une chance pour au moins une génération. 

Les limites de la décence 
JERUSALEM – Tous les vendredi après-midi depuis plus d’un an, des centaines de Juifs israéliens se sont réunis sur une petite place poussiéreuse au milieu de la zone arabe de Jérusalem Est. Il y a aussi quelques Palestiniens dont un couple de jeunes garçons qui vend des jus d’orange frais. 
Ces évictions sont humiliantes, parfois violentes, et effraient les autres familles palestiniennes – qui sont elles aussi en danger de perdre leurs maisons. Les étudiants israéliens ont été les premiers à organiser un mouvement de protestation, connu sous le nom de Mouvement de solidarité Sheikh Jarrah, et ont été suivis par des professeurs réputés, des romanciers connus, et un ancien procureur général, entre autres. 
Cela a provoqué un tel tollé que la police s’est retirée, tout en continuant de bloquer la route pour permettre l’emménagement des nouveaux colons. Tout ce que les manifestants peuvent faire est de brandir leurs pancartes, taper sur leurs tambours, entonner des slogans et démontrer leur solidarité rien qu’en se déplaçant. 
Certains Juifs vivaient dans ce quartier avant d’être évincés lors de la guerre d’indépendance israélienne. Un bien plus grand nombre de Palestiniens furent expulsés au même moment des quartiers de Jérusalem Ouest et ont trouvé de nouvelles maisons dans des quartiers comme celui de Sheikh Jarrah, qui tombât sous juridiction jordanienne jusqu’à ce que les Israéliens le reprennent en 1967. 
Les Palestiniens qui désireraient exposer ces mêmes revendications sur leurs biens de Jérusalem Ouest ne peuvent pas en faire autant. Parce qu’ils se sont installés après 1948 sur les « territoires ennemis », comme dans le quartier jordanien de Sheikh Jarrah, la loi israélienne les a empêché de revendiquer leurs propriétés. 
Des documents, remontant à la période Ottomane, sont parfois produits, mais leur authenticité et leur provenance sont souvent contestées. En tout état de cause, comme c’est souvent le cas en Israël, les Palestiniens doivent se contenter de la portion congrue. 
Sheikh Jarrah est loin d’être le pire des cas. D’autres quartiers palestiniens de Jérusalem sont coupés du reste de la ville par les soi-disant « murs de sécurité », ce qui signifie que leurs habitants ne sont pas correctement desservis par les services municipaux, malgré l’obligation qui leur est faite de payer les impôts locaux. 
Les poubelles non ramassées s’empilent dans les rues. La distribution de l’eau est erratique. 
Les choses sont encore pires dans les villes palestiniennes alentours, comme à Hébron, où les colons israéliens se comportent souvent comme des gâchettes du Far West : ils bafouent les lois de leur pays en faisant partir les Palestiniens en coupant leurs arbres, empoisonnant leur bétail, et en leur imposant d’autres formes de souffrances, y compris en leur tirant dessus sans jamais être inquiétés par la justice. 
Lorsque les diplomates américains se sont émus des intrusions par la force de colons Juifs dans les quartiers palestiniens, le Premier ministre israélien Benyamin Netanyahou a répondu que Jérusalem n’était pas une colonie, mais la capitale d’Israël. Cela implique que les Juifs peuvent pousser de plus en plus loin dans Jérusalem Est et peuvent construire des implantations sur les territoires palestiniens autour de la ville, dont Israël prétend aujourd’hui qu’ils font partie de Jérusalem. 
Cet effort est si systématique, et soutenu avec tant de vigueur par le gouvernement israélien, qu’il semble qu’il y ait peu de chance pour que l’action de quelques centaines de manifestants, aussi distingués soient-ils, puisse l’arrêter. Alors tout cela est-il une perte de temps ? 
Au moins un homme palestinien ne le pense pas. Il vit à quelques rues de la place où se réunissent les manifestants. 
Il en attend peut-être trop. Mais la démonstration de solidarité juive donne sans aucun doute aux Palestiniens l’impression d’être moins seuls. 
Mais les manifestations sont utiles pour une autre raison : elles sont bonnes pour Israël. Les manifestations, ou la résistance civique, contre le gouvernement, ont rarement des résultats immédiats, tangibles. 
Israël n’est pas une dictature. Au contraire, elle est la seule démocratie en fonctionnement au Moyen-Orient. 
Mais l’humiliation systématique des Palestiniens, en laissant les meurtres perpétrés par les colons impunis, a un effet corruptif sur la société israélienne. Les citoyens s’habituent à la brutalité quotidienne infligée à une minorité, et en deviennent immunisés. 
C’est pour cela que les manifestations du vendredi après-midi, pour inefficaces qu’elles soient, sont essentielles. Cette manifestation de solidarité rend Israël plus civilisé. 

Les Derniers des Néo-Conservateurs 
Et ni Bush ni son vice-président Dick Cheney n’avaient manifesté jusque là de goût excessif pour la cérébralité. Tout président espère marquer son passage d’une empreinte spéciale et les attentats terroristes du 11 septembre 2001 auront fourni le terrain sur lequel l’idéalisme révolutionnaire des néo-conservateurs a pu prospérer et prêter son concours au tandem Bush-Cheney. 
En prêtant leur plume à des journaux comme The Weekly Standard et en se servant des tribunes de think tanks comme l' American Enterprise Institute , les néo-conservateurs ont pourvu l’invasion de l’Irak d’un socle intellectuel. La logique de la mission américaine, répandre la liberté sur la planète, n’en demandait pas moins, puisque, alléguaient-ils, cette mission s’enracinait dans l’histoire des Etats-Unis, jusqu’aux Pères fondateurs. 
Leur dernière bataille s’est livrée pendant la campagne à l’élection présidentielle aux côtés de John McCain, qui comptait quelques membres éminents de leur confrérie (ce sont essentiellement des hommes) parmi ses conseillers en politique étrangère. Aucun pour l’instant ne semble être en faveur chez Barack Obama, ni devoir rallier ses rangs. 
Jusqu’à un certain point, le philistinisme en politique n’est pas mauvais. Les intellectuels, en dehors des hautes sphères de leurs cercles de réflexion et des universités, n’ont généralement aucune influence, et l’espoir qu’ils fondent sur de puissants hommes d’Etat qu’ils voient comme les exécutants potentiels de leurs idées, les attire à eux un peu trop facilement parfois. 
Seul un fanatique veut voir ses idées poussées à leur paroxysme. L’association entre de puissants leaders au penchant autoritaire et des intellectuels idéalistes produit souvent des résultats catastrophiques en politique. 
Bush s’était d’abord présenté aux élections sous l’étiquette conservatrice et son programme était aussi prudent à l’intérieur qu’à l’extérieur. Cheney apparaissait jusque là comme un homme d’appareil impitoyable plutôt que comme un intrépide aux idées audacieuses. 
Même si, par miracle, l’Irak finit par devenir un Etat stable, mesuré, démocratique et libéral, le tribut versé en sang (surtout irakien) et payé sur les deniers publics (surtout américains) est déjà trop lourd pour légitimer l’intervention armée révolutionnaire, prônée les néo-conservateurs. Indirectement, l’hubris des néo-conservateurs aura contribué à jeter le discrédit sur l’idée même de croisade pour la démocratie. 
L’idéalisme des intellectuels japonais des années 1930 et du début des années 1940 a précipité, en partie, la guerre désastreuse qui a éclaté pour “libérer” l’Asie du joug de l’impérialisme occidental. L’idéal de solidarité panasiatique qui a animé les luttes pour l’indépendance n’avait rien de condamnable; il était au contraire très louable. 
Dans le même ordre d’idées, le socialisme s’est avéré être un contrepoids courageux et nécessaire aux inégalités causées par le capitalisme sauvage. Atténué par les compromis sans lesquels les démocraties libérales étouffent, le socialisme a eu bien des effets bénéfiques en Europe de l’Ouest. 
Même si Henry Kissinger, l’archétype des réalistes, souscrivait à la guerre en Irak, sa realpolitik était leur cible principale. Ils étaient convaincus que propager la démocratie de manière offensive en terre étrangère n’était pas seulement un principe moral, hérité de la tradition américaine, mais également qu’elle relevait de l’intérêt national. 
La gauche admettra volontiers que le terrorisme islamiste, par exemple, est lié à un déficit de démocratie au Moyen-Orient. Le réalisme, entendu comme une complaisance vis-à-vis des dictateurs au nom de la volonté de conciliation, a ses limites. 
Il faut trouver une manière de propager la démocratie qui soit moins belliqueuse, plus libérale, et qui canalise tous les efforts dans une concertation internationale plutôt que dans une force militaire aveugle. Obama n’est pas prêt de faire les mêmes erreurs que les néo-conservateurs, mais pour s’assurer de réussir, il devra exhumer certains de leurs idéaux des ruines de leur politique désastreuse. 


La dernière frontière des ressources 
OXFORD – Dans la décennie à venir, l’exploitation du pétrole, du gaz, et du minerai de fer représentera de loin la plus importante opportunité économique dans l’histoire de l’Afrique. L’Afrique est la dernière frontière pour la découverte de ressources, ayant été longtemps relativement négligée par les sociétés minières et d’exploitation d’autres ressources compte tenu de conditions politiques difficiles. 
Dans la mesure où le taux d’exploitation des ressources au kilomètre carré en Afrique représente environ de 20% de la moyenne de l’OCDE, le total du volume d’exploitation pourrait aisément être multiplié par cinq. Les prix élevés et la découverte de nouveaux gisements génèreront des flux financiers tellement importants qu’ils pourraient, si gérés de manière appropriée, profondément transformer les régions pauvres de l’Afrique en régions très prospères. 
Mais, trop souvent dans l’histoire de l’Afrique, l’argent qui aurait du permettre de financer des investissement productifs a été pillé ou gaspillé. Le défi aujourd’hui est d’éviter que ne se répète la triste histoire d’exploitation du continent au cours de cette nouvelle ère d’extraction massive des ressources. 
La première tâche consiste à consacrer à la société dans son ensemble suffisamment de la valeur des ressources extraites. Ceci requière donc une procédure appropriée, basée sur une concurrence transparente dans la vente initiale des droits de prospection, ainsi qu’un système fiscal bien conçu pour percevoir les revenus issus des profits subséquents des entreprises. 
Certaines ventes de droits de prospection récentes en Afrique ont très visiblement manqué de transparence et de caractère concurrentiel. En Guinée, par exemple, les droits apparemment accordés sans bénéfice significatif pour le trésor public ont été rapidement revendus pour plusieurs milliards d’euros. 
Ensuite, une part substantielle des revenus devrait être investie en actifs plutôt qu’utilisés pour la consommation. Agir autrement constituerait une atteinte aux futures générations, à qui appartiennent aussi ces ressources naturelles. 
Le Cameroun, par exemple, a épuisé une grande part de ses réserves de pétrole, imputant exagérément les revenus obtenus au profit de la consommation. Il en résulte que son niveau actuel de consommation sera insoutenable lorsque ses réserves de pétrole seront effectivement épuisées. 
Enfin, ces revenus devraient être soumis à un examen public et leur utilisation optimale, à la fois en terme d’investissements et de consommation, doit être assurée par des mécanismes institutionnels qui imposent des responsabilités claires aux fonctionnaires concernés. 
Mais une simple transparence sur les revenus et les dépenses ne suffira pas à assurer une bonne utilisation des ressources naturelles. Les nombreuses décisions nécessaires à la bonne réussite de ce processus doivent être mises en ouvre de façon systématique et non occasionnelle, bien que sans une telle transparence, les risques de corruption et de mauvaise utilisation soient à l’évidence plus élévés. 
La transparence permettrait aussi d’établir la confiance entre les sociétés exploitantes et les communautés locales. Jusqu’à présent, les communautés situées dans le voisinage des sites d’exploitation ont souvent été hostiles au processus, se percevant victimes de dommages environnementaux, tandis que les élites locales et les sociétés étrangères sont présumées les principales bénéficiaires. 
Une telle hostilité rend les opérations locales des industries exploitantes problématiques et coûteuses, comme en témoigne l’expérience de la Royal Dutch Shell dans le delta du Niger. Les attaques sur les installations ont souvent atteint un niveau tel que les réserves globales sont nettement diminuées et moins sûres. 
La presque totalité de l’exploitation des ressources en Afrique est gérée par des sociétés étrangères, parce qu’elles seules ont les compétences techniques nécessaires. Ceci confère un rôle important aux juridictions dans les lesquelles ces sociétés sont enregistrées, car elles ont le pouvoir d’établir les règles de fonctionnement des industries exploitantes. 
Les règles américaines et européennes sont en mesure d’exiger la transparence de la part de leurs sociétés d’exploitation de ressources, mais il y a encore de nombreuses autres sociétés qui dépendent d’autres juridictions. Le principal centre financier pour les plus petites entreprises au sein de l’OCDE est Toronto, mais le parlement canadien n’est pas parvenu à voter des obligations équivalentes pour ces sociétés. 
Quoiqu’il en soit, les principaux nouveaux acteurs de l’exploitation des ressources ne sont pas membres de l’OCDE. Globalement, la seconde société la plus importante est Vale, basée au Brésil, et les Chinois constituent désormais la plus importante présence étrangère en Afrique, bien que la Chine ait déjà un certain niveau de législation sur la transparence à sa disposition, compte tenu des obligations de divulgation exigées de la place financière de Hong Kong. 
Il faut maintenant des standards globaux d’application de la transparence. Le forum approprié pour une telle action gouvernementale collective est le G20, dont la prochaine réunion sera organisée et présidée par la France. 
Une surveillance globale de l’exploitation des ressources est une question de développement économique parfaite pour le G20, maintenant qu’il a été admis que les engagements de façade d’aide aux pays pauvres qui étaient l’apanage des réunions du G8 n’étaient rien d’autre que du vent. Si le G20 veut être efficace en tant qu’instrument de développement, il devrait commencer par aborder la seule source majeure de flux financier que l’Afrique et d’autre régions à faibles revenus vont attirer au cours de cette nouvelle décennie. 

Le dernier pays totalitaire d'Europe 
Ce pays de dix millions d'habitants est dirigé depuis 11 ans par Alexandre Loukachenko, pour qui gouverner est synonyme de violation quotidienne à grande échelle des droits élémentaires de l'homme et du citoyen, d'enlèvement et d'emprisonnement de ses opposants et de journalistes, et de tromperie du peuple à l'aide des médias qu'il manipule. 
L'été dernier, au moyen d'un référendum fantoche, Loukachenko a fait supprimer la limite de deux mandats imposée à la présidence, effectuant ainsi la première démarche visant à prolonger son règne au-delà de 2006, le terme de son mandat actuel. 
Depuis plusieurs mois, phénomène largement ignoré de la plupart des médias et des hommes politiques du monde démocratique, les derniers vestiges d'organisations non-gouvernementales, de presse indépendante et de partis politiques susceptibles de contrecarrer les projets de règne perpétuel de l'autocrate biélorusse sont systématiquement liquidés. Le blocus de l'information que subit le pays ne fait que se renforcer, les opportunités pour les jeunes d'étudier à l'étranger s'amenuisent, et le dernier quotidien indépendant, “Narodnaïa Volja” est sur le point d'être fermé. 
Dans le même temps, il est nécessaire de continuer à développer des contacts et la coopération avec les initiatives indépendantes biélorusses. L'Union européenne, qui jusqu'à présent n'a pas été capable de soutenir les efforts de construction d'une Biélorussie basée sur des valeurs démocratiques, doit se hâter de chercher des instruments permettant de mener à bien cette procédure. 

Le shérif hors-la-loi 
Je me limite généralement dans mes articles à mon domaine d'expertise, l'économie. Mais en tant qu'Américain je suis si horrifié par ce qui s'est passé dans mon pays - et ce que mon pays a infligé à d'autres au cours des deux dernières années - que je crois devoir prendre la parole. 
J'estime que les violations des droits de l'homme et des principes des peuples civilisés, mises en évidence en Irak, en Afghanistan et à Guantanamo Bay - et les exactions plus graves qui seront sans doute révélées plus tard - n'ont pas simplement été perpétrées par quelques individus déviants. Elles sont l'aboutissement de la politique du gouvernement Bush qui, depuis son arrivée au pouvoir, bafoue les droits de l'homme et le droit international, notamment les conventions de Genève, et porte atteinte à des garanties démocratiques fondamentales. 
Malheureusement, des actes de torture et autres atrocités se produisent en temps de guerre - et la torture n'a pas seulement été utilisée pendant la guerre en Irak - mais je suis convaincu que le gouvernement Bush est responsable d'avoir créé un climat favorable au mépris du droit international et de la démocratie. Lors de l'intervention du Vice-Président Dick Cheney au dernier Forum économique mondial de Davos, en Suisse, on lui a demandé comment son gouvernement justifie ce qui se passe à Guantanamo Bay, où des personnes sont détenues sans inculpation ni avocat ? 
Il ne s'agissait pas de subtilités juridiques - de savoir si, techniquement, les conventions de Genève étaient ou non applicables - mais des principes fondamentaux des droits de l'homme. Parmi les personnes les plus accablées, certaines s'étaient battues récemment pour la démocratie, et continuaient de lutter pour les droits de l'homme. 
L'équipe Bush a aussi bafoué le droit fondamental des citoyens d'être informés des activités du gouvernement, en refusant par exemple de dévoiler l'identité des membres de la mission chargée de définir sa politique énergétique. Il est vrai que ce n'est pas une information indispensable pour comprendre que cette politique a été conçue par les compagnies pétrolières et pour les compagnies pétrolières. 
Ainsi, pendant plusieurs semaines, le gouvernement Bush a caché l'existence des sévices dans les prisons irakiennes aux Américains, en faisant pression sur la chaîne CBS pour empêcher la diffusion des photographies en sa possession. De même, c'est uniquement par un recours à la loi sur la liberté d'information que les images graves du rapatriement de cercueils de soldats américains ont finalement été rendues publiques. 
Amnesty International a organisé une conférence de presse à ce sujet à Bagdad en juillet 2003. Et alors que les photos et les événements d'Abou Ghraib faisaient la une en Europe et ailleurs, beaucoup de journaux américains, même des grands comme The New York Times , ont commencé par les enfouir. 
Les défenseurs du Président Bush, du secrétaire à la Défense Donald Rumsfeld et de l'armée font valoir que la tâche à accomplir en Irak est difficile, que tout homme est fragile et faillible, et qu'il y a toujours quelques " pommes pourries ". Mais le système de gouvernement des Etats-Unis reconnaît ces difficultés et prévoit des moyens de s'en prémunir. 
Certes, il est possible que Bush n'ait pas eu d'informations exactes sur le fait que l'Irak possédait ou non des armes de destruction massive. Mais aux termes des règles internationales que les Etats-Unis sont censés respecter, une guerre ne peut pas être lancée sur l'avis d'un seul homme et de sa clique. 
Nous devons donc établir des règles, des procédures, des protections, des garanties légales, pour que les actes justes soient plus probables ; et dans les moments difficiles il est d'autant plus important de respecter ces règles. Il est évident que les mécanismes nécessaires pour éviter les abus dans les prisons irakiennes et afghanes n'ont pas été mis en place, et que le gouvernement Bush a créé un climat rendant de telles exactions plus probables, voire inévitables. 
La communauté internationale a essayé. Malheureusement, le système de gouvernance mondiale et de droit international est encore trop faible pour s'opposer à l'inconduite obstinée du président de la première puissance mondiale, déterminé à déclencher seul une entreprise téméraire. 
En tant que déclarations de principes et de valeurs partagés, la Charte des Nations Unies, la Déclaration universelle des droits de l'homme et les conventions de Genève sont de grandes réussites. Qu'elles aient ou non force de loi n'est pas la question : elles donnent des indications pour des comportements civilisés. 

Le dédale libanais 
Le Liban se prépare à une élection présidentielle qu’aucune de ses factions rivales – en fait, qu’aucune des parties rivales de cette partie du monde – ne peut se permettre de perdre. 
En 2005, le régime du Président Bachar el-Assad a été contraint de retirer son armée du Liban, à la suite de l’assassinat de l’ancien Premier Ministre Rafiq Hariri. La Syrie est largement accusée de ce crime, et les pressions internationales et libanaises ont contribué au retrait des troupes syriennes. 
El-Assad est conscient que l’élection d’un président qui soutient la souveraineté et l’indépendance libanaises compliquera le retour de la Syrie – et el-Assad, comme ses alliés le reconnaissent en coulisses, ne veut rien de moins. En effet, c’est lui qui a décidé en 2004 de prolonger, de manière inconstitutionnelle, le mandat présidentiel du fidèle pro-syrien Emile Lahoud, décision qui a déclenché la crise politique à l’origine du meurtre de Rafiq Hariri et l’émergence d’une coalition de groupes anti-syriens, comptant bon nombre d’anciens alliés syriens. 
El-Assad est particulièrement préoccupé par la création d’un tribunal mixte du Liban et de la communauté internationale en vue de juger les personnes suspectées de l’assassinat de Rafiq Hariri. Ce tribunal a été approuvé par le chapitre VII de la Charte des Nations Unies et sera situé aux Pays-Bas. 
Le Hezbollah, proche allié de la Syrie, est à la tête d’un mini État quasiment autonome au Sud du Liban. Il dispose d’une malice armée bien plus efficace que l’armée nationale du Liban, et a ouvertement rejeté les résolutions du Conseil de sécurité des Nations unies exigeant son désarmement. 
Le Hezbollah a pour priorité de maintenir sa capacité militaire pour combattre Israël, ainsi que de jouer un rôle crucial dans les rivalités qui opposent l’Iran, la Syrie, le Hezbollah et le Hamas aux Etats-Unis, aux pays arabes majoritairement sunnites, à l’Autorité palestinienne de Mahmoud Abbas et aux ennemis libanais de la Syrie. 
Les partisans du Hezbollah en Iran, tout comme le parti lui-même, savent que les répercussions seraient désastreuses. L’Iran pourrait devenir la bête noire des Sunnites du monde arabe, et le Hezbollah pourrait se noyer dans une autre guerre civile libanaise démoralisante. 
Dans les semaines qui viennent, le Hezbollah devra calculer à plusieurs niveaux, et avant toute chose, tenir compte des priorités syriennes. Si el-Assad décide de saborder les élections présidentielles en vue de renforcer l’emprise de la Syrie sur Beyrouth, alors le parti suivra. 
Le problème, c’est que la coalition contre la Syrie, connue sous le nom de « Bloc du 14 mars », ne s’est pas encore rassemblée autour d’un unique candidat à la présidence. Cela étant, les dirigeants du Bloc, qui contrôle une majorité parlementaire, entraveront toute démarche voulant relancer la domination syrienne. 
Les Etats-Unis ont été sans équivoque sur le fait qu’ils ne céderaient pas le pouvoir à un président proche du Hezbollah ou de la Syrie. Si l’Amérique ne transigera pas sur ce point pour les élections, elle acceptera probablement un candidat avec qui la Syrie se sent en confiance, tant qu’il est accepté par toutes les tendances politiques. 
Aucune élection ne saurait mettre en danger leurs soldats. Cette condition les rendant vulnérables à la force d’appui syrienne, ils seront probablement plus souples pour traiter de la question syrienne à la présidence. 
Les Saoudiens, profondément perturbés par l’alliance entre la Syrie et l’Iran, craignent que le retour de la suprématie syrienne au Liban, et avec elle le renforcement du pouvoir iranien et chiite dans ce pays, ne soit une menace pour le Royaume. Pourtant, les Saoudiens tiennent aussi à inclure la Syrie dans le plan de paix régional du Roi Abdullah, et avec la conférence de paix régionale prévue en novembre par les États-Unis, ils ne tiennent pas particulièrement à une confrontation ouverte avec el-Assad. 
Ces intérêts contradictoires se joueront après le 25 septembre, quand commencera la période de deux mois durant laquelle le Parlement libanais devra élire un président. Aucune des parties n’aspire à la guerre – raison pour laquelle un compromis est possible. 
Mais de quoi sera fait ce compromis ? 
Un président avec lequel tout le monde peut cohabiter sera sûrement faible – de même qu’avec l’accord de toutes les parties d’élire un président intérimaire pour deux ans, le temps que l’équilibre des forces change ou se consolide dans cette partie du monde. 
Quelle que soit l’issue des élections, le choix du prochain président sera le fruit d’un cataclysme politique – qu’il sera quasiment incapable de dissiper. 

Le Liban au risque de la manipulation 
Depuis quelques semaines, les politiciens libanais appartenant à des groupes aussi divers que le Hezbollah et les Forces libanaises chrétiennes se rencontrent de temps en temps dans le cadre d'un "Dialogue national". Leur premier objectif est de forger un consensus sur l'avenir du Liban après le retrait de l'armée syrienne qui a eu lieu l'année dernière. 
Le régime syrien du président Bachar El Assad conserve une énorme influence sur l’État libanais, notamment en ce qui concerne les questions de sécurité, les services secrets, l'armée et la police, pour ne pas mentionner son alliance avec la puissante milice du Hezbollah. Les soldats syriens ont quitté le Liban il y a un an, mais le régime d'El Assad n'a jamais accepté son retrait du Liban et il cherche à reconquérir une certaine forme d'hégémonie sur le pays. 
La position syrienne est rendue plus difficile du fait de l'enquête de l'ONU, qui l'accuse d'être impliquée dans l'assassinat de l'ancien Premier ministre Rafiq Hariri, le 14 février 2005. Les alliés libanais de la Syrie veulent améliorer les liens entre les deux pays, mais l'assassinat de Hariri ne leur permettra sans doute pas d'avoir gain de cause. 
Officiellement ces deux pays se montrent favorables à l'enquête de l'ONU, mais en privé, leurs dirigeants ont lourdement incité le gouvernement libanais à relâcher la pression sur la Syrie. Au Liban, les adversaires de la Syrie ont résisté à cette exigence, mais la position de l'Egypte et de l'Arabie saoudite montre que les dirigeants arabes ne souhaitent pas la chute des autres despotes de la région. 
L'attitude de l'Egypte et de l'Arabie saoudite diffère on ne peut davantage de celle des deux puissances occidentales très influentes au Liban, les USA et la France, qui soutiennent l'enquête de l'ONU, où qu'elle mène. Néanmoins, ces quatre pays conviennent que l'influence syrienne au Liban doit être contenue, et ils se montrent favorables, au moins en théorie, au désarmement du Hezbollah exigé par la résolution 1559 du Conseil de sécurité, même si leurs points de vue divergent sur la manière d'y parvenir. 
Les sunnites et les chiites libanais - les deux principales communautés du pays en raison de leur poids démographique et des soutiens dont elles disposent dans la région - sont loin d'en être à ce stade, mais depuis peu la tension politique est palpable entre elles. Hariri était le principal dirigeant politique sunnite, et après son assassinat, les deux communautés ont adopté des positions diamétralement opposées à l'égard de la Syrie. 
Le fossé entre chiites et sunnites au Liban traduit des divergences régionales bien plus larges entre la majorité des pays arabes ( notamment l'Arabie saoudite) qui sont sunnites et soutiennent Saad Hariri, le fils du Premier ministre assassiné, et l'Iran qui soutient le Hezbollah. En Arabie saoudite, les chiites sont concentrés dans l'est du pays qui recèle l'essentiel des gisements pétroliers et les Saoudiens craignent que la discorde entre chiites et sunnites en Irak ne s'étende dans le monde arabe et ne les atteigne. 
S'ajoute à cela la tension entre l'Iran et les USA, alimentée par la controverse sur le nucléaire et le conflit en Irak. Les pays arabes se trouvent pris en sandwich entre les deux, comme les Libanais, qui craignent de payer le prix en cas d'attaque américaine ou israélienne contre les installations nucléaires iraniennes. 
Il refuse de désarmer face à ce qu'il appelle la "menace israélienne", mais il a tellement de fois modifié la définition qu'il donne de cette menace que l'on peut se demander s'il renoncera jamais aux armes. Il a accepté récemment d'inscrire cette question sur l'agenda des négociations de politique intérieure - peut-être parce que l'Iran ne veut pas que cela devienne une cause de tension dans le pays - mais il est improbable qu'elles débouchent sur un véritable désarmement, au moins à court terme. 
Enfin, les Libanais doivent non seulement manœuvrer en fonction de considérations de politique régionale et internationale, mais ils doivent aussi prendre en compte la politique intérieure américaine. Quelle que soit l'opinion que l'on ait sur la guerre en Irak, on doit convenir que la présence américaine dans ce pays a aidé le Liban à déjouer les tentatives de la Syrie pour remettre pied au Liban, et celles de certains pays arabes visant à contraindre le Liban à composer avec un régime qui ne s'accommode pas de sa souveraineté. 
Mais la grande majorité des Libanais veulent d'un Liban en paix, qui échappe à l'isolation et à l'activisme qui caractérisent l'Iran et la Syrie. Malheureusement le Liban a toujours été ballotté par son environnement et une fois de plus, contre la volonté des Libanais, il risque de servir d'arène à des conflits régionaux destructeurs. 

La guerre au Liban un an plus tard 
En prenant la décision d’envoyer une force d’interposition au Liban pour appliquer la résolution 1701 du Conseil de sécurité des Nations unies, l’UE a franchi l’étape la plus audacieuse à ce jour dans la création d’une politique étrangère et de sécurité commune. La question se pose toutefois de savoir si l’Union sera capable de stabiliser l’entité politique la plus divisée d’une région victime de conflits potentiellement dangereux, dans le voisinage immédiat de l’Europe. 
La guerre entre Israël et le Hezbollah en 2006 a rappelé à l’UE, qu’une fois de plus, ses intérêts stratégiques ne coïncidaient pas nécessairement avec ceux des Etats-Unis. Parce que l’administration Bush a choisi de se distancer du conflit au Liban sud et que les Etats-Unis ont des ressources militaires limitées en raison de la guerre en Irak, l’UE a bien été obligée de prendre la situation en main. 
Mais elle pourrait compromettre son mandat si elle permettait que son engagement au Liban devienne une partie intégrante de la nouvelle stratégie d’isolation de l’Iran par les Etats-Unis, en intensifiant les antagonismes régionaux entre chiites et sunnites. Pour éviter d’être prise dans cet engrenage, l’Union européenne devra accompagner sa présence au Liban d’une stratégie politique subtile qui n’isole pas la population chiite du pays, réprimée depuis longtemps. 
Les menaces émanant du Moyen-Orient sont multiples : conflits régionaux, idéologies religieuses totalitaires (principalement l’Iran chiite et l’Arabie saoudite wahhabite), terrorisme, programmes d’armement nucléaire, opposition à toute forme de modernisation et régimes instables. 
La résolution 1701 présuppose – outre la séparation des combattants – l’imposition de la souveraineté, aux plans extérieur et intérieur, du gouvernement élu du Liban, sans pourtant préciser comment atteindre ce but, compte tenu de la supériorité militaire du Hezbollah sur les forces gouvernementales. De fait, la résolution envisage une annulation des avancées du Hezbollah sans tenir compte des profonds changements intervenus dans la société libanaise, et en particulier de la confiance grandissante en elle-même de la communauté chiite. 
L’isolement politique et le désarmement du Hezbollah est une tâche que la force d’interposition de l’UE ne peut, et ne doit pas entreprendre, parce que cela entraînerait une reprise des hostilités, avec la Syrie et l’Iran en arrière-plan. Mais si la force de l’UE se contente d’un simple rôle d’observateur au Liban, tant les Nations unies que l’Europe perdraient toute crédibilité. 
Obtenir une paix véritable au lieu d’un cessez-le-feu au Liban exclut la participation de l’UE à la stratégie que les Etats-Unis mettent en place actuellement pour « contenir » lte Iran, du moins sous sa forme actuelle qui consiste à organiser la résistance des États sunnites à l’influence chiite, parce que les chiites libanais constituent la plus importante des trois communautés religieuses du pays. Ils sont également majoritaires dans certains États du Golfe, ainsi que dans des régions riches en pétrole d’Arabie saoudite. 
L’Union européenne doit plutôt chercher à dégager des solutions constitutionnelles et institutionnelles qui donneraient aux chiites un rôle légitime dans les organisations politiques du Liban, d’Arabie saoudite et des États du Golfe – des pays où ils se considèrent aujourd’hui comme des citoyens de troisième zone. Permettre aux chiites de s’investir réellement dans les pays dans lesquels ils vivent est la seule manière de satisfaire leur désir d’autonomie après tant d’années de répression. 
L’antiaméricanisme et des positions de politique étrangère musclées font bien sûr partie de l’attrait d’hommes comme Nasrallah. Mais ce qui a vraiment permis au Hezbollah (et au Hamas) de gagner des élections et de cimenter le soutien de leurs électeurs est leur capacité à fournir une éducation, des soins médicaux et d’autres services sociaux, et aux pauvres en particulier. 
Le problème est qu’il s’adresse surtout aux nantis et non aux plus démunis. Dans des endroits comme le Liban sud, où les inégalités sociales sont marquées, les concepts d’élections libres et d’économie de marché ne trouvent pas beaucoup d’écho chez une population pauvre et marginalisée. 
Pour que la mission de l’UE réussisse face aux islamistes et aux politiciens populistes libanais, il faut qu’elle s’inquiète de mettre sur pied un programme social qui s’adresse aux pauvres. L’idée n’est pas de créer une dépendance financière ou de provoquer des dépassements budgétaires. 

La Gauche est dans la rue 
PARIS – Les émeutes qui ont éclaté en Grèce la semaine dernière peuvent avoir plusieurs causes, mais l’une d’elles, rarement mentionnée, est la fracture au sein de la gauche entre le parti socialiste traditionnel de George Papandreou et une faction de plus en plus radicalisée qui refuse tout compromis avec l’Union européenne ou l’économie moderne. À des degrés divers, ce clivage paralyse tous les partis socialistes européens. 
Que la gauche traditionnelle s’avère aussi amorphe face à la crise économique actuelle est plus qu’étrange. Au lieu d’en profiter pour réaffirmer leurs doutes concernant le capitalisme, les partis socialistes européens ont échoué à en tirer un avantage politique. 
Même le parti socialiste suédois, qui a dominé le paysage politique pendant un siècle, aujourd’hui dans l’opposition, n’a pas su tirer profit de la crise. Le Royaume uni pourrait constituer la seule exception, bien que le parti travailliste tel qu’il a été transformé par Tony Blair, favorable à l’économie de marché, ne puisse plus vraiment être considéré comme un parti de gauche. 
Malgré leur profession de foi anticapitaliste, ces partis en sont tous venus (plus ou moins) à accepter l’économie de marché comme fondement de l’économie. Depuis 1991 et l’effondrement du système soviétique, la gauche a de plus perdu tout modèle dont s’inspirer pour s’opposer au capitalisme. 
Bien que la gauche européenne prétende croire aux forces du marché, elle reste déchirée par une contradiction intrinsèque entre ses racines anticapitalistes et sa récente conversion à l’économie de marché. La crise actuelle est-elle une crise fondamentale du capitalisme ou juste une phase passagère ? 
Parmi ces fantômes ressuscités, on peut citer Die Linke (La Gauche) d’Oskar Lafontaine en Allemagne, ainsi que divers mouvements révolutionnaires en France : l’un deux vient de se baptiser Nouveau Parti Anticapitaliste (NPA). 
Face à ce nouveau radicalisme, qui attire quelques membres des partis socialistes traditionnels, que sont censés faire les dirigeants socialistes ? Lorsqu’ils penchent vers les trotskystes, ils perdent le soutien des membres « bourgeois » ; lorsqu’ils suivent la voie centriste, comme le parti social-démocrate en Allemagne, le parti « La Gauche » gagne du terrain. 
Les socialistes accusent les financiers cupides, mais qui ne le fait pas ? Pour ce qui est des solutions, les socialistes n’offrent pas d’autres remèdes que les propositions keynésiennes également avancées par la droite. 
Depuis que George W. Bush a ouvert la voie à la nationalisation des banques, aux dépenses publiques massives, au renflouage des entreprises et aux déficits budgétaires, les socialistes se sont retrouvés sans grande marge de manœuvre. Quand le président français Nicolas Sarkozy tente de relancer la croissance au moyen de mesures protectionnistes des « industries nationales » et d’investissements massifs dans les infrastructures publiques, quelles revendications supplémentaires les socialistes peuvent-ils faire valoir ? 
Lorsque la droite est devenue étatique et keynésienne, que les véritables tenants de l’économie de marché sont marginalisés, et que l’anticapitalisme traditionnel semble archaïque, on peut se demander quelle place a le socialisme en Europe aujourd’hui. 
Construire le socialisme dans un seul pays est aujourd’hui impossible, parce que les économies de tous les États membres sont interdépendantes. Le dernier à avoir tenté de faire cavalier seul, le président socialiste français François Mitterrand, élu en 1981, a fini par céder devant les institutions européennes en 1983. 
Ces institutions, basées sur le libre-échange, la concurrence, des déficits budgétaires limités, et des finances saines, sont fondamentalement favorables à l’économie de marché. La marge de manœuvre d’un socialisme doctrinaire au sein de ces institutions est nécessairement limitée. 
Ils tendaient à se faire naturellement l’avocat des droits humains, bien plus que les partis conservateurs. Mais depuis que Bush aussi , promeut la démocratie, les socialistes européens ne s’y réfèrent plus qu’avec circonspection. 
Et sans l’Union soviétique, les socialistes européens n’ont plus beaucoup de causes à défendre à l’étranger : rares sont ceux à comprendre la Russie de Poutine, la Chine totalitaire et capitaliste est trop éloignée et trop déconcertante. 
Elle peut s’accrocher au pouvoir, comme le font José Zapatero en Espagne et Gordon Brown en Grande-Bretagne. La gauche pourrait même remporter les élections dans d’autres pays, si la nouvelle droite keynésienne se révélait incapable de mettre fin à la crise. 
Ce que les socialistes européens doivent toutefois craindre avant tout est le goût et l’aptitude de l’extrême gauche pour la déstabilisation – telle est la leçon des récents événements en Grèce. Parce que la perte de substance du socialisme a une conséquence : pour paraphraser Marx, un spectre hante l’Europe – le spectre du chaos. 

La troïka européenne doit grandir 
PARIS – Début 2010, un groupe d'hommes (et quelques femmes) en costumes sombres avaient atterri à Athènes. Ils appartenaient à une institution mondiale, le Fonds monétaire international, et à deux institutions régionales, la Commission européenne et la Banque centrale européenne. 
La troïka a négocié ce qui a fini par devenir les plus gros programmes d'aide financière de l’histoire : les prêts accordés à la Grèce par le FMI et les partenaires européens devraient atteindre 240 milliards d’euros (310 milliards de dollars), soit 130% du PIB du pays en 2013 – largement plus que tout pays n’ait jamais reçu, que ce soit en termes absolus ou relatifs. 
En 1997-1998, lors de la crise asiatique, le G-7 avait catégoriquement rejeté la proposition du Japon d'un Fonds monétaire asiatique. Cette fois, le FMI a même accepté un rôle de prêteur minoritaire, alors que le gros de l'aide provient du Mécanisme européen de stabilité (MES), une nouvelle institution souvent perçue comme un Fonds monétaire européen embryonnaire. 
On entend souvent que la taille des paquets d'assistance est un témoignage de l'influence de l'Europe au sein du FMI. Peut-être, mais les paquets sont, d'abord et avant tout, une conséquence des contraintes qui pesaient (et pèsent encore) sur les Européens. 
Tout ajustement économique est nécessairement plus lent au sein d'une union monétaire que dans les pays qui disposent de leur propre monnaie, parce que, même dans une économie très flexible, les prix changent plus lentement que le taux de change. Arriver à un même résultat prend donc plus de temps, et exige de maintenir les pays en soins intensifs plus longtemps – engendrant un coût plus élevé. 
Il y a un motif de satisfaction au tableau : l'Irlande, qui en train de se remettre d'une crise financière d'une gravité exceptionnelle. 
Mais la réponse hésitante des fonctionnaires européens face à la crise a ajouté aux difficultés. Les controverses prolongées concernant les termes et conditions de l'aide, ainsi que le taux d'intérêt ridiculement élevé initialement prévu sur les prêts officiels, ont fait payer un lourd tribut aux pays déjà en situation de stress. 
Une fois qu'il est devenu clair que le fardeau était insupportable, la dette aurait dû être largement réduite rapidement. Trop de créanciers ont été remboursés à leur valeur nominale de leurs créances arrivant à échéance. 
Deuxièmement, la troïka a fondé ses programmes sur des hypothèses trop optimistes. Elle a mal évalué les conséquences de la consolidation budgétaire et des contraintes sur le crédit, sous-estimant la contraction de l'emploi et surestimant les exportations ainsi que les recettes des privatisations. 
Enfin, un peu comme ce qui s'est passé lors de la crise asiatique de la fin des années 1990, la troïka a considéré les pays un par un. En conséquence, elle n'a pas accordé suffisamment d'attention aux retombées sur les autres pays ni à la détérioration des conditions dans la zone euro en général. 
Ses trois institutions participantes ont des mandats et des rôles différents. Il était peut-être inévitable qu’ils commencent par travailler ensemble, mais il y a lieu de s'interroger sur la pertinence d’une telle approche à présent. 
Sur le plan opérationnel et financier, le FMI est devenu beaucoup plus impliqué en Europe que ce que ses actionnaires mondiaux jugent durable. Il devrait devenir un prêteur agissant comme un catalyseur, dont la participation à des programmes dans la zone euro reste souhaitable mais non indispensable – ce qui lui donne la possibilité d'être en désaccord et de s’en aller. 
En tant que banque centrale de la zone euro, plutôt qu'un établissement de crédit, elle n'a pas de rôle clair dans les négociations au nom des créanciers. Si elle reste au sein de la troïka, sa participation devrait être la plus discrète possible. 
Enfin, l'Europe devrait transformer le MES en un Fonds monétaire européen capable de fournir une évaluation des politiques, des conseils, ainsi qu’une assistance financière – peut-être en s'appuyant sur le personnel de la Commission européenne. 
La troïka s'est avérée fonctionnelle, et l'Europe aurait eu bien du mal à fournir une aide conditionnelle aux pays de la zone euro sans la participation et le soutien du FMI. Mais la coopération s'est avérée difficile, si ce n'est parce que chaque institution participante a des règles et des contraintes qui ne sont pas faciles à concilier avec celles des autres. 
Cet article se base sur un rapport Bruegel coécrit avec André Sapir et Guntram Wolff. 

Les Leçons de la Perestroïka, vingt ans après 
Vingt ans après les débuts de la Perestroïka sous la direction de Mikhaïl Gorbatchev, nombreux sont ceux qui se plaignent de la lenteur des réformes en Russie sous l'égide du président Vladimir Poutine. Pourrait-il en avoir été autrement ? 
Si la Russie veut donc se remettre sur pied, il faudra bien plus de réformes. Pourtant, avant qu’un nouveau cycle de réformes ne puisse commencer, il faudra assimiler certains principes de base sur les capacités politiques de la Russie. 
La première question que tout réformateur russe potentiel devra poser de nos jours (et que nous n’avons pas posée lors de la Perestroïka sous M. Gorbatchev) est : la société est-elle prête à endurer les maux passagers qu’impliquent les réformes et dans quelle mesure est-elle prête à endurer ces maux ? 
L’expérience de la Perestroïka souligne l’importance de cette question. 
Les grandes réformes du passé, notamment la libération des serfs en 1861, furent le résultat de nombreuses années de débats chez les occidentaux, les slavophiles et bien d’autres. Les révolutions de 1905 et de 1917 se sont également produites au moment où ces débats cessèrent et où tout le monde savait à quoi s’en tenir vis-à-vis des positions respectives de chacun. 
Il est pourtant bien évident que le parti savait qui était Staline. Quand ils lui firent confiance et lui confièrent la responsabilité de rassembler l’assemblée constituante, les Bolcheviks savaient ce qu’ils voulaient faire de cette assemblée constituante parce qu’ils savaient que Staline n’était pas du genre à se laisser arrêter par quoi que ce soit. 
La Perestroïka fut différente parce que les débats n’avaient pas cessé, et en fait, des débats sans fin faisaient rage sur ce que M. Gorbatchev devait entreprendre. En outre, en Russie, toutes les époques précédentes de réformes et de révolutions étaient connectées à certains modèles historiques. 
Plusieurs leaders politiques issus de différents partis politiques font des apparitions éclair sur les écrans de la télévision russe, mais il n’y a aucun débat national véritable sur le chemin que doit prendre le pays pour aller de l’avant. Nous ne nous avançons pas vers un choix issu de nombreuses discussions. 
Après vingt ans d’une évolution époustouflante, la Russie n’a toujours pas connu de véritable programme de réforme constructif. Pour utiliser une expression moderne, nous ne possédons pas de feuille de route. 
Mais cela se fit à l’aide de slogans et non pas d’un programme de changement que les citoyens russes ordinaires pouvaient comprendre et accepter. Nous ne connaissons que les débats sans fin, mais pas les alternatives pratiques à discuter et à décider. 
Cette défiance envers les partis politiques en tant que tels impliquait finalement qu’il n’y eut aucun corps constitué dans tout le pays prêt à mettre en place un programme de réforme cohérent et bien pensé. Les réformes furent plutôt décrétées d’en haut, sans bénéficier d’aucun soutien populaire, et de ce fait, sans aucune durabilité à long terme. 
Une méthode aussi directe est source d’autoritarisme. Nous devons reconnaître cela et comprendre que cela se produit non seulement quand le public est apathique ou effrayé mais aussi quand aucun garde-fou stable, tel un parti politique puissant, ne se détache pour choisir les leaders et les contrôler. 
En réalité, la Russie a besoin d’organisations sociales et politiques indépendantes et puissantes qui n’hésiteraient pas à dire : dans chaque élection présidentielle, certaines choses doivent être réalisées pour diriger les politiques, afin de renvoyer au second plan la question de savoir qui doit être président. 
La dernière leçon de la Perestroïka, et la plus vitale, concerne le rythme des réformes et les attentes de la société. En un mot, le gouvernement doit aller à la rencontre du peuple et faire la moitié du chemin. 
Le pays a besoin d’un engagement plus profond envers la réforme, engagement qui en sera possible qu’à partir du moment où ses institutions s’adresseront au public russe dans le cadre d’un débat ouvert qui nous a manqué jusqu’à présent. Nous devons dire adieu à la démocratie populiste afin de nous en débarrasser et embrasser ce que la démocratie a toujours représenté : l’engagement de tous les citoyens dans la gestion de leur gouvernement. 


Les élections américaines imparfaites 
PRINCETON – Beaucoup de gens à travers le monde, sinon la plupart, ont sans aucun doute poussé un soupir de soulagement en apprenant la réélection du Président des Etats-Unis Barack Obama. Une enquête de BBC World dans 21 pays a montré partout une forte préférence pour Obama, sauf au Pakistan. 
Selon le Center for Responsive Politics des Etats-Unis, les dépenses pour les élections (pour le Président et le Congrès, y compris les dépenses par les groupes extérieurs aussi bien que par les candidats et leurs partis politiques) sont estimées au-delà des 6 milliards de dollars. Cela fait des élections de 2012 les plus chères élections jamais organisées. 
Ceci profite aux agences de publicité et aux médias, mais à personne d'autre et sûrement pas aux partis eux-mêmes, ni aux téléspectateurs bombardés de publicités, en particulier s'ils habitent justement dans un des Etats pivots très fortement disputés. Il est difficile de croire que quelques 200 millions de dollars n'auraient pas suffi à informer correctement l'électorat sur les mesures politiques des candidats. 
Dans ce scénario, une limitation des dépenses aurait économisé environ 5,8 milliards de dollars. Et si ces limitations avaient été combinées avec le financement public des campagnes électorales, elles auraient aussi aidé à ce que les élections répondent à une norme éthique importante, en refusant aux riches une influence disproportionnée sur les résultats, et donc sur les actions ultérieures du Président et du Congrès. 
Personne ne s'attend vraiment à ce que la publicité politique offre aux citoyens les informations nécessaires pour évaluer correctement les mérites des candidats. Pour l'élection présidentielle toutefois, la coutume des trois débats télévisés entre les candidats des deux principaux partis doit être en principe l'occasion d'un examen approfondi de ces questions. 
Les États-Unis ne sont peut-être plus un chef de file incontesté dans le monde, comme cela était le cas dans la décennie qui a suivi l'effondrement de l'Union soviétique, mais ils continuent néanmoins à jouer un rôle vital dans les affaires internationales. Obama a mentionné les Etats-Unis comme « la nation indispensable » et cette description est toujours valable, en partie parce que les dépenses militaires américaines dépassent celles des neuf autres pays confondus, soit cinq fois plus que la Chine, le deuxième plus grand pays du monde en termes de dépenses militaires. 
Les deux candidats ont indiqué qu'ils n'étaient pas favorables à une intervention militaire pour empêcher le gouvernement syrien de continuer à tuer ses citoyens. Mais aucun des deux n'était prêt à dire quand il serait prêt à accepter la responsabilité de protéger les citoyens qui subissent les attaques de leur propre gouvernement, ni des forces que leur gouvernement refuse ou est incapable de contenir. 
Les deux candidats ont déclaré qu'ils soutiendraient Israël et ne permettraient pas à l'Iran de développer des armes nucléaires, mais il n'y a pas eu de discussion sur les solutions au conflit israélo-palestinien, ni sur les motifs pour lesquels les pays qui possèdent des armes nucléaires pourrait être justifiés d'utiliser la force pour empêcher d'autres de les développer. 
Des questions telles que troubles de la zone euro et les relations avec la Russie n'ont pas du tout été abordées. Inutile de dire qu'aucun des deux candidats n'a jugé utile de mettre en avant une proposition pour aider plus d'un milliard de personnes vivant dans l'extrême pauvreté. 
Obama s'en est le plus approché pendant une discussion sur « l'indépendance énergétique, » qui implique de ne pas être dépendant du pétrole en provenance du Moyen-Orient. C'est de toute évidence un thème cher à tous les patriotes américains. 
Obama a également indiqué avoir renforcé les normes d'économie de carburant pour les automobiles aux États-Unis et avoir investi dans les énergies renouvelables, comme l'énergie solaire et éolienne. Mais quand Romney a parlé de l'augmentation de la production de charbon, Obama a négligé de souligner que le dioxyde de carbone lié à la production d'électricité au charbon est déjà un contributeur majeur au changement climatique, que nous n'avons toujours pas la technologie pour produire du « charbon propre » et que l'augmentation de l'utilisation du charbon imposera un fardeau énorme aux populations du monde entier. 
Après cela, le maire de New York Michael Bloomberg a annoncé qu'il approuvait Obama, pour sa meilleure politique sur le changement climatique. En réponse, Obama a reconnu que le changement climatique est « une menace pour l'avenir de nos enfants et que nous leur devons de faire quelque chose à ce sujet. » 
Maintenant qu'il a été réélu, la question est de savoir s'il va honorer cette dette envers nos enfants et envers les générations futures. 


Deux grands menteurs 
Il y a sept ans, lors de leur première rencontre à Ljubljana, la capitale slovène, Bush a regardé Poutine dans les yeux et il y a découvert âme d'un bon chrétien et non celle d'un agent secret. Mais la semaine prochaine, en se regardant, ils ne devraient pas être surpris de découvrir dans l'autre leur propre image, car ils incarnent tous deux l'arrogance du pouvoir. 
Leurs pays croyaient sortir d'une période de totale médiocrité. Mais une fois au pouvoir, les deux hommes, ont gouverné selon leur credo de base, Bush comme un évangéliste certain que Dieu est du coté de l'Amérique et Poutine comme un responsable du KGB, convaincu que le pouvoir repose sur l'intimidation et la menace. 
Persuadé de son bon droit et imperméable aux critiques, Bush n'a pas hésité à porter atteinte à l'état de droit en autorisant la surveillance des citoyens sans mandat de la justice, à restreindre les droits de la défense, à justifier la torture, sans compter ses manipulations de l'opinion publique et son refus de tenir compte des avis autorisés et de la réalité sur le terrain. Des réductions d'impôt de 2001 à la guerre en Irak, pétri de certitudes, Bush a cru qu'il pouvait dire et faire n'importe quoi pour parvenir à ses fins. 
Parce que personne ne pouvait l'arrêter, il pensait que l'Amérique pouvait mener la politique étrangère qu'il décidait. Alors que le père avait obtenu le soutien de la communauté internationale et réuni les troupes de plus d'une dizaine de pays lors de la première guerre du Golfe, le fils estimait que les alliés étaient plus un obstacle qu'un soutien ; à l'exception de Tony Blair, il ne leur accordait pas grande importance. 
Encouragé par le prix élevé du pétrole, il parade sur la scène internationale comme si le désastre social qui frappe la Russie - une population déclinante, le sida et la tuberculose qui font de plus en plus de ravages, une corruption qui atteint des niveaux impensables sous Eltsine - était sans importance. En février à Munich, lors de la conférence de haut niveau sur la sécurité, Poutine - qui a souvent recours au paradigme caché, manipulateur et conflictuel de la Guerre froide en ce qui concerne la conduite diplomatique de la Russie - s'en est pris aux USA avec un langage que l'on n'avait plus entendu depuis que Krouchtchev s'était écrié "Nous vous enterrerons". 
Le prix élevé du pétrole l'a aidé à reconstruire un "Etat fort" et centralisé, son objectif depuis le début de son mandat. Mais ses tentatives d'utilisation des ressources énergétiques à des fins politiques, notamment à l'égard de la Géorgie, de l'Ukraine, de la Biélorussie, ont montré que la Russie n'est pas un partenaire fiable, ce qui a même déconcerté les Chinois qui ne souhaitent pas voir se reconstituer un empire russe à leur frontière. 
Shell et BP sont chassés du secteur pétrolier au moment même où la production russe chute. Ses efforts désespérés pour contrer le pouvoir américain sont aussi à courte vue : aider l'Iran à développer son programme nucléaire et vendre des armes de haute technologie à la Chine ne sont pas vraiment dans l'intérêt à long terme de la Russie. 
Pendant ce temps, la bureaucratie autocratique de Poutine camoufle les difficultés de la Russie derrière le recours à la manière forte et l'argent du pétrole. Pourtant, l'absence de réponse aux difficultés sociales et économiques de la Russie la condamne au déclin à long terme à laquelle sa présidence devait mettre fin. 
Pour la Russie, l'Amérique était un empire du mal, le siège de l'exploitation capitaliste et une superpuissance nucléaire, mais aussi un foyer de prospérité économique et de liberté individuelle. Pour l'Amérique, la Russie était aussi un empire du mal, siège de l'expansionnisme communiste et une superpuissance nucléaire, mais aussi un foyer pour les sciences et la culture. 
Une symétrie du même genre caractérise l'ère Bush-Poutine. Mais contrairement aux Américains, les Russes n'ont pas encore compris qu'il y a un prix à payer lorsqu'on laisse libre cours à un pouvoir arrogant. 

L’option libyenne en Iran 
LOS ANGELES – L’effort international visant à empêcher l’Iran de développer l’arme nucléaire va connaître un nouveau souffle ce mois-ci puisque la France prend la présidence du Conseil de sécurité des Nations Unies. En tant que président du Conseil, la France, qui partage le point de vue américain sur la nécessité de renforcer les sanctions à l’encontre du gouvernement iranien, sera en mesure d’aborder le sujet éludé par la précédente présidence chinoise en janvier. 
Elles n’apportent en effet pas grand chose aux résolutions de sanctions adoptées précédemment pour interdire l’exportation de technologie sur les missiles balistiques et nucléaires et d’armes conventionnelles et pour geler les actifs et les déplacements d’une poignée de responsables iraniens. De plus, malgré les difficultés qu’elles imposent, les sanctions économiques imposées par le passé n’ont pas toujours été véritablement efficaces pour convaincre les états de modifier fondamentalement leur politique. 
Ce changement radical de politique contrastant avec les efforts entrepris pendant un quart de siècle pour obtenir la bombe, marque un renversement remarquable dans la prolifération – et les sanctions infligées y sont pour beaucoup. Ces sanctions ont été combinées à d’autres formes de pressions ce qui permet d’espérer qu’elles pourraient avoir un effet similaire sur l’Iran. 
Les efforts de Mouammar Kadhafi pour acquérir l’arme nucléaire auront au moins été tellement plus audacieux que ceux de l’Iran. La saga débuta dans l’année qui suivit le renversement du roi Idris en 1969 par Kadhafi. 
Par chance, en dépit du fait que l’Inde et le Pakistan n’avaient pas signé le Traité de non prolifération et n’étaient donc pas concernés par l’interdiction, ils refusèrent d’accéder à la requête de Kadhafi, tout comme la Chine. Imperturbable devant cette rebuffade, il a alors cherché à acquérir la technologie nécessaire à la fabrication des armes. 
Les mines du Niger, contrôlées par les Français, ont fourni le minerai d’uranium. Un pays dont l’identité n’a pas été révélée a fourni une usine pilote de conversion d’uranium. 
Et l’Union Soviétique a suivi en fournissant un réacteur de recherche qui a permis aux scientifiques Libyens d’extraire de petites quantités de plutonium. 
En dépit de spéculations sur les intentions nucléaires avérées du pays, l’AIEA avait jugé l’Iran compatible avec les normes du Traité de non prolifération. L’absence de résistance internationale aurait dû laisser le champ libre à la Libye pour réaliser ses ambitions. 
Mais la prétention démesurée et le zèle révolutionnaire de Kadhafi n’ont fait que stimuler la demande pour des sanctions internationales, ce qui finira par anéantir son programme nucléaire. En 1988, le clash entre la Libye et l’occident atteint son paroxysme avec l’explosion du vol de la Pan Am 103 au dessus de Lockerbie en Ecosse. 
Mais même l’action militaire de l’administration Reagan en 1986 n’a pu détourner la Libye de ses habitudes conflictuelles. Compte tenu de la tragédie de Lockerbie, les sanctions adoptées par le Conseil de sécurité en 1992 et 1993 ont modifié la dynamique. 
De plus, on estime que le pays a perdu 33 milliards de dollars de revenus du fait du gel des avoirs financiers détenus à l’étranger et des exportations de pétrole, aggravant un chômage déjà élevé et les taux d’inflation. La confiance du gouvernement ainsi que sa main mise sur le pouvoir en ont été ébranlé. 
Les faiseurs de coup militaires et les islamistes ont alors tenté de contester le régime. 
En 1999, le Conseil de sécurité leva les sanctions en guise de réponse. Mais le programme nucléaire avait pris du retard. 
Kadhafi continuât à importer secrètement la technologie nucléaire, alors même que ses diplomates négociaient discrètement un modus vivendi avec les Etats-Unis et la Grande Bretagne. En octobre 2003, un navire allemand ancré à Taranto en Italie fut l’objet d’une inspection par les autorités italiennes qui découvrirent un lot de liens pour centrifugeuses à destination de la Libye. 
Devant le risque de nouvelles sanctions plus sévères, et alors que les pragmatiques continuaient à faire leur percée pour diriger le pays vers une autre direction, Kadhafi a reculé, troquant son programme nucléaire contre une normalisation politique. Le 31 mai 2006, les Etats-Unis ont rouvert leur ambassade à Tripoli, mettant ainsi fin à un quart de siècle de vide dans les relations diplomatiques. 


Les limites du bonapartisme 
PARIS – Après quatre décennies, la France vient de retrouver sa place au sein du commandement militaire intégré de l’OTAN. D’un seul geste, le président Nicolas Sarkozy a renversé l’un des piliers de la politique française – et par là l’un des piliers de l’héritage de Charles De Gaulle, le fondateur du parti politique auquel appartient Sarkozy. 
La décision prise par le président français s’inscrit dans le droit-fil de la manière dont il gouverne depuis son élection en 2007. Qu’il s’agisse de la réforme du système juridique, de la réforme de la carte administrative, de la proposition d’une nouvelle alliance des pays de la Méditerranée, ou de la volonté apparente de mettre fin à la politique ambiguë d’alignement et en même temps de non-alignement avec les Etats-Unis, Sarkozy fait preuve d’une ambition indiscutable. 
Le problème tient au fait qu’un nombre trop important de décisions prises par le président français se sont révélées être purement symboliques, comme le projet calamiteux d’Union méditerranéenne ; ou comme la réforme de la carte judiciaire, mal conçue et à laquelle s’oppose la quasi totalité de la profession judiciaire et légale ; ou servant ouvertement ses intérêts, comme la réforme administrative qui prévoit comme par hasard d’abolir uniquement les administrations régionales et les départements contrôlés par l’opposition socialiste. 
Plusieurs membres UMP du gouvernement critiquent de plus en plus ouvertement sa manière d’agir. En effet, au lieu de laisser une marge de manoeuvre sérieuse dans le processus décisionnaire à son Premier ministre François Fillon, ou à son gouvernement, Sarkozy et ses conseillers du palais de l’Elysée se sont arrogés quasiment tous les pouvoirs. 
Il ne fait aucun doute pour les observateurs informés que Jean-David Levitte, le conseiller diplomatique de Sarkozy, a bien plus d’influence que le ministre des Affaires étrangères, Bernard Kouchner. De même, pour ce qui est de la politique intérieure, Michèle Alliot-Marie, la ministre de l’Intérieur, n’a pas le même pouvoir auprès du président de la République que le secrétaire général de l’Elysée Claude Guéant, qui fait partie depuis longtemps de l’équipe de Nicolas Sarkozy. 
Sarkozy ne cache pas son mépris pour les membres de son propre parti, en invitant des socialistes comme Kouchner et Rama Yade, la jeune secrétaire d’État aux Affaires étrangères, à participer à son gouvernement ou en nommant des politiciens socialistes en retraite comme l’ancien Premier ministre Michel Rocard à la tête de commissions nationales et comme ambassadeur chargé des négociations sur les Pôles. Sarkozy peut bien sûr se permettre de snober son parti, compte tenu de la débâcle totale de l’opposition socialiste, qui perdra très probablement les élections présidentielles de 2012. 
Si Sarkozy gouvernait de manière efficace, ses écarts politiques et institutionnels pourraient être perçus comme une bouffée d’air frais dans une société dont les institutions semblent de plus en plus mal adaptées face aux défis posés par une société pluriethnique et post-industrielle (même si la France dirigiste a su mieux préserver sa base industrielle que beaucoup d’autres économies avancées). C’est d’ailleurs ainsi qu’il était perçu par beaucoup lors de la campagne présidentielle. 
Mais Sarkozy n’a pas gouverné de manière efficace, comme le montrent sans l’ombre d’un doute les nombreux sondages d’opinion et la désillusion de son propre parti. Le côté maniaque de sa présidence – avec le lancement d’une initiative après l’autre, chacune étant la solution transformative du problème existant, et toute opposition dénoncée comme étant mensonges, mauvaise foi et lâcheté – a fait long feu. 
Sur un certain nombre de questions, notamment les salaires, l’assouplissement des conditions de l’emploi, et les réformes de la carte judiciaire et de l’éducation, les projets annoncés en fanfare ont dû être suspendus ou abandonnés. Sarkozy en a fait porter presque à chaque fois la responsabilité au ministre concerné, pour ensuite passer au prochain sujet qui l’intéresse. 
Compte tenu de la situation déplorable de l’opposition socialiste, il est difficile d’imaginer le prix qu’aura peut-être à payer Sarkozy pour le bilan de son mandat. Mais son style de gouvernement – d’ailleurs plus proche d’une campagne électorale que d’une action gouvernementale – garantit en fait que rien d’important ne sera accompli. 
Lors d’une récente conférence de presse, le président américain Barack Obama faisait remarquer qu’il n’était pas enclin à commenter à chaud des questions de grande importance avant d’être absolument certain de savoir de quoi il retournait et d’avoir pu se forger une opinion sur la question. Beaucoup de Français seraient ravis que Sarkozy fasse preuve d’une discipline similaire. 

Les limites de l’offensive de charme de la Chine 
BRUXELLES – Pour beaucoup d’Occidentaux, la Chine semble s’être métamorphosée d’un pays qui « gère les affaires avec sang-froid et garde un profil bas », selon la formule de Deng Xiaoping, en un pays qui ne recule pas devant une série de confrontations internationales. Condamner le responsable d’une société minière australienne à dix ans de prison, obliger Google à se retirer du pays, snober l’Union européenne lors d’un sommet important et permettre à un fonctionnaire chinois de rang intermédiaire d’agiter son index en signe de dénégation devant le président Obama lors du Sommet sur le climat de Copenhague ne sont pas la meilleure manière de convaincre vos partenaires de vos intentions constructives. 
Il n’est pas non plus rassurant de rappeler que la Chine a jusqu’à présent obstinément tenu à minimiser les sanctions à l’encontre de l’Iran, qu’elle investit massivement dans des systèmes militaires offensifs, et qu’elle blâme les dirigeants occidentaux pour leur politique financière irresponsable et leurs mesures protectionnistes. Mais cette énumération n’a pas tellement pour objectif d’illustrer le comportement rétif de la Chine que de souligner le dilemme devant lequel elle se trouve : si elle se comporte comme une puissance « normale », le monde oubliera les centaines de millions de personnes qu’elle doit encore sortir de la pauvreté. 
Les autorités chinoises semblent conscientes de ce dilemme et ne tiennent pas à être entraînées dans une concurrence effrenée avec l’Occident ou les pays limitrophes. Lors du dernier Congrès national du Peuple, le Premier ministre chinois Wen Jiabao a précisé que la Chine ne devait pas avoir d’ambitions qui dépassent ses moyens et que la République populaire avait encore besoin de stabilité si elle voulait être en mesure d’offrir une vie décente à l’ensemble de ses citoyens. 
La visite du président Hu Jintao à Washington constituait une tentative manifeste d’atténuer les tensions avec les Etats-Unis, liées à la vente d’armes américaines à Taiwan, le taux de change du yuan et l’entrevue d’Obama avec le Dalaï Lama. Il est fort probable que la Chine ne reculera devant aucun effort pour offrir une image plus positive aux chefs d’État européens qui se rendront à l’Exposition universelle de Shanghai dans le courant de l’année. 
La chaîne de télévision d’État CCTV prévoit de diffuser mondialement un programme expliquant la position de la Chine dans les affaires internationales. Que ce soit à Bruxelles ou à Washington, il semble que la mission des diplomates chinois soit aujourd’hui de rencontrer et de charmer leurs interlocuteurs. 
Des événements sont par exemple organisés pour les membres du Parlement européen, pour le monde des affaires et même pour les lycéens. Les diplomates chinois ont aujourd’hui des relations plus étroites avec les groupes de réflexion que n’en ont leurs contreparties européennes et sont loués pour leur apport constructif au débat public. 
Il est peu probable qu’amadouer les élites occidentales soit suffisant pour contrebalancer les inquiétudes manifestes des Américains et des Européens à propos de l’émergence de la Chine. Et la stagnation économique en Occident, qui s’accompagnera d’une baisse des avantages relatifs du commerce et l’adoption de mesures défensives, voire protectionnistes, ne fera qu’exacerber la méfiance vis-à-vis de la nouvelle puissance émergente – aussi affable que soit le visage présenté par la Chine au reste du monde. 
La Chine a besoin d’entamer un dialogue stratégique responsable, en particulier avec l’Union européenne qui, à défaut de sauver le partenariat bilatéral, permettra de définir les intérêts communs et les orientations politiques, et de mettre en place des conditions favorables à l’obtention de résultats concrets. 
Quelle que soit la visibilité donnée aux sommets commerciaux, si les entreprises occidentales n’obtiennent pas un meilleur accès au marché chinois ou si elles se sentent menacées par des entreprises d’État chinoises fortement subventionnées, les relations continueront à se dégrader. Nous pouvons toujours organiser table ronde après table ronde pour discuter de l’importance de nos relations avec la Chine, si des questions comme l’Iran, l’Afrique et autres points chauds du globe ne sont pas résolus, l’Occident considérera nécessairement la Chine comme une menace pour la sécurité. 
À court terme, ces attentes pourraient affaiblir le sentiment d’urgence qu’il y a pour les décideurs à traduire les ambitions en des actes concrets. À long terme, le décalage entre les attentes et leur réalisation pourrait aggraver les inévitables déceptions et les leaders politiques favorables à des relations plus étroites pourraient être remplacés par des politiciens partisans de la ligne dure. 
De façon à instaurer la confiance, nous devons avant tout nous montrer honorables, ouverts et facilement réconciliés en cas de frictions ». Mais le Chancelier de fer allemand n’a rien pu faire face à la méfiance, le nationalisme économique et le populisme qui ont entraîné les puissances européennes dans une spirale vers le bas de guerres commerciales et de rivalité diplomatique. 
L’Histoire offre de trop nombreux exemples de partenariats prometteurs qui se sont délités dans un climat d’incertitude pour que la Chine et l’Occident considèrent leurs relations comme allant de soi. Pour la Chine, la difficulté consistera à établir la confiance, une tâche malaisée si l’Europe et les Etats-Unis ont des doutes quant à leur propre avenir. 
Aucune des parties ne saura se tirer de cette situation difficile par de belles paroles. Si la Chine entend vraiment établir des partenariats stratégiques avec les pays occidentaux, il est temps qu’elle appuie son offensive de charme par des actes et qu’elle prenne l’initiative d’encourager une coopération plus pragmatique. 

Les limites de la démocratie 
En démocratie les partis sont en constante rivalité, et à moins de former une “grande coalition,” ils ne peuvent pas tous gagner. Mais que se passe-t-il si les vainqueurs d'une élection n'ont pas l'intention d'obéir aux lois qui font partie intégrante du processus démocratique ? 
On se rappelle Hitler, qui, alors que son propre parti n'avait pas remporté tout à fait 50% des voix, a pu baser sa “prise de pouvoir” sur une majorité parlementaire. Plus récemment, les élections dans les pays européens post-communistes ont porté au pouvoir des groupes dont les références démocratiques sont pour le moins douteuses. 
Il ne s'agit pas de comparer le Hamas à aucune de ces forces politiques. Pourtant, on peut s'interroger sur un mouvement qui a remporté la victoire alors que plusieurs de ses membres élus sont dans des prisons israéliennes, et que d'autres n'obtiendront sans doute pas la permission d'entrer dans le pays dans lequel ils ont été élus, ce qui a pour conséquence que le nouveau parlement ne peut fonctionner correctement. 
Tout cela nous apprend trois choses sur la démocratie. 
Si on veut qu'elles soient efficaces, les élections doivent être précédées d'une longue période de débats et de discussions. Il faut que les opinions de chacun soient présentées, attaquées ou défendues. 
Les premières élections, notamment, ont presque inévitablement une valeur limitée en termes de fondement de la démocratie, car elles se tiennent dans une atmosphère chargée émotionnellement, et en grande partie sans débat indépendant. Elles invitent à affirmer qui l'on est et à quelle tendance on appartient, sans être une compétition entre programmes politiques bien définis et détaillés. 
Ensuite, cela signifie que les premières élections, et peut-être les élections d'une manière plus générale, ne constituent pas en elles-mêmes une garantie suffisante de liberté. Comme le dit le juge du tribunal constitutionnel allemand Ernst-Wolfgang Böckenförde dans une formule devenue célèbre, les démocraties ne peuvent créer les conditions de leur survie et de leur succès. 
La réponse à la première question est : l'autorité de la loi. 
C'est ce qui s'est passé en Irak, par exemple. Mais la convention constitutionnelle, elle aussi, doit être votée, et cette élection peut rencontrer les difficultés mêmes qui nuisent aux premières élections parlementaires dans les démocraties nouvelles. 
Dans les États et les territoires souverains, il est fort peu probable que cela advienne tout seul. Ce n'est pas un hasard si le processus démocratique s'est installé plus tranquillement là où une puissance extérieure était présente pour soutenir la constitution. 
D'aucuns disent qu'elle n'est acquise que lorsqu'un pays a passé avec succès le “test des deux renouvellements”, ce qui signifie deux changements de gouvernements sans violence. L'on peut ajouter à ce critère une culture du débat qui fait des élections une vraie compétition, avec une pluralité de réponses aux questions sur le tapis. 
Ils pourraient bien s'avérer être un marchepied vers un État efficace méritant la reconnaissance internationale. En attendant, il s'agit de promouvoir l'autorité de la loi, soutenue par la communauté internationale. 

Les limites de Dubaï 
CAMBRIDGE – Les investisseurs internationaux sont totalement abasourdis par la décision de Dubaï d’autoriser le fleuron de ses sociétés privées, Dubaï World, à requérir un moratoire de six mois (impliquant au moins un défaut de paiement partiel) sur le règlement de près de 26 milliards de dollars de dettes. A quoi pouvaient bien s’attendre les investisseurs en achetant des actions de sociétés avec des noms tels que « Monde sans Limite », l’une des filiales immobilières de Dubaï World mise en faillite ? 
Voilà bien là une mentalité spéculative. 
Je suppose que l’idée était que le gouvernement des Emirats garantirais chacun des emprunts, quels que soient les risques encourus. Et si l’argent venait à manquer, il suffirait au gouvernement de Dubaï, économie qui ne bénéficie pas des précieux revenus du pétrole, de demander à sa riche voisine et sœur Abu Dhabi de régler la facture. 
Mais à peine plus improbable que tous ces renflouements massifs que l’on a pu constater un peu partout dans le monde dans le sillage de la récente crise financière. Ce qui a réellement contrarié les investisseurs, bien sur, fut de se rendre compte que oui, un jour ou l’autre, des garanties de créances indéfendables devront être retirées. 
Oui, Dubaï, avec ses îles artificielles, ces hôtels façon Venise orientale et ses courts de tennis chatouillant le ciel, est un château de sable, mais dans un monde réel. Mais Dubaï a pourtant aussi prouvé au reste du Moyen-Orient ce qu’un esprit d’entrepise peut accomplir. 
Et avec son marché de capitaux et de biens relativement ouvert, Dubaï est devenu un centre d’échanges commerciaux non seulement pour l’ensemble du Moyen Orient, mais aussi pour une partie de l’Afrique et de l’Asie. Juste avant la crise financière, certains états du Golf s’étaient penchés sur le cas Dubaï pour y dénicher des idées en vue de diversifier leurs économies et continuer de prospérer lorsque les puits de pétrole seront à sec. 
Oui, Dubaï est certainement un état autocratique dans lequel les finances sont étroitement et secrètement contrôlées. Le manque d’informations détaillées sur les finances des Emirats explique pour une grande part l’énorme surprise provoquée par les problèmes de Dubaï World. 
L’un des artistes, un photographe émirati, y présentait un travail sur le suivi de la construction de l’une des stations du nouveau réseau de métro de Dubaï. Cet artiste local a vécu depuis 13 ans l’étonnante transformation de la cité état, portée par cet étonnant boum de la construction généralement associé à l’explosion tentaculaire des villes Chinoises plutôt qu’au Moyen-Orient. 
Plutôt que de faire simplement l’éloge des nouvelles constructions entreprises par le gouvernement, l’artiste insistait sur l’ampleur du choc ressenti par les résidents de longue date face à ces transformations, proposant ainsi un point de vue discordant. Comment peut-on établir un rapprochement avec ces objets inanimés surgissant des sables aussi majestueux qu’arides du désert ? 
Tous ceux qui connaissent Dubaï comprennent que ces exemples illustrent a minima l’ampleur de la vague de créativité qui a permis au pays de courtiser les élites professionnelles internationales de la finance et d’autres secteurs. Tout comme aux Etats-Unis, l’élite étrangère a joué un rôle essentiel dans le développement des industries de service à Dubaï. 
La compagnie pétrolière nationale de l’Arabie Saoudite a acquis une grande expertise dans le forage pétrolier largement appréciée en Occident. Le Qatar a connu le succès dans la sphère médiatique avec Al Jazzera , tandis qu’Abu Dhabi a financé des avancées remarquables dans le domaine de l’intelligence artificielle par son soutien apporté au développement de jeux d’échecs électroniques. 
Rien de surprenant. La spéculation et l’énormité des emprunts souscrits ont entrainé de trop lourdes dettes et l’impossibilité d’honorer ces créances. 
Nombres de pays partout dans le monde connaissent ou ont connu par le passé des incidents de paiement auxquels ils ont survécu ; tant et si bien qu’il peuvent nous en parler aujourd’hui. Dubaï n’a d’autre solution que de se restructurer et d’éviter tout excès pour retrouver le chemin d’une croissance durable. 
Même si le cas de Dubaï n’est pas différent des autres, il est spécial, et la confiance des investisseurs devrait se maintenir, du moins pour l’instant. Mais ces investisseurs ont appris, et de quelle façon, qu’aucun pays ne bénéficie de ressources ou de possibilités sans limites. 

Modérer la révolution génétique 
LOUVAIN – Nous n'en sommes peut-être pas pleinement conscients, mais les générations futures vont sûrement tenir notre époque pour véritablement historique. Jamais auparavant l'humanité n'a si bien compris le fonctionnement des cellules, des tissus et des organes, les mécanismes moléculaires précis de l'évolution, ainsi que le lieu d'origine de notre espèce et la façon dont notre elle s'est dispersée à travers le monde. 
La technologie nous permet de démêler les processus et les mécanismes cellulaires et sous-cellulaires, d'identifier les causes des maladies et de développer des traitements plus spécifiques et plus efficaces, de déterminer ce qui est biologiquement lié à nous et à quel degré se combinent les connaissances de la biologie, de l'informatique, de la technologie de l'information et des sciences des matériaux. Comme on aurait pu s'y attendre, une telle révolution dans la connaissance doit également avoir un impact social significatif, qui exige de répondre à des questions considérées jusqu'à présent comme relevant de la pure science-fiction. 
Il est techniquement possible aujourd'hui de séquencer les 2,4 mètres d'ADN présents dans le noyau de chaque cellule de notre corps en seulement quelques jours. Et alors même que la vitesse d'un séquençage fiable continue d'augmenter, le prix du séquençage a chuté précipitamment et va bientôt coûter seulement quelques centaines de dollars. 
Déjà les variations dans la composition d'environ 500 000 blocs de construction d'ADN (SNP ou polymorphismes de nucléotides individuels) répartis sur la longueur totale de l'ADN et corrélés à des caractéristiques physiques et comportementales ou à la sensibilité aux maladies, sont analysées régulièrement. Des erreurs importantes dans la composition de l'ADN responsables d'environ 3 000 maladies génétiques sur les des 7 000 connues peuvent être visualisées et des efforts sont en cours pour identifier les causes des 4000 restantes. 
En attendant, un nombre de plus en plus important de sociétés proposent un nouveau type de service commercial : une analyse de l'ADN directement destinée aux consommateurs à des fins généalogiques ou médicales. 
Certaines sont même prêtes à subir des mesures de prévention ou à modifier leur comportement pour minimiser ou maîtriser ce risque. D'autres doivent faire face à des résultats montrant qu'elles portent des anomalies qui augmentent considérablement leur risque de développer une forme héréditaire de cancer ou de démence, ou de transmettre une anomalie à leurs enfants qui pourrait à son tour causer une grave anomalie à leurs petits-enfants. 
Mais davantage de recherches sont nécessaires avant de pouvoir comprendre les résultats d'un séquençage correct et d'appliquer ces connaissances de manière appropriée au calcul de risque. Par exemple, plus de 97% de notre ADN ne contient aucune information touchant à la synthèse des protéines – c'est-à-dire qu'il ne contient aucun gène – mais néanmoins il interagit avec nos gènes pour augmenter, diminuer ou inhiber la production de protéines. 
Nous savons aussi que même si notre ADN est un peu responsable de l'augmentation des risques pour les maladies courantes, et dans certains cas, est entièrement responsable de maladies héréditaires, l'environnement de ces fonctions de l'ADN peut être aussi important que la composition de l'ADN lui-même. En effet, à partir du moment de la fertilisation, l'environnement dans lequel l'ovule fécondé se développe (par exemple, en fonction de ce que la mère mange, le fait qu'elle fume ou qu'elle boive de l'alcool, ou encore qu'elle développe des maladies ou des infections) place des marques appelées épigénétiques sur l'ADN ou sur les protéines qui l'entourent, qui affectent sa fonction. 
Des différences individuelles dans la prédisposition aux maladies peuvent en être la conséquence. Ceci est bien illustré dans les jumeaux homozygotes, qui montrent en prenant de l'âge des différences dans la façon dont leur ADN identique est marqué par l'environnement. 
Par exemple il est maintenant possible d'analyser l'ADN d'un enfant à naître à partir du sang de sa mère et de déterminer le facteur de risque de ses futures maladies. Cela ouvre la voie à un eugénisme manifeste : la sélection (par les parents, les autorités, entre autres) d'enfants ayant des caractéristiques considérées comme « appropriées ». 
Nous devons veiller à ne pas devenir davantage fascinés par la composition de l'ADN et par les caractéristiques et les risques qu'il comporte, que nous ne le sommes par les qualités humaines des personnes moins-que-parfaites que nous sommes tous. Cela ne signifie pas qu'il n'y ait pas d'applications importantes de nos connaissances pour sauver des vies, voire même nécessaires pour atteindre ce but. 

La nécessité d’une offensive de paix israélienne 
TEL AVIV – Avant même que ne soit adopté le dernier cessez-le-feu, il était devenu évident que le dilemme posé à Israël au sujet de Gaza impliquerait bien plus que d’apporter de simples réponses militaires au problème du Hamas. La véritable question est de savoir si la gouvernance israélienne est capable d’utiliser de nouveaux outils non militaires pour endiguer la haine anti-israélienne ayant envahi la région dans le sillage du Printemps arabe. 
Israël a récemment affronté le Hamas dans un contexte régional considérablement différent de celui qui entourait son incursion précédente dans Gaza, l’opération « Plomb durci, » menée en 2008. L’avènement de régimes islamistes au sein du monde arabe, de même que les changements qui ont suivi en matière d’alliances régionales, ont aggravé l’isolement de l’État hébreu. 
Israël est effectivement aujourd’hui prisonnier d’un piège stratégique, en raison non seulement du Printemps arabe, mais également de ses propres bévues diplomatiques, en premier lieu desquelles la désintégration de son alliance avec la Turquie. Nulle démonstration de force militaire ne saurait arranger les choses ; seule une diplomatie pacifique solide peut mettre un terme à l’isolement d’Israël. 
Au lieu de cela, le ministre de la Défense Ehud Barak a analysé les raisonnements sous-tendant les dernières hostilités à Gaza en termes typiquement existentiels. Il s’est rabattu sur un discours déterminant dans l’histoire israélienne, l’éloge de Ro’i Rothberg par le Général Moshé Dayan, hommage à ce jeune soldat tombé sous les balles dans la bande de Gaza en 1956. 
Rothberg avait été tué car « la sérénité de ce matin printanier l’avait aveuglée et il ne vit pas ceux qui se tapissaient dans les sillons pour lui prendre la vie. » Et, citant encore Dayan, Barak de poursuivre : « Au-delà de la frontière (Gaza) roule une mer de haine et de vengeance ; une vengeance, qui guette le jour où le calme lassera notre vigilance. » 
C’est en ces termes qu’il est conseillé à une nation inquiète de faire preuve de résistance : « N’hésitons pas devant la haine qui enflamme des centaines de milliers d’Arabes qui nous entourent… c’est la destinée de notre génération… d’être prêts et armés, forts et durs, de crainte que l’épée tombe de notre poignet et que notre vie s’arrête. » 
Comme Dayan avant lui, Barak considère qu’il est nécessaire pour Israël, véritable « villa dans la jungle, » d’entrer en guerre de temps en temps afin de consolider sa force dissuasive au sein d’un Moyen-Orient hostile, région qui n’accorde « aucune pitié pour les faibles, aucune seconde chance pour las vaincus. » 
Seulement, Barak omet un passage cruellement naïf du discours de Dayan, paragraphe évoquant l’ampleur considérable de la détresse palestinienne : « Ne blâmons pas aujourd’hui les meurtriers… Ils vivent depuis huit ans maintenant dans les camps de réfugiés de Gaza et voient depuis huit ans comment, sous leurs propres yeux, nous installons nos foyers sur les terres et dans les villages que leurs ancêtres et eux-mêmes ont jadis occupé. 
Mais l’audace dans la recherche de la paix, comme l’ont par le passé démontré Yitzhak Rabin et Barak lui-même – de même que Dayan en tant que négociateur avec l’Égypte – n’est pas un signe de faiblesse. Comme les États-Unis, qui semblent accepter les changements au Moyen-Orient, à en juger par leurs discussions avec les Frères musulmans, et même avec les salafistes, Israël serait bien avisé de s’essayer à une relation avec le Hamas sur le front diplomatique. 
Ferveur religieuse et état de conflit permanent avec Israël constituent peut-être un signe d’identité, mais ne sauraient les conduire à la victoire. Le Hamas est tout à fait disposé à exposer les civils de Gaza aux représailles dévastatrices d’Israël dès lors que ceci permet de mobiliser la région contre les agresseurs sionistes et de railler les illusions du président de l’AP Mahmoud Abbas quant à une solution diplomatique. 
Le Hamas est conscient du fait qu’un arrangement avec l’État hébreu – et qu’un engagement dans la tâche ardue d’offrir à Gaza une gouvernance décente, plutôt que d’accumuler un arsenal colossal avec l’aide de l’Iran et du Soudan (pour lesquels la « Palestine » n’est qu’un prétexte) – signifierait la fin de l’organisation telle que nous la connaissons. Pour autant, contrairement au Jihad islamique et à Al-Qaïda, le Hamas est susceptible de changement ; et c’est précisément ce à quoi la diplomatie israélienne devrait s’affairer. 
Ceci exigerait, d’abord et avant tout, de résoudre cette dissonance cognitive par laquelle Israël rêve d’un engagement auprès des Frères musulmans d’Égypte, mais refuse cette idée avec la descendance gazéenne des Frères, le Hamas. Israël devrait plutôt reconnaître au Hamas son droit de gouverner, ce qui signifierait ouvrir les frontières (y compris le passage de Rafah vers l’Égypte), la levée du siège, et la permission de libre circulation des biens et des personnes. 
Par ailleurs, il serait bon qu’Israël tire parti du rôle considérable de l’Égypte dans l’adoption du dernier cessez-le-feu comme d’une opportunité pour étendre le dialogue bilatéral avec le nouveau régime islamiste du Caire, afin d’y inclure des discussions sur la paix et la sécurité régionales. Le gouvernement du président Mohamed Morsi ne peut être que préoccupé par l’embrasement chronique de Gaza, qui ne fait que déstabiliser l’Égypte. 

Nature, Société Anonyme ? 
BERLIN – Rares sont aujourd’hui les personnes qui pensent encore que les conventions des Nations unies, comme la Convention cadre sur les changements climatiques ou la Convention sur la diversité biologique, peuvent empêcher le réchauffement climatique, la perte de la biodiversité, l’épuisement des sols et la diminution des ressources en eau. De même, l’imposition de plafonds sur les émissions de carbone et de normes environnementales et sociales plus strictes pour réduire la consommation des ressources naturelles et protéger les travailleurs semble être passée de mode dans des économies frappées par la crise et craignant que de telles réglementations n’entravent le commerce et les investissements. 
Puisque ces méthodes initiales semblent avoir perdu en crédibilité, certains gouvernements, des économistes et des institutions internationales comme le Programme des Nations unies pour l’environnement ont adopté une nouvelle approche basée sur l’idée que la nature est un fournisseur de « services écosystémiques ». Ce faisant, ils ont transféré la responsabilité de gérer les risques posés à l’environnement aux acteurs du secteur privé au moyen de mécanismes basés sur le marché. 
Le corollaire de cette logique est que les services écosystémiques ne seront plus gratuits. Comme le dit Pavan Sukhdev, le principal auteur de l’étude L'économie des écosystèmes et de la biodiversité, qui cherche à évaluer l’impact économique de la dégradation de l’environnement, « Nous utilisons la nature parce qu’elle est précieuse, mais nous la perdons parce qu’elle est gratuite ». 
En fait, cette approche peut contribuer à formuler des politiques environnementales qui évaluent plus efficacement les avantages des écosystèmes et de la biodiversité. Contrairement au PIB, certains nouveaux systèmes de comptabilité incluent des mécanismes pour quantifier soit les avantages des services écosystémiques, soit le coût de leur destruction, créant ainsi une base pour une action politique et économique. 
Le danger de ce nouveau paradigme tient au fait qu’il conduit très facilement à une financiarisation de la nature. Ce processus a en fait déjà été entamé avec le programme REDD des Nations unies qui utilise des incitations financières pour réduire les émissions de gaz à effet de serre liées à la déforestation et à la dégradation de la couverture végétale. 
Dans le même ordre d’idée, le financement des habitats naturels permet aux promoteurs d’échanger des crédits de biodiversité – obtenus grâce aux mesures prises pour protéger, réhabiliter ou améliorer des habitats ou des espèces – pour compenser les dégâts environnementaux induits par le développement. De son côté, le système d'échange de quotas d'émissions réduit la valeur des sols et des forêts à leur capacité de stockage du carbone. 
Mais dans plusieurs pays, les écosystèmes intacts restants sont dans des régions peuplées par des populations indigènes, rendant inévitables les conflits avec les autochtones, et au sein de ces populations mêmes. Elles voudront savoir qui doit être propriétaire de ces services et profiter des crédits qui leur sont associés. 
De plus, le bon vouloir du secteur privé à financer, par exemple, la protection des forêts dépend de l’intégration des différents crédits dans un système mondial d'échange de quotas d'émissions – une éventualité a priori impossible compte tenu de la situation des négociations internationales sur le climat. À ce stade, les échanges de quotas ne fonctionnent que pour corriger, partiellement, le maintien du statu quo par les pays industrialisés. 
L’an dernier au Brésil, le puissant lobby agroalimentaire est par exemple parvenu à faire adopter par le gouvernement une réforme du code forestier, à présent basé sur les instruments de marché et qui donne une plus grande latitude aux exploitants agricoles en matière de sauvegarde de l’environnement. En vertu de ce nouveau code, les propriétaires terriens qui défrichent plus qu’ils n’y sont autorisés peuvent se mettre en conformité en achetant des crédits compensatoires à la Bolsa Verde (Bourse verte) de Rio de Janeiro auprès de ceux qui détiennent plus de forêts que le minimum légal requis. 
Encouragés par ces nouvelles dispositions, ceux qui souhaitaient obtenir des crédits compensatoires ont accaparé des terres dans des zones peu favorables à l’exploitation du bois – une réponse liée aux incitations du marché et accompagnée de graves violations des droits humains. Le cas du Brésil illustre les dangers d’une faible législation environnementale, à savoir qu’elle permet aux nantis d’acheter une échappatoire aux détriments des citoyens les plus vulnérables, en particulier les populations indigènes et les petits paysans pauvres. 
La crise économique mondiale a exposé le risque qu’il y avait à laisser seuls les marchés réguler l’activité économique. Étant donné que les conséquences d’une dégradation irrémédiable des écosystèmes seraient bien plus dévastatrices, dépendre de mécanismes fondés sur le marché pour protéger et améliorer l’environnement nous mène tout droit à la catastrophe. 
Pour éviter une telle issue, tous les citoyens de la planète doivent rejeter le concept de la nature comme fournisseur de services et exiger des décideurs qu’ils agissent pour protéger les habitats et la biodiversité. Les instruments pour « compenser » les activités destructrices ne doivent plus distraire des véritables impératifs qui sont d’empêcher la déforestation et l’élimination progressive des combustibles fossiles. 
Il est à cette fin nécessaire d’interdire la financiarisation de la nature au moyen de produits dérivés et d’autres instruments financiers. Si la valeur monétaire d’une forêt tropicale ne peut aujourd’hui se comparer à celle des ressources naturelles et minérales qu’elle abrite, son importance pour la survie de l’humanité l’excède de très loin. 
Les gouvernements doivent de plus éliminer peu à peu les subventions qui mettent en péril le climat et la biodiversité, dont les incitations financières encourageant le défrichage pour des activités « productives » comme l’agriculture. Les pays pourraient ainsi atteindre leurs objectifs de protection de l’environnement tout en préservant leurs ressources budgétaires. 
Cela ne veut pas dire pour autant que des instruments de marché ne peuvent pas contribuer à la protection et restauration de l’environnement. Ils le peuvent (et l’ont déjà fait), mais seulement s’ils s’inscrivent dans un cadre plus détaillé qui prend en compte la valeur réelle – et impossible à quantifier – de l’environnement naturel. 

Crise européenne, le sacrifice sans la récompense 
VITORIA-GASTEIZ – Dans une interview récente, le président français François Hollande a souligné l’idée essentielle, pourtant souvent occultée, selon laquelle il y aurait des limites au degré de sacrifice qui peut être demandé aux citoyens des pays du sud de l’Europe en difficulté financière. Afin d’éviter de changer la Grèce, le Portugal et l’Espagne en véritables « maisons de correction » collectives, a-t-il fait valoir, les peuples ont besoin d’espoir, au-delà des perpétuels horizons lointains de réduction des dépenses et de mesures d’austérité. 
Les notions de psychologie les plus élémentaires appuient le point de vue de Hollande. Renforcement négatif et report répété des retours positifs ne peuvent aboutir à un objectif qu’à condition de la perception d’une lueur au bout du tunnel – la récompense future des sacrifices d’aujourd’hui. 
Le pessimisme public régnant en Europe du Sud est en grande partie attribuable à l’absence d’une telle récompense. Tandis que la confiance déclinante des consommateurs et le pouvoir d’achat des ménages aggravent la récession, les prévisions de fin de crise sont sans cesse repoussées, et les peuples soumis au fardeau de l’austérité en arrivent à perdre espoir. 
Dans le monde antique, les peuples procédaient à des offrandes souvent sanglantes auprès des divinités, dont ils pensaient qu’elles les récompenseraient au travers, par exemple, de bonnes récoltes ou d’une protection contre le malheur. Le Christianisme, et sa croyance selon laquelle Dieu (ou le Fils de Dieu) se serait sacrifié afin d’expier les péchés de l’humanité, a inversé l’économie traditionnelle du sacrifice. 
Malgré la sécularisation, la croyance selon laquelle récompenses ou accomplissements exigeraient un sacrifice est devenue partie intégrante de la conscience culturelle européenne. Le concept de « contrat social » – apparu au siècle des Lumières afin d’appréhender, sans recours au droit divin, la légitimité de l’autorité de l’État sur ses citoyens – repose sur le postulat selon lequel les individus renonceraient à un certain degré de liberté personnelle dans le but de garantir paix et prospérité pour tous. 
Ainsi, les dirigeants politiques ont souvent demandé aux citoyens de sacrifier libertés personnelles et confort au nom d’entités spirituelles sécularisées, telles que la Nation ou l’État – requête à laquelle les citoyens ont très largement accédé. Dans son premier discours à la Chambre des communes en tant que Premier ministre du Royaume-Uni, Winston Churchill avait inspiré l’espoir d’un pays assiégé au travers de sa déclaration célèbre affirmant que lui – et donc l’Angleterre – n’avait « rien à offrir que du sang, du labeur, des larmes et de la sueur. » 
Eu égard à une telle abondance de précédents, il peut sembler surprenant que la rhétorique du sacrifice utilisée sous la bannière de l’austérité se soit avérée aussi inefficace dans le cadre de la crise européenne actuelle. Certains observateurs déplorent le déclin de l’engagement des peuples dans tout ce qui transcende l’individu, notamment dans le système politique. 
Mais la réticence face à l’austérité en Europe du Sud ne puise nullement ses racines dans une hostilité généralisée à l’égard des sacrifices. Le point de vue des Européens consiste plutôt à considérer que les sacrifices réclamés par leurs dirigeants ne servent pas leurs intérêts. 
La légitimité de l’Union européenne était censée reposer sur la prospérité. Au terme de la période de croissance économique rapide de la communauté, les dirigeants européens en sont venus à se baser davantage sur la menace d’un mal plus grand que l’austérité : une aggravation de la déstabilisation des pays débiteurs, qui conduirait au défaut, à une expulsion de la zone euro, ainsi qu’à un effondrement économique, social et politique. 
Cependant, le discours de la peur voit aujourd’hui sa portée décliner, dans la mesure où le « new deal » prenant forme en Europe du Sud présente davantage de répression et une moindre protection, violant ainsi les principes fondamentaux du contrat social. En effet, tandis que les citoyens européens sont appelés à faire des sacrifices quant à leur niveau de vie – voire à leurs moyens de subsistance – pour le bien de l’« économie nationale, » les multinationales sont en plein essor. 
Les conditions imposées par la « troïka » – Commission européenne, Banque centrale européenne et Fonds monétaire international – conduisent à reporter indéfiniment la satisfaction des besoins de ceux auxquels il est demandé de faire des sacrifices, de même qu’à retarder la réparation de filets de sécurité sociale en lambeaux. Pourtant, les gouvernements nationaux continuent d’appliquer des politiques qui exacerbent l’injustice. 
Le sacrifice impliquait autrefois un renoncement au corps – à ses plaisirs, à ses besoins fondamentaux, et même à sa vitalité – pour le bien de l’esprit. Tandis que persiste le discours du sacrifice, la logique l’ayant sous-tendu pendant des millénaires a aujourd’hui été abandonnée. 

L'unique possibilité 
TOKYO – Que doivent faire les banques centrales quand les politiciens semblent incapables d'agir ? Jusqu'à présent, elles ont été prêtes à s'engouffrer dans la brèche, à trouver de nouveaux moyens de plus en plus non conventionnels pour tenter d'influencer l'orientation des économies en difficulté. 
En offrant des prêts gratuits contre des garanties, elles « fluidifient » les actifs et empêchent les banques d'être obligées de vendre des prêts ou des titres à prix bradés. En anticipant sur une telle assurance de liquidité, les banques peuvent faire des prêts à long terme non liquides ou détenir d'autres actifs financiers non liquides. 
Dans la mesure où la politique monétaire non conventionnelle (y compris les diverses formes d'assouplissement quantitatif, ainsi que des prises de position à propos de la prolongation des faibles taux d'intérêt) remplit ces fonctions, elle est justifiable. 
Par exemple, le premier tour de la Réserve fédérale américaine de ce qu'on appelle l'assouplissement quantitatif (QE1), mis en œuvre au milieu de la crise, a été doublement efficace : en achetant des titres hypothécaires, la Fed a réduit les taux d'intérêt sur ce marché important (en partie sans doute en signalant sa confiance dans les valeurs mobilières) et lui a rendu sa vitalité. 
La logique est que la conditionnalité assurera que les pays soient solvables, tandis que les OMT vont rétablir la confiance sur un marché qui est en panne, parce que les investisseurs craignent que les pays concernés ne sortent de la zone euro. Encore une fois, son effet, jusqu'à présent, a été considérable. 
Le QE2, dans lequel la Fed a acheté des obligations d'État à long terme, n'a pas eu d'effet perceptible à long terme sur les taux d'intérêt du gouvernement. En effet, avec sa récente décision de poursuivre avec le QE3, la Fed se concentre une fois de plus sur le marché des titres hypothécaires. 
Récemment la Fed a exprimé son intention de maintenir les taux directeurs bas pendant une longue période, jusqu'à une forte augmentation de l'emploi. Elle espère que si les investisseurs considèrent cette annonce comme crédible, les taux d'intérêt à long terme baisseront encore et encourageront les dépenses. 
Comme les banques centrales s'aventurent plus loin en territoire inconnu, les partisans font valoir qu'au pire ces mesures ne feront aucun mal. En fait, personne n’en sait rien. 
Les retraités plus audacieux, en cherchant désespérément à générer des rendements plus élevés, peuvent prendre des risques inutiles, par exemple en investissant dans des obligations de pacotille pouvant compromettre leur pécule. Et malheureusement une telle prise de risque financier peut avoir peu d'impact en termes d’incitation des entreprises à prendre plus de risques dans leurs investissements. 
De même, un inconvénient potentiel de l'assouplissement quantitatif est que les taux d'intérêt bas envoient les capitaux dans les pays à plus forte croissance et à fort taux d'intérêt. En théorie, si des capitaux arrivent en masse, les taux de change de ces pays vont ajuster rapidement leur valorisation, ce qui les rendra peu attractifs et endiguera automatiquement le flux. 
En théorie, l'économie se redressera et les taux d'intérêt commenceront à grimper, les banques centrales vont tout simplement payer des taux d'intérêt plus élevés sur leurs réserves, afin de pouvoir financer leurs portefeuilles de titres à long terme et les réduire lentement. Mais des taux d'intérêt plus élevés impliquent également de fortes pertes en capital pour les avoirs des banques centrales. 
Est-ce que l'opinion approuvera la Fed si des politiciens comme Ron Paul la condamnent pour avoir perdu des dizaines de milliards de dollars par mois sur ses avoirs ? Les marchés obligataires vont-ils fortement chuter (et les taux d'intérêt augmenter) alors que les marchés craignent que la Fed ne soit poussée à céder ses participations énormes en peu de temps ? 
Une dernière ligne de défense proposé par les partisans de la poursuite sur la voie de la politique monétaire aventureuse, même si les avantages perçus sont de petite taille, est que parce que les politiciens refusent de régler leurs différends et d'agir, la politique monétaire reste « l'unique possibilité ». Dans les démocraties, quand il n'y a pas d'autre choix, les politiciens finissent souvent par prendre la bonne décision. 
Les dirigeants des banques centrales jouissent à présent de la popularité de rock stars, à juste titre : leur réponse à la conjoncture difficile et incertaine pendant et après la crise financière a été largement impeccable. 

Les "limites à la croissance" revisitées 
Nous assistons à l’une des plus spectaculaires révolutions de l’histoire moderne, et elle passe presque inaperçue. De modèle applicable à la minorité de la population mondiale, “la société de consommation occidentale” est en passe de devenir le modèle économique dominant du monde, auquel il existe de moins en moins d’alternative. 
Au fil des années, cependant, à mesure que l’économie mondiale continuait de croître sans interruption, et à notre époque de mondialisation, sans limites semble-t-il, les prédictions funestes du Club de Rome sont devenues un objet de railleries. Et pourtant, sa vision de base, d’après laquelle nous vivons et travaillons dans un écosystème mondial fini, aux ressources et capacités qui peuvent s’épuiser, est revenue nous défier. 
Le monde n’est pas préoccupé aujourd’hui par les “limites de la croissance,” mais la prise de conscience des conséquences de la croissance sur le climat et l’écosystème se répand. La Chine, par exemple, a besoin d’un taux de croissance annuel de 10 % pour contrôler ses énormes problèmes économiques, sociaux et écologiques. 
La demande mondiale en énergie, matières premières et nourriture est de plus en plus influencée par l’augmentation de la demande en Chine et en Inde, qui comptent à elles deux 2,5 milliards d’habitants. D’autres grands pays émergents et peuplés d’Asie et d’Amérique du Sud marchent sur les traces de ces géants. 
Ces conséquences indésirables de l’expansion des marchés mondiaux ont pris des proportions alarmantes dans un laps de temps relativement court. La Chine est en passe, cette année ou l’année prochaine, de devenir le plus grand émetteur de CO2 à la place des États-Unis, même si ses émissions par tête ne représentent qu’un cinquième, ou moins, par rapport à celles de ce pays. 
Ces données de base sont connues depuis longtemps, et rares sont ceux qui nient encore l’existence d’un changement climatique lié à l’activité humaine, et qui s’accélère rapidement. Mais on pourrait conclure des débats bizarres dans lesquels nous sommes engagés sur les changements climatiques que ce dont le monde a besoin, c’est d’un changement d’humeur politique et psychologique, plutôt que d’une transformation sociale et économique profonde. 
La seule chance d’amélioration consiste à découpler la croissance économique de la consommation d’énergie et des émissions. Cela doit se faire dans les pays émergents, et de façon plus urgente encore dans les vieilles économies industrielles. 
Une telle dissociation ne peut se produire que si nous nous débarrassons de l’illusion que la pollution ne coûte rien. Nous ne pouvons plus nous en tirer en subventionnant la croissance économique et les niveaux de vie aux dépens de l’environnement mondial. 
L’augmentation des prix de l’énergie s’oriente déjà dans cette direction, mais il faut encore que ce fait soit assimilé. Enfin, cela demande une percée technologique et politico-économique en faveur des énergies renouvelables, plutôt qu’un retour à l’énergie nucléaire ou au charbon. 
Ils n’accepteront pas cette “dépossession” sans opposer de résistance. Pour l’instant, ce sont eux qui semblent encore avoir les cartes en main, comme en témoignent les nombreuses discussions et le manque total d’action. 

L’Ombre planante de la maladie de la vache folle 
Les optimistes déclarent que la variante de la maladie de Creutzfeldt-Jakob (MCJ), sa forme humaine, toujours fatale, l’encéphalopathie bovine spongiforme (ESB), aussi connue sous le nom de « maladie de la vache folle », est en train de décliner. Étant donné le degré de souffrance et d’angoisse causé dans le public par la MCJ, il est évident que la possibilité que cette maladie soit sur le déclin est une nouvelle bien accueillie. 
La MCJ appartient à la famille de ce que l’on appelle les maladies des prions, un groupe unique de maladies dégénératives qui peuvent être transmises. Bien que la nature exacte de la transmission de la maladie reste incertaine, un des événements clé dans ces désordres est la conversion des cellules saines de la protéine du prion en une forme anormale qui semble être le principal (si ce n’est le seul) composant de cette infection. 
La variante de la MCJ fut décrite pour la première fois en 1996, suite à une surveillance intensive entreprise par l’Unité nationale de surveillance de la MCJ (NCJDSU) du Royaume-Uni, située à Édimbourg. Cette nouvelle forme de la maladie du prion présentait des caractéristiques cliniques et pathologiques particulières et se présentait chez de jeunes patients appartenant à un sous-groupe génétique unique. 
Nous pensons, mes collègues du NCJDSU et moi-même, que cette nouvelle forme de la maladie humaine du prion est certainement liée à un contact avec un agent de l’ESB, probablement suite à l’ingestion de viandes infectées par l’ESB. Une étude plus poussée a montré que l’agent de transmission dans cette variante de la MCJ partage des propriétés biologiques identiques avec l’agent de l’ESB, ce qui étaye la thèse de la relation de cause à effet. 
On estime que la majeure partie de la population britannique a été exposée à l’ESB via son régime alimentaire à cette époque. Les études épidémiologiques qui ont suivi au NCJDSU indiquent que les individus atteint de la variante de la MCJ ont probablement consommé plus de viande que les patients du groupe de contrôle, ce qui étaye le lien entre ces maladies. 
De plus, les études épidémiologiques indiquent que l’ESB a probablement été transmise au bétail (et à d’autres espèces) par de la nourriture faite de viande et d’os animaux, produite au Royaume-Uni dans les usines d’équarrissage et exportée dans de nombreux pays. Ce schéma d’échanges se retrouve maintenant dans la dispersion géographique accrue de l’ESB, qui s’est étendue du Royaume-Uni aux autres pays d’Europe, et plus récemment au Japon et aux États-Unis. 
Au Royaume-Uni cependant, l’épidémie de la variante de la MCJ semble avoir atteint son apogée en 2000 et est maintenant en train de décliner, avec 156 cas identifiés à ce jour. Une étude rétrospective de l’accumulation de la protéine anormale du prion dans l’appendice et les amygdales réalisée sur 12 6000 personnes au Royaume-Uni a cependant permis de trouver trois cas supplémentaires, ce qui suggère que le niveau d’infection à l’ESB dans la population britannique est bien plus élevé que le nombre actuel de cas confirmés de la variante de la MCJ ne l’indique. 
Étant donné l’exposition intensive de la population britannique à l’ESB à la fin des années 1980 et au début des années 1990, comment peut-on expliquer le faible chiffre de cas confirmés ? Un des indices vient des résultats d’une étude de la transmission de l’ESB et de sa variante, la MCJ, chez les souris, qui, dans bien des cas, n’aboutit pas à la mort suite à une maladie clinique mais qui peut plutôt produire un « état porteur » asymptomatique dans lequel la maladie ne s’est pas encore déclarée. 
Ces résultats ont été renforcé par une étude de contrôle poussée pour identifier les facteurs de risque pour la variante de la MCJ, qui a permis récemment d’identifier deux cas de transmission à l’homme par l’homme de la variante de la MCJ via les transfusions d’un type de cellules sanguines particulières. Ces cas sont particulièrement intéressants parce que le premier cas a eu pour résultat le démarrage clinique de la variante de la MCJ (avec symptômes et pathologie typiques) 6 ans et demi après la transfusion d’un donneur qui, bien qu’il ne présentait aucun symptôme au moment du don, a ensuite développé la maladie, puis en est mort. 
Le deuxième cas concerne un receveur connu de ces cellules transfusées d’un donneur asymptomatique qui est mort par la suite de la variante de la MCJ, tandis que le receveur n’a montré aucune évidence de désordres neurologiques et est mort de causes sans rapport. La protéine anormale du prion fut cependant détectée dans les tissus lymphoïdes du receveur, indiquant que la transmission de l’infection par un individu asymptomatique s’était produite. 
Ces cas ont des répercussions importantes pour la sécurité du sang partout dans le monde, ce qui implique des restrictions supplémentaires sur l’éligibilité des donneurs de sang et sur le traitement et la manipulation du sang et des produits dérivés. Les individus infectés par l’ESB qui restent dans cet état asymptomatique toute leur vie pourraient présenter un risque possible de transmission secondaire de la variante de la MCJ via les transfusions sanguines et les opérations chirurgicales. 
D’autres doutes sur l’avenir de la variante de la MCJ sont soulevés par l’observation de l’âge moyen des patients britanniques, qui n’a connu aucune augmentation significative ces dix dernières années. Si l’épidémie déclinait, on pourrait s’attendre à ce que l’âge moyen des patients augmente dans les dernières étapes (comme ce fut le cas avec le bétail infecté par l’ESB au Royaume-Uni). 
Tant que nous n’aurons pas la réponse à ces questions, il semble prématuré de décréter que nous assistons au début de la fin de la variante de la MCJ. Au contraire, les cas identifiés à ce jour ne représentent peut-être que la pointe de l’iceberg et un grand nombre d’infections asymptomatiques présentent peut-être un certain risque pour la santé publique via les transmissions secondaires. 
En effet, la transmission secondaire par transfusion sanguine ou instruments chirurgicaux peut éventuellement résulter en une épidémie de variante de la MCJ dans la population britannique. Il serait alors impossible d’éradiquer cette maladie en l’absence de moyens améliorés pour la stérilisation et la décontamination des instruments chirurgicaux et de test spécifique, sanguin de préférence, pour la détection des porteurs asymptomatiques. 

Le sommet Nutrition pour la croissance 
GENÈVE – Cette année à la présidence du G-8, la Grande-Bretagne du Premier ministre David Cameron accueillera cette semaine à Londres le sommet « Nutrition pour la croissance, » appréhendant une problématique plus urgente que jamais. Il nous faut sans plus tarder faire preuve de la volonté politique nécessaire pour lutter aujourd’hui contre la malnutrition, et admettre l’accès à l’alimentation comme un droit fondamental de l’homme. 
Ce sommet prochain aborde à juste titre un certain nombre de liens directs entre la nutrition, la productivité, la croissance économique et la stabilité politique. Investir dans la nutrition revient à investir en faveur de générations d’enfants issus de communautés pauvres, et il devra s’agir pour ce sommet de placer les femmes et les mères de famille au centre des solutions proposées. 
Les enfants qui naîtront ces vingt prochaines années feront leur entrée dans l’âge adulte à une période clé : la population active de ces régions sera en effet deux fois supérieure à la population sans emploi. 
De récentes recherches ont démontré que la nutrition pouvait constituer un important catalyseur de croissance économique inclusive, chaque dollar investi générant un rendement de 15 à 138 $. La lutte contre la malnutrition ne constitue pas seulement une obligation éthique ; il a en effet également été établi que ce combat pouvait permettre d’accroître la croissance du PIB jusqu’à 11% en Afrique et en Asie. 
Se dresse à défaut la menace d’un retard de croissance physique, qui affecte actuellement un nombre astronomique de 165 millions d’enfants. Ce fléau du retard de croissance apparaît en effet désormais comme le vrai visage de la pauvreté dans le monde contemporain, engendrant des dommages irréparables sur le développement cognitif et physique de l’enfant. 
De plus, de nombreuses études médicales ont établi que la malnutrition au cours de cette « fenêtre des 1 000 jours » augmentait les risques d’hypertension, de maladies cardiovasculaires, de diabète, et même d’obésité, alourdissant les coûts des soins de santé plus tard dans l’existence. Or, une étude de 2011 menée en Inde auprès de 112 communes rurales a révélé que « moins de 20% des mères [avaient] déjà entendu l’équivalent du terme malnutrition dans leur langue locale. » 
En Afrique, les denrées alimentaires sont en majorité produites par des femmes à la tête de petites exploitations agricoles. La malnutrition y est monnaie courante, dans la mesure où ces femmes détiennent seulement 2% des terres et n’ont accès qu’à 10% des services de vulgarisation agricole. 
Les résultats des récentes recherches en matière de développement sont sans équivoque : une meilleure autonomie des femmes et une augmentation de leurs revenus sont synonymes d’une amélioration de l’éducation, de la santé et de la nutrition de leurs enfants. 
L’objectif d’unité mondiale préconisée par ce prochain sommet dans la lutte contre la malnutrition doit cibler les chefs d’État, les ministres des finances et de la santé, ainsi que les entreprises et les dirigeants de la société civile. Il nous appartient de faire en sorte que le système alimentaire fonctionne en faveur de tous les citoyens, ce qui exige davantage d’action de la part de chacun de ces acteurs. 
Il est notamment nécessaire que les gouvernements investissent dans la nutrition au travers de budgets, procèdent à la vitaminisation obligatoire des aliments de base, œuvrent contre la « malbouffe, » et améliorent le contrôle de la qualité. 
De même, il est important que les organismes de la société civile mettent en place de solides programmes de promotion des droits et d’éducation, qu’il s’agirait d’instaurer auprès des communautés locales afin de changer les mauvaises habitudes alimentaires, de souligner l’importance critique de l’allaitement exclusif au sein au cours des six premiers mois de la vie, ainsi que de sensibiliser les populations au lien entre le mode de vie, le régime alimentaire et l’exercice physique en matière de prévention des maladies. 
Enfin, il est nécessaire que la communauté des entreprises fasse bénéficier les individus de son expertise en matière de gestion, de son marketing, de sa technologie, de sa capacité logistique et de son envergure, afin d’améliorer la qualité et d’abaisser les prix des aliments nutritifs sur le marché. Par ailleurs, il serait bénéfique que les grandes sociétés exploitent leurs chaînes d’approvisionnement mondiales dans le sens d’une revalorisation de leur main-d’œuvre ainsi que des agricultrices à la tête de petites exploitations. 
Au Bangladesh, qui souffre de l’un des taux de malnutrition les plus élevés de la planète, un complément alimentaire riche en vitamines et minéraux est aujourd’hui disponible à un prix abordable, pouvant être ajouté aux bouillies et aux soupes. Un partenariat entre le BRAC, la plus grande ONG du monde, et la société pharmaceutique bangladaise Renata permet de produire ce complément alimentaire à partir de pois chiche et de lentilles disponibles au plan local ; des dizaines de milliers de travailleurs de la santé le distribuent ensuite. 
De la même manière, dans l’État indien du Rajasthan, des aliments complémentaires de haute qualité, produits par plusieurs groupes décentralisés d’entraide entre les femmes, permettent d’améliorer la nutrition d’enfants âgés de 6 à 36 mois. Au Ghana, un nouveau produit instantané à base de maïs, enrichi en vitamines et minéraux, constitue une première sur le marché, en raison de son prix abordable et de sa possibilité d’intégration naturelle à l’allaitement. 
Si nous saluons l’engagement du Royaume-Uni dans la promotion d’un récent mouvement baptisé Scaling Up Nutrition, coordonné par les Nations Unies, nous savons également que la présence de tel ou tel intervenant autour de la table à laquelle se décideront les solutions détermine qui mangera finalement à sa faim. En investissant dès aujourd’hui dans la nutrition et dans l’amélioration de la sécurité alimentaire, nous pouvons d’ici 2020 extraire 50 millions de personnes de la pauvreté, prévenir les retards de croissance chez 20 millions d’enfants de moins de cinq ans, et sauver 1,7 million de vies humaines. 

Le mystère des liquidités 
On entend de plus en plus dire que “le monde est inondé de liquidités,” et que cela justifie une poursuite de l’augmentation des cours. Mais que signifient de telles liquidités, et peut-on vraiment penser qu’elles continueront de provoquer l’augmentation des cours de la bourse et des prix de l’immobilier ? 
Les actifs liquides sont des actifs qui ressemblent au liquide, car ils peuvent être rapidement convertis en liquide et utilisés pour acquérir d’autre actifs. L’idée semble être qu’il existe de nombreux actifs liquide, et qu’on les utilise pour obtenir de l’argent afin de faire augmenter les prix des actions, de l’immobilier, des terrains, etc. 
Cette théorie semble aussi générale et fondamentale que celle du réchauffement climatique responsable de la fonte des glaciers et de l’augmentation du niveau des mers. L’augmentation du niveau des mers expliquerait de nombreux faits géologiques et économiques. 
Mais si le problème était là, cela signifierait que tous les prix, par exemple ceux des vêtements et des coupes chez le coiffeur, augmenteraient. C’est ce que voulait dire Arthur Burns, le président de la Fed, quand il affirmait que les États-Unis étaient “inondés de liquidités” en 1971, époque où l’inflation générale soulevait les inquiétudes. 
Les banques centrales du monde entier ont clairement agi de façon responsable en ce qui concerne l’inflation générale depuis 2005. Selon le FMI, l’inflation mondiale, mesurée par les indices des prix à la consommation, est en déclin depuis 2005, et elle s’est très peu relevée en 2007. 
Cela a peut-être un rapport avec le manque quasi-total de réaction des taux d’intérêts à long terme face au durcissement monétaire. Si les banques centrales se durcissent et que les taux à long terme n’augmentent pas, cela mérite une explication, quelle qu’elle soit. 
Une autre interprétation est que les gens épargnent beaucoup, et que tout cet argent chasse les investissements et fait monter les cours. Le président actuel de la Fed, Ben Bernanke, a avancé cette idée il y a quelques années, évoquant une “gloutonnerie d’épargne” mondiale. 
Le taux d’épargne mondial du FMI a maintenu une tendance à la baisse assez constante depuis le début des années 1970, et, bien qu’il soit remonté depuis 2002, il reste très en deçà de ses plus hauts niveaux atteints au cours des trois décennies précédentes. Certes, les taux d’épargne des marchés émergents et des pays riches en pétrole ont augmenté depuis 1970, surtout ces dernières années, mais ce phénomène est compensé par des taux d’épargne sur le déclin dans les pays plus développés. 
Une autre interprétation est que “inondé de liquidités” signifie simplement que les taux d’intérêts sont bas. Mais les taux d’intérêts ont augmenté partout dans le monde depuis 2003. 
En effet, le marché tant vanté des obligations gagées sur dettes, qui divise les risques en tranches et place les différents niveaux de risque à différents endroits en fonction de la volonté de les accepter, a joué un rôle plausible dans l’augmentation des cours. Mais il s’agit plutôt d’une théorie sur la gestion des risques pour certains types de produits que de “liquidités” proprement dites. 
Hyun Song Shin, de Princeton University, a proposé une théorie sur l’excès de liquidités dans un article écrit conjointement avec Tobias Adrian, qu’il a présenté le mois dernier à la Banque des règlements internationaux à Brunnen, en Suisse. Selon lui, cet excès ne fait que refléter un mécanisme de retour toujours présent : tout choc haussier initial infligé aux prix des actifs consolide le bilan des institutions financières, qui en réaction empruntent davantage et font augmenter les prix. 
Mais si c’est ce que l’expression “inondé de liquidités” signifie, alors son utilisation étendue aujourd’hui n’est qu’un reflet des prix élevés des actifs que nous connaissons déjà. On pourrait même parler de synonyme approximatif de “ bubbly ” [“qui fait des bulles”]. 
L’expression “inondé de liquidités” a été pour la dernière fois en vogue juste avant le krach boursier des États-Unis du 19 octobre 1987, la plus grosse chute boursière en un jour de l’histoire du monde. Les raisons de ce krach sont complexes, mais comme je l’ai découvert lors du sondage que j’ai mené une semaine plus tard, il apparaît que les gens ne faisaient pas confiance au niveau du marché. 
Par conséquent, son utilisation semble échapper à toute application logique, mais reflète plutôt le sentiment général que les marchés sont susceptibles d’entretenir des bulles, et donc un manque de confiance dans leurs niveaux. Avec cette interprétation, la popularité du terme est source d’inquiétude : elle peut indiquer une psychologie de marché qui pourrait mener à une volatilité baissière des cours. 

Ruiner sa monnaie ou se ruiner soi-même ? 
Pourtant, parce qu’un taux de change est un prix relatif, toutes les monnaies ne peuvent pas se déprécier simultanément. La manière selon laquelle le monde parviendra à résoudre cette incohérence fondamentale aura un impact majeur sur les perspectives de croissance, d’emploi, de répartition des revenus, et sur le fonctionnement de l’économie globale. 
Compte tenu de l’appréciation dramatique de sa monnaie ces dernières années, le nouveau gouvernement du Premier ministre Shinzo Abe a pris des mesures pour altérer la dynamique du taux de change japonais – et y parvient. En à peine deux mois, le yen a perdu plus de 10% par rapport au dollar et près de 20% par rapport à l’euro. 
L’industrie automobile américaine est outrée. Et il y a quelques jours, le président de la Bundesbank Jens Weidmann, a officiellement mis en garde contre le risque d’un cycle dangereux, et à terme inutile, de dépréciations concurrentielles des taux de change – soit en termes plus crus, d’une « guerre monétaire » (un terme déjà utilisé par le Brésil pour exprimer des inquiétudes similaires.) 
Bien sûr, le Japon n’est pas le premier pays à emprunter cette voie. Plusieurs économies avancées et émergeantes l’ont précédé et je pense qu’ils seront encore quelques uns à la suivre. 
Cela fait à peine un an que la Suisse, à la quasi surprise générale, a annoncé et strictement établi un seuil au-delà duquel sa monnaie ne serait pas autorisée à se déprécier par rapport à l’euro. N’oubliez pas que le modèle opérationnel du pays est depuis des siècles d’offrir un abri sûr aux capitaux étrangers. 
Il n’est pas besoin d’être économiste pour comprendre que, alors que toutes les monnaies peuvent être (et sont) effectivement dépréciées par rapport à quelque chose (l’or, le foncier, ou tout autre actif réel), elles ne peuvent pas toutes par définition se déprécier en même temps. Pour que certaines monnaies se déprécient, d’autres doivent s’apprécier. 
Dans notre monde actuel, aucun groupe significatif de pays ne recherche une monnaie forte. Certains résistent l’appréciation activement et ouvertement ; d’autres le font d’une manière plus discrète. 
Rien de tout cela n’est nouveau, et de nombreuses études démontrent pourquoi un tel comportement du « chacun pour soi » donne de mauvais résultats collectifs. En effet, des accords multilatéraux sont en place pour minimiser ce risque, y compris au Fond Monétaire International et à l’Organisation Mondiale du Commerce. 
Pourtant, en cas de problèmes, les pays les uns après les autres sont forcés de se rendre complice de conséquences potentiellement dangereuses pour l’ensemble de l’économie globale. Pire, ce processus n’a pas encore été sérieusement pris en considération dans l’ordre du jour multilatéral. 
Il y a de nombreuses raisons pour cela, de l’état plutôt chancelant de la gouvernance multilatérale à l’urgence des problèmes nationaux concentrant toute l’attentions des responsables politiques. Mais il y a aussi autre chose : les causes de cette situation délicate que nous connaissons aujourd’hui sont difficiles à comprendre et à contrer de manière efficace. 
Contrairement à d’autres époques, la menace de guerres monétaires n’est pas directement liée aux déséquilibres commerciaux et aux crises de la balance des paiements. Cette situation provient plutôt de l’adoption par les principales banques centrales de mesures expérimentales visant à compenser certaines inadéquations ou dysfonctionnements politiques ailleurs. 
La chose peut être simplifiée de la manière suivante: confrontée à une croissance ralentie et à des niveaux de chômage élevés, et dans la mesure où certains hommes politiques sont sur la touche, une banque centrale comme la Réserve Fédérale américaine estime qu’elle n’a d’autre choix que d’adopter une politique monétaire très accommodante. 
L’objectif, ainsi que l’a répété le directeur de la Fed Ben Bernanke en décembre, est de « pousser » les investisseurs à prendre plus de risques. On espère surtout qu’un sursaut artificiel du prix des actifs entrainera un sentiment de richesse et d’optimisme, donc des « effets de richesse » et un « esprit animal » qui stimulent la consommation et l’investissement, relancent la création d’emploi et, dans le même temps, « valident » le prix artificiel des actifs. 
Il suffit de constater l’arrivée de flux de capitaux sur les marchés émergeants au fur et à mesure que les investisseurs ont recherché des rendements toujours plus élevés. Et pour compliquer un peu plus la situation, ces flux de capitaux sont devenus nettement moins connectés aux fondamentaux économiques et financiers des pays receveurs. 
De nombreux investisseurs ressentent aussi le besoin de plus en plus rééquilibrer les investissements spéculatifs (« position satellite ») par des investissements plus sûrs (« position principale »). Pour atteindre ce dernier objectif, ils se tournent vers des pays gérés avec prudence, plaçant une pression haussière sur leur monnaie, aussi – et ici encore, au delà de ce que justifient les fondamentaux nationaux. 
En plus des maux têtes liés aux mesures à court terme, les monnaies plus fortes impliquent potentiellement des coûts significatifs en termes de creusement des secteurs industriels et tertiaires. Donc, après un mélange modulé de tolérance et de réponses « hétérodoxes », les dirigeants sont obligés de relâcher leur propre politique monétaire pour affaiblir la monnaie de leur pays ou, au minimum, ralentir le rythme de l’appréciation. 
Cette période de mesures expansionnistes contradictoires pourrait s’avérer temporaire et réversible si les banques centrales parviennent à sortir les économies de leur malaise et si les pays parviennent à prendre conscience de l’urgence d’une meilleure coordination trans-frontière. 
Le risque est que le phénomène entraine des perturbations généralisées, dans la mesure où, les défis posés par la politique intérieure entretenant les tensions régionales, le système multilatéral se trouvera incapable de compenser en toute sécurité les déséquilibres. Sans un maximum de prudence – et de chance – de la part des responsables politiques, l’ampleur de ce risque s’aggravera de manière significative dans les années à venir. 

La longue et tortueuse route vers la reprise 
SAO PAULO – L’économie mondiale a rebondi depuis son plus bas de 2009, mais la croissance est encore inégale et les récentes données concernant les économies avancées sont décevantes. Dans quelle direction va donc l’économie mondiale ? 
Il est vrai que personne ne s’attendait à ce que la reprise soit homogène : l’histoire nous montre que réparer une crise financière de cette ampleur prend beaucoup de temps, compte tenu en particulier d’un niveau d’endettement important, d’un chômage généralisé et de systèmes bancaires endommagés. 
C’est dans ce contexte que le Fonds monétaire international a publié ses projections et évaluations concernant l’économie mondiale. Cette analyse se présente sous la forme de trois rapports complémentaires : Perspectives de l’économie mondiale (avril 2011), Rapport sur la stabilité financière dans le monde et le Fiscal Monitor. 
Les principaux chiffres ne sont pas si mauvais. La croissance mondiale devrait se situer autour de 4,5 pour cent en 2011 et 2012, avec il est vrai la poursuite d’une croissance à deux vitesses : les économies avancées devraient péniblement atteindre une croissance annuelle du PIB de 2,5 pour cent, tandis que les économies émergentes et en développement devraient enregistrer un taux de croissance impressionnant de 6,5 pour cent. 
Des faiblesses plus grandes que prévus sont apparues aux Etats-Unis et au Japon. Même si cette conjoncture est due à des facteurs temporaires, comme des perturbations de la chaîne d’approvisionnement liées au séisme japonais, les marchés du travail et de l’immobilier sont toujours chancelants aux Etats-Unis et dans certains pays d’Europe. 
Cette incertitude accrue pourrait avoir des retombées sur l’activité économique du reste de l’Union européenne par le biais de boucles de rétroaction négatives entre le risque souverain et le système bancaire. Et la croissance dans les pays avancés n’est pas suffisamment forte pour réduire de manière significative les taux de chômage élevés qui ont par ailleurs un coût social important. 
L’inflation grimpe plus rapidement que ne l’explique l’augmentation des prix des matières premières et de l’alimentation, tandis que d’après les normes historiques, la croissance du crédit et le prix de certains actifs commencent à sembler excessifs. Et la croissance des économies à faible revenu est freinée par l’augmentation des prix des aliments et de l’énergie, qui occupent une place importante dans le panier de consommation des ménages. 
Certains de ces problèmes sont d’ordre politique, comme celui consistant à trouver plus rapidement une solution d’ensemble et cohérente à la crise de la dette souveraine en Europe, et l’impasse politique sur le rétablissement de la viabilité budgétaire aux Etats-Unis. Certains problèmes sont le fait du secteur financier, qui cherche une fois de plus à tirer parti des faibles taux d’intérêt pour démultiplier ses bénéfices grâce aux effets de levier. 
Dans certains cas, des difficultés persistent au niveau du refinancement et les bilans n’ont pas été entièrement assainis. Le rythme de la recapitalisation doit être accéléré et la nouvelle série de tests de résistance des banques européennes fixera des limites claires. 
Mais les deux principales économies avancées – les Etats-Unis et le Japon – n’ont pas encore entrepris ce processus. Elles doivent dès que possible mettre en ouvre des plans de consolidation crédibles et précis, non seulement en termes d’objectifs, mais également en termes de moyens pour atteindre ces objectifs. 
Dans les pays émergents et à faible revenu, le défi consiste à éviter la surchauffe, à contenir les risques financiers et à répondre aux besoins urgents en dépenses sociales, sans pour autant compromettre la viabilité budgétaire. La flambée des prix des aliments et de l’énergie a créé une situation d’urgence dans plusieurs de ces pays, une situation qui doit être gérée avec la plus grande prudence. 
Nous ne pensons pas que cette conjoncture signifie une récession à double creux. Mais les risques hypothéquant l’avenir s’accumulent et une action politique déterminée pour les contenir est nécessaire – et rapidement. 

Le long déclin de l’Europe de l’Ouest ? 
La période des élections approche en Allemagne, en France et en Italie, de sorte que le temps des réformes structurales est écoulé. 
Paradoxalement, cette nouvelle pourrait réjouir tous ceux qui pensent que l’Europe devrait commencer à contribuer à la croissance mondiale en développant la demande nationale. En fait, il est admis que la raison pour laquelle la France s’est récemment développée deux fois aussi rapidement que l’Allemagne est que les consommateurs français ont cessé de s’inquiéter à propos des réformes sociales. 
Dès que le ministre français des Finances Nicolas Sarkozy a décidé de quitter le gouvernement et de commencer à faire campagne pour les élections présidentielles, le président en fonction Jacques Chirac a abandonné tous les plans de réforme susceptibles d’aliéner les électeurs. Une réforme de la santé ou même une réforme partielle des retraites devra ainsi patienter quelques années. 
Au même moment, un livre blanc récent rédigé par un groupe de travail dirigé par l’ancien dirigeant du FMI, Michel Camdessus, qui a été chargé de proposer le type de réformes structurales nécessaires pour la croissance, a été reçu avec le tollé habituel manifesté par les syndicats. La majorité de ses propositions raisonnables constitueront bientôt un autre exemple de bonnes intentions tombées dans l’oubli. 
De l’autre côté, les foyers allemands, selon un récent sondage publié dans le quotidien influent Die Welt , sont d’humeur plus modérée : la majorité projettent de réduire leurs départs en vacances ce qui, de toute évidence, n’impliquera pas qu’ils travailleront plus (ils passeront tout simplement une partie de leurs nombreuses semaines de loisirs payés chez eux), et de différer les achats importants. 
Par conséquent, les références à la nécessité d'inciter aux réformes ont disparu de ses discours. Le changement très attendu en matière de consommation allemande, peu dynamique pendant une bonne partie d'une décennie, est peut-être sur le point de se produire. 
Mais de véritables réductions d'impôts impliquent également des réductions des dépenses, mais comme les élections sont dans moins d'un an à compter d'aujourd'hui, il est désormais trop tard. Inquiet de ce que la réduction des dépenses puisse lui faire perdre des voix, Berlusconi propose une réduction d’impôts inférieure à 0,3 % du PNB et financée en partie par d’autres impôts. 
Les Européens ne souhaitent pas réellement des réformes et les politiciens en sont bien conscients. Ou, pour le formuler différemment, des intérêts spéciaux sont devenus si puissants et si ancrés que toute tentative de réforme entraîne un puissant groupe de pression à son encontre. 
Lorsque cela se révèlera impossible, de manière tout à fait surprenante, ils abandonneront la réforme. Entre-temps, ils occasionneront des dommages sérieux car les Européens sont tellement inquiets par la possibilité de réforme que la simple possibilité que ces réformes soient promulguées les terrifie. 
Premièrement, les consommateurs sont anxieux et la demande baisse. Deuxièmement, les groupes de pression anti-réformes ont tout le temps de s’organiser et de prévenir toute avancée vers l'aboutissement de l’effort de réforme. 
Un plan politiquement plus réussi consisterait à adopter l’approche « big bang », à savoir mettre rapidement en oeuvre une large série de réformes qui briseraient l'opposition d'intérêts spéciaux et laisseraient suffisamment de temps avant l'élection suivante pour que les électeurs ressentent les bénéfices de la réforme. Par exemple, lorsque les consommateurs constateront les bénéfices de la déréglementation du marché, ils se sentiront peut-être dédommagés du fait qu'ils devront travailler plus longtemps pour leur retraite. 
Ils deviendront par la suite pauvres par rapport à d'autres économies à croissance plus rapide. Mais après tout, il a fallu presque un siècle de mauvaise gestion à l'Argentine pour passer d'un revenu par habitant optimal à sa pauvreté relative actuelle. 

La longue marche au Népal 
KATMANDOU – Surprenant pour tous, sauf pour eux-mêmes, les extrémistes maoïstes semblent avoir remporté les élections qui viennent d'avoir lieu au Népal, un scrutin crucial pour le pays. Les Népalais ont plus d'une raison de se réjouir. 
Selon l'ancien président américain Jimmy Carter, ce scrutin était celui qui a marqué la plus grande évolution de tous ceux qu'il a vus aux quatre coins de la planète. Le taux de participation élevé, ainsi que le déroulement relativement pacifique de la consultation traduit le désir des Népalais de consolider le processus de paix et de participer aux décisions politiques concernant l'avenir de leur pays. 
Les maoïstes, d'anciens rebelles qui jusqu'il y a deux ans menaient une cruelle guerre du ampquot;peupleampquot;, seront bientôt à la tête du prochain gouvernement népalais. Ils ont obtenu le maximum de sièges dans les circonscriptions où le décompte des voix est achevé. 
De manière surprenante, les analystes népalais et étrangers pensaient qu'ils finiraient en troisième position, derrière le Congrès népalais (NC) et l'Union marxiste-léniniste, les deux principaux partis qui sont à la barre depuis que la démocratie et le multipartisme ont été restaurés au Népal en 1990. Tandis que les experts s'occupent à expliquer le triomphe sans précédent des maoïstes, beaucoup d'espoir réside dans les 601 membres élus de l'Assemblée constituante. 
Sa deuxième priorité sera de décider du sort de la monarchie népalaise, vieille de plusieurs siècles. Les maoïstes se sont présentés sous un étendard anti-royaliste et il est probable que lors de sa première réunion, l'Assemblé abolisse la monarchie et fasse du Népal une ampquot;république populaireampquot;. 
La monarchie est enracinée au Népal depuis prés de deux siècles et demi et y mettre fin pourrait se révéler plus difficile que prévu. La volonté des maoïstes et leur capacité à afficher un minimum de sympathie et de respect pour leurs adversaires seront déterminantes quant à leur succès à la tête du pays. 
Le Népal est l'un des pays les plus pauvres du monde, y compris au niveau de l'Asie du Sud. Les nouveaux membres de l'Assemblé devront donc se pencher sur les problèmes de base de la population, à savoir l'emploi, la santé, l'éducation, la justice sociale, le droit des minorités, la sécurité, etc. 
Le succès ou l'échec de l'Assemblé constituante dépendra de l'attitude du vainqueur présumé, le Parti communiste du Népal (maoïste), selon qu'il travaillera en collaboration avec les autres partis ou qu'il essayera seulement d'appliquer son propre programme. La principale difficulté que rencontrera l'Assemblé sera d'aller de l'avant tout en gardant à l'esprit le fait qu'elle sera confrontée à quantité de problèmes apparemment insurmontables. 
Les expériences passée du Népal avec une gouvernance démocratique n'ont pas été véritablement couronnées de succès, les gouvernements démocratiquement élus (à la fin des années 1950 et durant les années 1990) ont rapidement été remplacés par des régimes autocratiques. Ce serait donc une erreur que d'abandonner toutes les responsabilités exclusivement entre les mains des dirigeants politiques. 
Si les électeurs ont exprimé un message clair en faveur du changement, il n'est pas sûr pour autant que les nouveaux dirigeants du Népal se conformeront à leur volonté. Espérons que les maoïstes nouvellement élus à la tête du pays auront la sagesse d'écouter la voix populaire qui vient de se faire entendre. 

Sauvetage de l’Europe : dommage collatéral 
MUNICH – La zone euro entre dans sa sixième année de crise – et d’efforts par la Banque Centrale Européenne et la communauté internationale pour y mettre un terme. Les hommes politiques sont désormais pris au piège dans un interventionnisme insidieux qui pourrait, selon le Premier ministre britannique David Cameron, profondément altérer la zone euro et violer les règles économiques et politiques fondamentales de l’Europe. 
Hollande s’inquiète de la rapide appréciation de l’euro, qui est passé de 1,21 dollar fin juillet 2012 à 1,36 dollar au début du mois de février. Ce renforcement du taux de change impose des pressions supplémentaires sur les économies déjà chancelantes du sud de l’Europe et en France, fragilisant plus encore leur compétitivité déjà affaiblie. 
Le crédit bon marché entrainé par l’euro a nourri une bulle économique inflationniste dans le sud de l’Europe, laquelle a éclaté lorsque la crise financière a frappé. Les termes du crédit se sont gravement détériorés, laissant des économies bien trop chères, et beaucoup trop dépendantes des financements extérieurs. 
L’économie française se retrouve en souffrance en conséquence des problèmes ressentis par ses clients méridionaux. Selon une étude réalisée par Goldman Sachs, la France devrait se déprécier en moyenne de 20% par rapport à la moyenne de la zone euro et d’environ 35% par rapport à l’Allemagne pour restaurer la viabilité de sa dette extérieure. 
La BCE et la communauté internationale – particulièrement le Fond Monétaire International – ont tenté de gérer la crise en comblant le manque de capitaux privés par un crédit public. La BCE a basculé son plan de refinancement du crédit et sa création de monnaie – aux environs de 900 milliards d’euros – vers le sud de l’Europe et l’Irlande, comme mesuré par les équilibrages cibles de l’Eurosystème. 
Pour freiner ce glissement baissier des titres – et donc pour se sauver – la BCE a acheté ces obligations d’état et annoncé que si cela s’avérait nécessaire, elle poursuivrait cette approche de manière illimitée. Dans le même temps, le Mécanisme Européen de Stabilité a été établi pour protéger les états et les banques. 
Mais les capitaux affluent aussi d’autres pays. Un peu partout dans le monde, il est redevenu intéressant de détenir des euros et d’acquérir des titres en euros, ce qui entraine des pressions haussières sur le taux de change, et de nouvelles difficultés. 
Il faut dire ici que les manipulations de la Banque du Japon effectuées sur le taux de change du yen n’ont joué qu’un rôle mineur, en dépit de la forte condamnation de cette pratique par le président de la Bundesbank, Jens Weidmann. L’intervention japonaise ne peut à elle seule expliquer la réévaluation de l’euro face au dollar et à de nombreuses autres monnaies. 
La BCE peut limiter l’appréciation de l’euro par l’achat de devises étrangères. Mais à terme, elle ne pourrait poursuivre qu’en gonflant sa propre monnaie jusqu’à ce que la confiance dans l’euro retrouve le niveau qu’elle avait avant que ces assurances soient données. 
C’est pourquoi le président de la BCE Mario Draghi a rejeté presque instantanément la proposition de Hollande. Draghi est parfaitement conscient des montants énormes perdus en interventions futiles et coûteuses pour stabiliser les taux de change dans les années 70 et 80 après l’effondrement du système de Bretton Woods, et il ne veut pas que la BCE se détourne de son objectif de maintenir la stabilité des prix. 
L’appréciation de l’euro met en lumière l’énorme dommage collatéral provoqué par le sauvetage de l’Europe. Les mesures adoptées jusqu’à présent ont ouvert des canaux de contagion depuis les économies périphériques noyées dans la crise vers les économies encore saines du centre, plaçant un considérable risque financier sur les contribuables et les retraités de ces dernières, tout en sapant la perspective d’un rétablissement à long terme des économies en difficultés. 
Il est vrai que le sauvetage de l’Europe a permis de stabiliser les finances publiques avec des taux d’intérêt plus bas pour les économies surendettées. Mais il a aussi entrainé une appréciation de la monnaie, et donc affaibli la compétitivité de l’ensemble des pays de la zone euro ; une situation qui peut encore se transformer en une débâcle pour les pays du sud et la France, encore trop chers, et pour l’euro lui-même. 
Les opérations de sauvetage de la BCE ont fait obstacle à la dépréciation interne – actifs, main d’œuvre et biens moins chers – dont les économies en difficultés ont besoin pour attirer des capitaux privés frais et regagner en compétitivité, alors que l’appréciation de l’euro complique aujourd’hui la situation. En résumé, le sauvetage de l’Europe rend le problème le plus sérieux de la zone euro – la profonde perte de compétitivité des économies troublées – d’autant plus difficile à résoudre. 

La pleine valeur de la vaccination des enfants 
GENÈVE – Si vous voulez vraiment savoir la valeur des vaccins, vous n’avez qu’à passer un peu de temps dans une clinique en Afrique. Les visages des mères et des pères ne mentent pas : les vaccins préviennent les maladies et sauvent des vies. 
Car alors qu’ils quittent la clinique et rentrent chez eux, ils ont non seulement déjà agi pour améliorer la santé de leur enfant, mais ils ont en plus augmenté les chances pour leur progéniture d’obtenir une éducation et de jouir d’un avenir pérenne. Qui plus est, ils auront aussi contribué à l’amélioration de leurs propres vies et des perspectives économiques de l’ensemble de leur collectivité. 
Tout le monde sait que des enfants en bonne santé n’ont pas besoin de traitements ou de soins médicaux onéreux en temps et en argent. Aussi, en évitant de tomber malades, les nourrissons ont une meilleure chance de grandir en santé et d’aller à l’école et de devenir des membres plus productifs de la société. 
Entre-temps, au lieu de devoir prendre soin d’un enfant malade, les parents peuvent aller au travail en paix, augmentant ainsi leur capacité de gagner leur vie. Aussi, plutôt que de mettre de l’argent en frais médicaux, ils sont plus en mesure de gagner un revenu et de le dépenser, deux choses qui favorisent la croissance de l’économie. 
Instinctivement, tout cela a du sens et il y a un nombre grandissant de données scientifiques pour le confirmer. Il a été démontré, par exemple, que non seulement les enfants vaccinés ont de meilleurs résultats scolaires, mais aussi un meilleur développement cognitif du fait qu’ils ont évité les dommages pour la santé et les déséquilibres alimentaires que provoquent les maladies infectieuses. 
Tout semble également indiquer que la vaccination a des effets d’entraînement général sur les salaires des populations, au même titre que les hausses des taux de survie infantile sont associées à des taux moins élevés de fertilité. De plus, sur le plan des progrès plus généraux, une étude a constaté qu’une hausse de l’espérance de vie de cinq ans peut se traduire en un ajout de 0,5 point de pourcentage à la croissance annuelle du revenu par habitant. 
Tout cela pour dire qu’en mesurant l’efficacité des vaccins uniquement en nombre de « vies sauvées », nous pourrions grandement sous-estimer l’entière portée des avantages qu’ils procurent. Dans l’état actuel des choses, les vaccins sont déjà jugés sur le plan de l’efficacité des coûts des interventions en santé comme l’un des meilleurs investissements dont une politique publique peut se munir. 
En fait, le calcul a été fait que le travail effectué pour étendre la couverture des vaccins dans les pays en voie de développement par GAVI Alliance, l’organisme que je dirige, devrait produire, d’ici 2020, un rendement sur l’investissement de 18 %. Cependant, il semble y a avoir à l’heure actuelle encore plus de données qui indiqueraient que cette estimation ne rendrait pas pleinement justice à toute la valeur des vaccins. 
Étant donné les progrès réalisés dans l’expansion des programmes de vaccination ces dernières années, cette conclusion constitue une occasion unique pour la communauté internationale, surtout que la polio est en voie d’être éradiquée. Le fait que le virus de la polio ne soit plus endémique que dans trois pays seulement nous permet de profiter de l’élan qui a amené si loin les interventions d’éradication. 
Il est clair, cependant, qu’il reste encore beaucoup de chemin à faire, car les prévisions actuelles indiquent que la moitié seulement des enfants du monde entier seront complètement immunisés d’ici 2030 par les onze vaccins recommandés mondialement par l’Organisation mondiale de la santé. Quant à GAVI, notre mission est de contribuer à changer les choses. 
Depuis sa formation en l’an 2000, GAVI a déjà aidé à immuniser plus de 370 millions d’enfants contre un éventail de maladies mortelles, ayant ainsi évité 5,5 millions de morts. Nous visons d’ailleurs l’immunisation de 245 millions d’enfants pour sauver cinq millions d’autres vies, d’ici 2015. 
La valeur des vaccins réside principalement dans la protection que ces programmes assurent tout au long de la vie des enfants pour leur donner la capacité de réaliser leur plein potentiel. Donc, même si l’objectif de réduction de la mortalité par l’immunisation de tous les enfants de la planète est déjà raison suffisante de le faire, maintenant que nous savons qu’il ne s’agit pas uniquement de sauver des vies, nous sommes d’autant plus déterminés à aider par la même occasion à l’amélioration de la qualité de vie d’un beaucoup plus grand nombre de personnes. 

Le Continent perdu 
Partout ailleurs, la crise a balayé les progrès survenus pendant ces dernières années de réforme économique. L’indigence guette de nouveau un grand nombre d’Africains. 
Les experts du développement se lamentent : l’Afrique les met au défi de faire des miracles. 
L’argent devait donc provenir de l’extérieur – notamment d’institutions telles que la Banque mondiale. Puisque arracher un taux d'intérêts commercial à une population qui crève de faim est à la limite de l'usure, les prêts étaient contractés à tarif préférentiel – en réalité, par l’humanitaire. 
L’instinct bienfaisant des êtres humains était touché, ce qui se vendait bien. Cela permettait aussi d’alléger le sentiment de culpabilité dû au colonialisme, à l’instar de parents qui offrent de somptueux cadeaux pour se faire pardonner leur négligence ou leur maltraitance. 
L’Afrique, ainsi que le voulait l’époque, rattraperait les autres continents en libéralisant son économie et en s’ouvrant à une croissance basée sur les exportations, telles que les économies « miraculeuses » de l’Asie de l’Est. Les conseillers de la Banque mondiale et du Fonds monétaire international ont expliqué aux gouvernements africains qu’il leur fallait cesser de subventionner « les champions du pays » et d'abaisser leurs barrières commerciales. 
Or, en 1996, 1 % seulement de la population sub-saharienne était fonctionnaire, alors que ce taux est de 3 % dans d’autres régions en développement et de 7 % dans les pays de l’OCDE. Pourtant, le recul de l’état n’a pas permis à l’Afrique de vraiment prospérer. 
L’Afrique sub-saharienne, représente 15 % de la population mondiale, mais aussi 88 % des décès dus à un conflit et 65 % des victimes du sida. Les historiens le savent depuis 2 000 ans, les économistes de l’école classique du XVIIIe siècle aussi, et les économistes mathématiciens des années 1990 viennent soudainement de s’en apercevoir : pas de prospérité sans bonne gouvernance. 
Après tout, malgré ses travers, le colonialisme offrait des conditions de base essentielles au développement économique d'un pays : la paix et la sécurité. 
Il affirme que beaucoup d’états africains sont tombés dans un ou plusieurs pièges du développement dont il est ensuite ardu de se sortir. Qui plus est, à partir du moment où un pays est tombé dans un piège, il peut aisément chuter dans un autre, et ainsi de suite. 
S'appuyant sur la mission britannique en Sierra Leone, Collier avance qu’une intervention militaire, quand elle est possible, assure la paix. Il se dit en faveur d'une certaine ingérence internationale pour garantir la paix après un conflit. 
Des accords cadre de transparence permettant de connaître les dépenses publiques des gouvernements et de savoir ce que les entreprises alimentées par des fonds étrangers font de leurs bénéfices rendraient la concurrence par comparaison plus facile pour les activistes politiques nationaux, tout en étant source de légitimité pour le gouvernement. Le très discuté Processus de Kimberly est un projet pilote empêchant les industriels du diamant de s’approvisionner dans des zones en conflit, prévenant ainsi l’enrichissement des seigneurs de la guerre. 
Elle a déjà pourtant bien porté ses fruits et les Européens bénéficient d’une kyrielle d'avantages politiques et économiques. Suivant un cadre adapté à ses besoins et conditions, l’intégration pourrait aussi être porteuse en Afrique, comme nous l'indique bon nombre de preuves. 
Parmi les autres efforts méritant notre attention : la standardisation d’énormes économies informelles telles que le Ghana. 
Que de telles suggestions soient considérées comme avant-gardistes révèle la pauvreté des économies en développement. Quoi qu’il en soit, du temps qu’un barrage est élevé tous les 14 kilomètres entre Lagos et Abidjan – deux métropoles d’Afrique occidentale – les progrès sur le terrain seront lents. 
Avec ses habitants qui fuient leur pays, ses pirates qui détournent des bateaux et des terroristes qui s’y réfugient, il est évident que même si c'est à l'Afrique de trouver des solutions, elle n'est pas la seule touchée. Le reste du monde n’a plus les moyens de se permettre la pauvreté en Afrique. 

Le Patrimoine perdu des nations 
L’expression « développement durable » est un lieu commun, mais les experts économiques n’offrent aucune analyse sur la façon dont on peut juger si le développement économique d’une nation est, en fait, durable ou pas. 
Le célèbre rapport de la Commission Brundtland publié en 1987 définit le développement durable comme « … un développement qui répond aux besoins du présent sans hypothéquer la capacité des générations futures à répondre à leurs propres besoins ». Le développement durable requiert donc que, selon sa population, chaque génération lègue à la génération suivante une base de production au moins aussi importante que celle qu’elle reçut elle-même. 
Les économistes expliquent que la mesure appropriée de la base de production d’une économie est son patrimoine, ce qui comprend non seulement la valeur des biens manufacturés (bâtiments, machines, routes), mais également le capital « humain » (les connaissances, les aptitudes et la santé), le capital naturel (les écosystèmes, les minerais et les combustibles fossiles) et les institutions (gouvernement, société civile, primauté du droit). Le développement est durable tant que qu’une économie maintient dans la durée son patrimoine économique par rapport à sa population. 
Ce sont là deux choses bien différentes. Il existe bien des cas où le PIB (par tête) d’une nation augmente même si son patrimoine (par tête) est en déclin. 
En termes plus généraux, ces circonstances impliquent la croissance des marchés de certaines catégories de biens et services (produits consommant beaucoup de ressources naturelles), en parallèle à l’absence de marché et de politiques publiques pour le capital naturel (services écosystèmiques). Les problèmes de l’environnement mondiaux créant souvent des contraintes supplémentaires sur les bases de ressources locales des peuples les plus pauvres de la planète, la croissance du PIB des pays riches peut entraîner une pression répercutée sur le patrimoine des pays pauvres. 
Bien sûr, une situation où le PIB augmente malgré le déclin du patrimoine ne peut durer toujours. Quand une économie dilapide sa base de production afin d’augmenter sa base de production courante, le PIB finit également par décliner, sauf si les politiques sont tellement modifiées que le patrimoine recommence à s’accumuler. 
Si l’on utilise, par exemple, les données de la Banque mondiale sur la dépréciation d’un certain nombre de ressources naturelles au niveau national, les économistes estiment que, malgré l’augmentation du PIB par tête du sous-continent indien ces trente dernières années, le patrimoine par tête a quelque peu décliné. Ce déclin s’est produit parce que l’investissement en capital fixe, en connaissances et en aptitudes, et les améliorations des institutions n’ont pas compensé la dégradation du capital naturel. 
Dans le cas de l’Afrique sub-saharienne, le déclin s’est produit pour le PIB par tête et le patrimoine. Les économistes ont également constaté que dans les régions les plus pauvres du monde (l’Afrique et le sous-continent indien), les zones qui ont connu une croissance démographique généralement plus élevée ont également connu une baisse de leur patrimoine par tête à un rythme accéléré. 
Ces dernières régions ont fait plus que compenser le déclin du capital naturel par l’accumulation d’autres biens et capitaux. En d’autres termes, ces trente dernières années, les pays riches semblent avoir joui d’une « développement durable » tandis que le développement des pays pauvres (hormis la Chine) s’est révélé insoutenable. 
Même à ce stade, on peut quand même estimer que les évaluations courantes des richesses sont biaisées. Pour ce qui est du capital naturel, la Banque mondiale s’est limitée d’elle-même jusqu’à présent à l’atmosphère en sa qualité de piège à gaz carbonique, au pétrole, au gaz naturel et aux forêts en qualité de source de bois d’œuvre. 
Un grand nombre de capitaux naturels de différents types n’ont donc pas été pris en compte : l’eau douce, les sols, la forêt comme fournisseurs de services écosystèmiques et l’atmosphère en qualité de piège pour la pollution venue des matières particulaires et des oxydes d’azote et de soufre. 
L’évaluation des accumulations de richesses dans les pays riches ces dernières années est toutefois elle aussi altérée à la hausse. Certaines études empiriques par des spécialistes de la terre ont révélé bien trop souvent que la capacité des systèmes naturels à absorber les perturbations n’est pas sans limite. 
Leur remise en état est alors coûteuse, aussi bien en termes de temps que de ressources matérielles. D’un autre côté, si, par exemple, le courant atlantique qui apporte une certaine chaleur au nord de l’Europe devait changer de direction ou ralentir du fait du réchauffement de la planète, ce changement serait essentiellement irréversible. 
En bref, nous savons que jusqu’à un certain niveau indéterminé d’ensemble de limites, de connaissances, d’institutions et de ressources créées par l’homme peuvent se substituer les ressources naturelles, de sorte que même si une économie perd de ses capacités en capital naturel, en qualité ou en quantité, ses richesses continueraient leur croissance si elle investit suffisamment dans d’autres biens. La remarquable croissance de la productivité agricole des deux siècles qui viennent de s’écouler le démontre clairement. 
Mais le développement durable a des limites : les coûts des compensations (y compris l’ingénuité humaine) augmentent souvent de manière inconnue jusqu’à ce moment-là quand les ressources essentielles sont dilapidées. 

Les années Lula 
SAO PAULO – Dans un journal brésilien, un article nous présentait une journée dans la vie du président actuellement en campagne pour les élections d’octobre qui décideront de son successeur. La journée de Luiz Inácio Lula da Silva commence avant le lever du soleil, à l’entrée d’une usine automobile de São Bernardo do Campo, dans la région industrielle de Sao Paulo où il s’est distingué comme chef de syndicat mettant au défi la dictature militaire il y a 30 ans. 
Le but de la visite du président brésilien est de soutenir la candidate qu’il a choisie lui-même et qu’il appuie : Dilma Rousseff, ancienne ministre en chef de sa « maison civile » et architecte principale du programme d’investissement de l’état dans les infrastructures conçu en 2007 pour dynamiser la croissance. 
Aujourd’hui, les patrons brésiliens acclament Lula aussi fort que les syndicalistes. Rien de surprenant à cela étant donné les sommes colossales engagées dans les infrastructures par le biais de dépenses budgétaires, d’un programme dispendieux de dépenses en capital de Petrobras (la société pétrolière nationale brésilienne) et les crédits au logement pour les revenus faibles alloués par les banques d’état. 
La popularité de Lula est représentative de son savoir-faire politique autant que de sa réussite sur les plans sociaux et économiques. Son gouvernement peut s’enorgueillir d’avoir restreint la pauvreté du pays (35 % à 22 % de la population) et d’avoir maintenu une tendance à la baisse des inégalités, dont la répartition est passée de 0,583 en 2003 à 0,548 en 2008 selon le coefficient de Gini (mesure de la concentration des richesses sur une échelle de 0 à 1). 
Les nécessiteux ont vu leur revenu complété par une allocation mensuelle dans le cadre d’un programme de transfert de liquidités intitulé « Bolsa Familia » qui touche aujourd’hui plus de douze millions de foyers. Dans la même veine, le revenu réel des pensionnés a augmenté de plus de 30 % en moyenne au cours des huit dernières années, reflétant l’augmentation marquée du salaire minimum. 
La réussite économique du Brésil sous Lula vient de la décision de poursuivre les mesures macroéconomiques du gouvernement antérieur, ce qui nécessitait d’opposer résistance à la vision plus radicale de certains membres du Parti des travailleurs. Le succès de Lula provient d’une part de la confiance qu’il s’est attirée durant les premières années, mais est aussi du climat international qui a été propice jusqu’en 2008. 
Durant le mandat de Lula, la croissance s’est accrue et l’inflation est, pour la plupart du temps, restée contenue, même si elle demeure légèrement supérieure à celle des autres pays. Le taux de croissance, cependant, de 7 % cette année, qui met le Brésil sur un pied d’égalité avec l’Inde et la Chine, ne peut être maintenu, car il dépasse, de loin, la croissance potentielle. 
Même si le Brésil ne peut continuer de croître aussi rapidement que la Chine, il semble néanmoins rester en lice. L’accroissement des investissements a repris son rythme effréné d’avant la crise – restant, à 19 % du PIB, toutefois bien trop bas pour endurer une croissance soutenue plus élevée. 
Dans l’immédiat, les financements ne devraient pas poser problème : les réserves en devises étrangères ont dépassé les 250 milliards de dollars ; l’investissement étranger direct, qui a chuté partout ailleurs, a toujours l’air prometteur. 
L’austérité fiscale a contribué à inverser la tendance à la hausse de la dette publique, pour l’abaisser à un palier plus gérable (même si cette dette reste élevée par rapport à celle d’autres pays). La charge fiscale a augmenté de dix points de pourcentage du PIB en quinze ans, mettant le Brésil (avec ses 35 %) en porte-à-faux avec des pays au niveau de revenus per capita semblable. 
L’affectation de taxes a poussé les dépenses actuelles (notamment celles concernant la sécurité sociale) à augmenter en même temps que les recettes, ce qui réduit la possibilité d’épargne domestique dans le secteur public. A cela s’ajoute le recul de l’excédent primaire. 
Quand bien même l’investissement public est à la hausse, la faiblesse des infrastructures est un obstacle à une croissance plus solide, tout comme les changements fréquents de décision et l’affaiblissement des agences de régulation, phénomènes qui dénotent un désintérêt pour la stabilité et le besoin qui en découle de renforcer le cadre institutionnel du pays. 
Qui plus est, l’intervention de l’état est à la hausse, tendance prouvée par le recours fréquent aux banques publiques, notamment à la BNDES, afin de maintenir l’investissement à un taux d’intérêt subventionné. Or, sur le long terme, la croissance de la production dépend d’une meilleure éducation, de provisions appropriées en termes de biens publics et d’infrastructures et d’un climat d’échange sain et stimulant pour les entrepreneurs et l’innovation. 
Jusqu’à présent, sa popularité n’a pas été synonyme de populisme, du moins pas jusqu’à mettre les futurs progrès sociaux et économiques du pays en danger. Cela pourrait se produire, si le nouveau gouvernement n’inversait pas les tendances les plus récentes. 


Les islamistes modernes du Maghreb 
Les manifestations populaires ont amené au pouvoir un ensemble de partis ouvertement islamistes, qui ont remplacé des régimes précédents largement laïques. Ce que tout cela va signifier pour ces pays, et pour la région, constitue une des questions géopolitiques les plus importantes du moment. 
En Afrique du Nord, deux partis islamistes ont pleinement accédé au pouvoir par des élections démocratiques : al-Nahda (Renaissance) en Tunisie, pays berceau du Printemps arabe, et le Parti de la justice et du développement (PJD) au Maroc, tous deux désormais à la tête des nouvelles coalitions gouvernementales. 
Si la révolution populaire a produit un changement de régime en Tunisie, le Marco a quant à lui connu une transformation paisible qui a conservé la monarchie. En juillet dernier, les Marocains ont voté massivement en faveur d’une nouvelle constitution qui a transféré le pouvoir exécutif du roi au Premier ministre, lequel sera désormais entièrement responsable de l’équipe gouvernementale, de la fonction publique, et de l’application des politiques du gouvernement. 
Le roi conserve un certain nombre de prérogatives, telles que les pouvoirs de nomination du Premier ministre (issu du parti majoritaire au parlement) et de chef des armées. Par ailleurs, tout comme les chefs d’État d’autres régimes parlementaires, il jouit du droit de nomination des ministres du gouvernement et des ambassadeurs, de dissolution du parlement, et de remaniement ministériel. 
Tandis que le succès du PJD repose sur un renforcement des institutions au sein d’une monarchie constitutionnelle, al-Nahda révolutionne véritablement le régime tunisien. Toutefois, les deux partis ont connu le succès après avoir évolué sur une plateforme modérée de constitutionnalisme, de séparation des pouvoirs, de libertés civiles, et de droits des femmes. 
Cette nouvelle réalité politique au Maghreb est sur le point de faire s’asseoir l’Europe – et notamment la France, ancienne puissance coloniale dans la région – à la même table que des gouvernements islamistes déterminés à promouvoir des relations d’un genre nouveau. 
Actuellement, les pays du Maghreb souffrent d’un déchaînement du chômage, de la pauvreté, et des prix des produits de base. Pour y remédier, al-Nahda et le PJD favorisent tous deux la création d’emplois, le libre-échange, les investissements étrangers, et la lutte contre une corruption qui parasite l’économie de leur pays. 
Le premier défi de ces gouvernements en matière de bonne gestion de l’économie résidera dans leur manière d’aborder la question de l’industrie touristique. Car si les touristes occidentaux représentent une source absolument indispensable d’emplois et d’argent étranger pour les deux pays, certains musulmans accusent cette industrie de promouvoir alcool et autres habitudes sociales décomplexées qui menacent les valeurs islamiques. 
Malgré le fait que leurs partisans soient des musulmans dévoués, ils reconnaissent la nécessité d’engendrer des revenus ; hôtels vides et plages désertes seraient un désastre pour l’économie. Ainsi, les professionnels du tourisme implantés dans les deux pays ont reçu, de la part du gouvernement, l’assurance que l’activité continuera comme à son habitude. 
Plusieurs observateurs européens prévoient, à long terme, que les changements politiques du Maghreb seront suivis par une plus grande stabilité, et que peut-être plus d’un million d’immigrants marocains et tunisiens retourneront au pays si l’économie de celui-ci s’améliore. 
Les partis islamistes exerceront désormais une influence considérable sur les politiques économiques, après des décennies de séparation officielle de la mosquée et de l’État. Un système bancaire islamique, par exemple, pourrait bientôt faire son apparition, bien qu’un certain nombre d’investisseurs locaux et étrangers affirment que les règles de la sharia pourraient repousser les investissements étrangers dont la région a tant besoin. 
Ils ont compris que la croissance économique était nécessaire pour endiguer le chômage et financer les services sociaux, et travaillent ainsi à soutenir le secteur privé. Dans de nombreux cas, ils promeuvent même le genre de mesures de libre-échange que leurs prédécesseurs laïques favorisaient. 
Jusqu’à maintenant, moins de 2% du commerce extérieur des pays du Maghreb se cantonne à la région. Si ses nouveaux dirigeants parvenaient à intégrer leur économie, c’est un marché de plus de 75 millions de consommateurs qui se présenterait, susceptible d’attirer plus d’investissements étrangers et d’engendrer davantage d’échanges avec le reste du monde. 
Pour autant, avant qu’un Maghreb économiquement unifié ne puisse exister, il faudra que soient résolus un certain nombre de différends tels que le conflits entre Algérie et Maroc sur la question du Sahara « occidental », sans quoi un avenir commun sera difficile voire impossible à concevoir – et les doléances économiques à l’origine des révolutions du Maghreb vouées à perdurer. 
Comme l’ont fait les Frères musulmans en Égypte, al-Nahda et le PJD devront marginaliser les extrémistes islamiques qui occupent leurs rangs, tels que les salafistes, et adopter une approche pragmatique. Afin de prospérer économiquement, ils auront besoin du soutien de l’Occident – et ce dernier n’a pas l’intention de financer des gouvernements islamistes radicaux. 
À mesure qu’ils composent avec les réalités du monde économique moderne, les partis islamistes au pouvoir au Maghreb sont voués à perdre un certain nombre de leurs partisans. Mais à moins d’une volonté marquée de rompre avec le passé, ils ne pourront réussir dans le présent. 

Les inconnues connues de l’automne 
NEW YORK – Au plus fort de la guerre en Irak, le Secrétaire américain à la défense de l’époque Donald Rumsfeld avait parlé « d’inconnues connues » - ces risques prévisibles dont la concrétisation est incertaine. Aujourd’hui, l’économie globale est confrontée à de nombreuses inconnues connues, dont la plupart résultent d’incertitudes politiques. 
Aux Etats-Unis, trois motifs d’incertitude viendront à échéance cet automne. Pour commencer, on ignore encore si la Réserve Fédérale commencera à limiter ses assouplissements quantitatifs en septembre ou plus tard ; tout comme le délai dans lequel elle réduira ses achats d’actifs à long terme ; et enfin le délai dans lequel elle prétend relever les taux d’intérêt de leurs taux actuels proches de zéro. 
Les deux premiers motifs d’incertitude ont déjà affecté les marchés. La hausse du taux d’intérêt à long terme – passé d’un faible 1,6% en mai à un récent pic de plus de 2,9% - résulte des craintes des marchés d’un resserrement trop précoce et trop rapide des assouplissements quantitatifs par la Fed, et des incertitudes concernant la succession de Bernanke. 
Jusqu’à présent, les investisseurs ont été complaisants par rapport aux risques posés par l’imminence du difficile débat budgétaire. Ils estiment que – comme par le passé – cette épreuve de force se terminera par un compromis obtenu tard dans la nuit ce qui écartera l’éventualité d’un défaut et d’une paralysie gouvernementale. 
Il est probable que les élections en Allemagne ramèneront l’actuelle coalition gouvernementale de la Chancelière Angela Merkel entre l’Union des démocrates chrétiens et le Parti libéral démocrate au pouvoir, alors que les sondages d’opinion minimisent la probabilité d’une large coalition entre le CDU et les sociaux démocrates. Dans le premier cas, l’actuelle politique de l’Allemagne vis à vis de la crise dans la zone euro ne sera pas modifiée, en dépit de l’usure causée par l’austérité en périphérie de la zone euro et celle engendrée par les renflouements en son centre. 
Parmi les risques politiques en périphérie de la zone euro, on peut mentionner un effondrement du gouvernement italien et de nouvelles élections à la suite de la condamnation prononcée à l’encontre de l’ancien Premier ministre Silvio Berlusconi. La coalition au pouvoir en Grèce pourrait elle aussi s’effondrer et les tensions politiques s’intensifier plus encore en Espagne et au Portugal. 
En matière de politique monétaire, la stratégie suivie par la Banque Centrale Européenne – son engagement à maintenir les taux d’intérêt au plus bas pour longtemps – est trop timide et trop tardive et n’a pas permis d’éviter une hausse des coûts d’emprunt à court et long termes, ce qui pourrait étouffer la reprise économique déjà anémique dans la zone euro. Il n’est pas non plus certain que la BCE assouplisse avec plus de fermeté sa politique. 
En dehors de la zone euro, la force de la reprise au Royaume Uni et la souplesse de la stratégie de la Banque d’Angleterre ont entrainé une hausse « injustifiée » des taux d’intérêt similaire, que la Banque d’Angleterre, tout comme la BCE, semble incapable d’éviter en l’absence d’une action plus musclée. Au Japon, l’incertitude concerne l’éventualité de l’application de la troisième « flèche » du programme de réformes économiques de Shinzo Abe – réformes structurelles et libéralisation des échanges pour relancer une croissance potentielle – et la hausse attendue de la taxe à la consommation en 2014 qui pourrait constituer un frein à la reprise économique. 
En Chine, la troisième assemblée plénière du comité central du parti Communiste en novembre sera l’occasion de constater si la Chine envisage sérieusement d’appliquer les réformes destinées à basculer d’une croissance portée par les investissements vers une croissance portée par la consommation. Entre temps, le ralentissement chinois a contribué à la fin du super cycle des matières premières qui, associé à la flambée des taux d’intérêt à long terme (due à une crainte d’un arrêt prématuré des assouplissements quantitatifs par la Fed), a entrainé des tensions économiques et financières dans de nombreux marchés émergents. 
Ces économies – les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) et quelques autres – ont été trop longtemps surestimées. Des conditions externes favorables – l’effet de la forte croissance de la Chine sur les prix des matières premières et l’argent facile provenant de l’avidité des investisseurs des pays avancés – ont entrainé un boom en partie artificiel. 
Ceci est particulièrement vrai pour l’Inde, le Brésil, la Turquie, l’Afrique du Sud et l’Indonésie, qui souffrent tous de multiples faiblesses macroéconomiques et politiques – déficits de compte courant importants, profonds déficits budgétaires, croissance ralentie, et inflation supérieure à l’objectif – ainsi que de tensions sociales grandissantes et de l’incertitude politique engendrée par la perspective d’élections qui doivent se ternir dans les 12 à 18 prochains mois. Les choix ne sont pas faciles : défendre la monnaie en augmentant sensiblement les taux d’intérêt étoufferait la croissance et porterait préjudice aux banques et aux entreprises ; assouplir la politique économique pour relancer la croissance pourrait projeter leurs monnaies dans une chute libre, et entrainerait donc une flambée de l’inflation, laquelle menacerait leur capacité à attirer des capitaux pour financer leurs déficits extérieurs. 
Premièrement, les frappes militaires envisagées de manière imminente par les Américains et leurs alliés contre la Syrie seront-elles contenues en ampleur et en temps, ou se dirigent-ils vers une confrontation militaire plus lourde ? La dernière chose dont une économie globale fragilisée a besoin aujourd’hui est d’un autre cycle de flambée des prix pétroliers. 
Mais après une année de sanctions économiques et de négociations sans résultat, la patience d’Israël sur ce qu’il considère comme une question existentielle s’use. Même en l’absence d’un conflit militaire – susceptible de doubler instantanément les prix pétroliers – la reprise des tentatives d’intimidation par Israël et la guerre des mots entre les deux parties pourraient entrainer une très forte augmentation des coûts énergétiques. 
Certaines pourraient avoir des retombées plus positives ou tout au moins, moins dommageables. La concrétisation cet automne, ne serait-ce que de quelques uns des risques décrits ici pourrait faire dérailler la reprise encore bancale de l’économie globale. 

Récit d’un meurtre au Pakistan 
L’assassinat de Benazir Bhutto, première femme musulmane à la tête d’un pays musulman, nuit gravement aux perspectives de démocratie du Pakistan et à sa viabilité en tant qu’État. Alors que s’installent le chaos et la confusion, ne perdons pas de vue la part de responsabilité du président Pervez Musharraf dans la tournure des événements ; tout du moins, dans l’incapacité de son gouvernement à protéger efficacement Benazir Bhutto. 
La politicienne a payé de sa vie pour avoir bravé les extrémistes de toutes tendances – d’Al‑Qaida et des Talibans aux partis religieux et aux militaires purs et durs. 
Héritière de Zulfikar Ali Bhutto, légendaire leader démocratique pendu par le gouvernement du général Muhammad Zia-ul-Haq en 1979, Benazir est devenue à un jeune âge symbole de résistance – languissant en prison et s’exilant dans les années 1980. Son père a contribué à autonomiser les défavorisés et à renforcer les droits des citoyens dans un contexte politique féodal et de gouvernement militaire. 
Quelques heures avant sa pendaison, Benazir a été autorisée à le voir pour la dernière fois. Dans son autobiographie, elle écrit : « dans sa cellule de condamné à mort, je lui ai promis de poursuivre son œuvre ». 
Le Lieutenant Général Hamid Gul, ancien chef de la Direction des renseignements inter-services (Inter‑Services Intelligence), a confirmé avoir soutenu une alliance de partis politiques de droite pour l’empêcher d’obtenir la majorité parlementaire. Les informations sur le programme nucléaire du Pakistan et les opérations de l’ISI en Afghanistan étaient hors de sa portée. 
En réalité, les machinations des services des renseignements y sont pour quelque chose. L’armée a développé une méfiance vivace à son égard, au vu de sa prise de position pour la paix en Inde et de son rôle de chef de file pro-occidental bénéficiant du soutien populaire. 
Le Pakistan a changé : la dictature militaire et l’extrémisme religieux au nord chamboulent le tissu social. 
Si ses contacts avec le gouvernement militaire ont attiré les critiques, Benazir Bhutto est restée catégorique sur le fait que la démocratie n’était possible que si Musharraf abandonnait son poste militaire, devenait un chef d’État civil et organisait des élections libres et justes. 
A la consternation de forces démocratiques, Benazir Bhutto a tenu bon même après que Musharraf a imposé la loi martiale le 3 novembre et démis les grands juges de leurs fonctions pour assurer sa réélection. Benazir Bhutto a même convaincu d’autres dirigeants de participer aux élections prévues le 8 janvier, qu’elle voyait comme une occasion de s’opposer aux extrémistes religieux sur la place publique. 
Cependant, Benazir Bhutto aurait été assassinée par un tireur isolé avant que le terroriste ne se suicide. Pour le peuple pakistanais, en particulier les partisans de la politicienne, ce sont les services des renseignements, seuls ou en collaboration avec les extrémistes, qui auraient finalement décidé de l’éliminer. 
Mais il faudra alors admettre que Musharraf n’est pas le seul dirigeant capable de résoudre les nombreux problèmes du pays ni de remporter la guerre contre la terreur. Bien au contraire, en entretenant le climat actuel d’instabilité et d’incertitude, Musharraf est l’un des plus grands problèmes du Pakistan. 

Comment s’est fabriqué le déficit commercial chinois 
BEIJING – En mars 2010, la Chine a accusé un déficit commercial mensuel de 7,2 milliards de dollars – le dernier remontait à avril 2004. Le Congrès des Etats-Unis choisit pourtant à peu près ce moment-là pour stigmatiser la Chine, comme pays manipulateur de taux de change, et reprocher à ses dirigeants d’indexer le renminbi sur le dollar pour afficher un excédent permanent du commerce bilatéral. 
Ce déficit enregistré en mars montre avant tout qu’il est erroné de prétendre que la croissance économique chinoise dépend principalement de son exportation. L’exportation représente une part importante de l’économie chinoise, forcément sensible à toute fluctuation du marché mondial, à tout choc extérieur, mais qui, comme toute économie d’envergure, est alimentée par la consommation et l’investissement domestiques. 
Certes, les exportations chinoises baissent en 2009 de 16% en glissement annuel, crise financière mondiale et récession obligent, mais le PIB annuel augmente de 8,7%, grâce à une hausse de 16,9% de la consommation (déterminée par le chiffre d’affaires TTC des biens de consommation) et à un sursaut de 33,3% de la demande d’investissement fixe. 
La “dépendance commerciale” de la Chine est évaluée actuellement à 70% du PIB, mais ce chiffre est faussé de beaucoup par le fait que l’exportation chinoise nécessite une importation massive de matériel et de pièces détachées. Le total du commerce extérieur chinois, en valeur ajoutée nette, ne se monte qu’à 15% du PIB environ. 
L’exportation nette représente donc 10,8% du taux de croissance du PIB de la Chine, autrement dit par rapport aux 9% réalisés en 2008, une progression d’environ 1,1 point de pourcentage seulement. Toujours en 2008, et toujours en exportation nette, l’Allemagne a atteint 64% de croissance. 
En 2008, elle s’élevait à 49% du PIB, dont un petit 35% réservé à la consommation des ménages. De nombreux observateurs se sont empressés d’en déduire qu’en Chine, la demande intérieure devait être faible et que sa croissance était tributaire des marchés extérieurs. 
Mais la demande intérieure, qui conditionne l’importation, se compose non seulement de la consommation, mais également des investissements en actifs immobilisés. En fait, la croissance rapide de l’investissement pourrait se traduire par une forte croissance de l’importation et des déficits commerciaux. 
Certains pourraient affirmer qu’à force d’investir et de consommer peu, on aboutit à une surcapacité et, pour finir, à une récession. C’est possible, mais n’oublions pas que l’investissement immobilier représente environ 30% de l’investissement fixe total en Chine, dont une grande part est orientée vers l’infrastructure – c’est à dire vers les biens de consommation publics de longue durée – métro, chemin de fer, autoroutes, équipements publics urbains et service des eaux. 
Par ailleurs, si les Etats-Unis et l’Union européenne levaient l’embargo qu’ils font peser sur l’exportation des produits de pointe en direction de la Chine, on pourrait imaginer que la demande d’importation grimpe encore davantage. En mars, si tel avait été le cas, le déficit commercial aurait augmenté de 40% au moins. 
Autrement dit, en prenant en considération d’autres facteurs, plus fondamentaux, on parviendrait à corriger le déséquilibre global avec plus d’efficacité. Les facteurs fondamentaux qui concourent au déséquilibre extérieur des Etats-Unis résident dans le poids de leurs déficits budgétaires et la faiblesse de l’épargne des ménages, due à un effet de levier financier excessif, tandis que côté chinois, ils résident dans le poids de l’épargne des entreprises et des ménages, qui se combine aux prix, quelque peu aberrants, des services publics. 
Vu la situation actuelle, il se peut qu’une modification en profondeur des taux de change, pour redresser les déséquilibres de la balance, ne soit pas absolument primordiale. Et si, effectivement, ce n’est pas le taux de change du renminbi qui doit préoccuper la Chine, est-ce la surchauffe de l’économie? 
A cette époque, l’investissement domestique et l’exportation ont exigé, l’un comme l’autre, un tour de vis immédiat. Aujourd’hui, en revanche, l’investissement domestique a beau augmenter fortement, la demande extérieure ne retrouve pas ses niveaux antérieurs. 
Il en résulte ce déficit commercial du mois de mars, dû principalement à une hausse exceptionnelle de l’importation annuelle (65%), couplée à une croissance relativement faible de l’exportation, qui a flambé à 24% en valeur nominale, uniquement à cause du brusque déclin enregistré durant la période de référence. Il est plus facile d’être confronté à une situation comme celle-là, où ne joue qu’un unique facteur, qu’à la situation à deux facteurs de 2004, et comme la forte demande d’investissement actuelle est liée principalement à des incitations, les autorités peuvent intervenir avec plus de souplesse, si elles détectent un problème. 
Le problème à l’heure actuelle, c’est que le déficit du commerce se manifeste à un moment où le taux de l’épargne nationale affiche 51%. Cela signifie que l’investissement est extrêmement élevé – et qu’en dépit de la part importante dévolue à l’investissement en infrastructures, il est urgent d’en maîtriser les risques potentiels. 

L’étoffe des grands communicateurs 
CAMBRIDGE – Actuellement, l'exemple le plus impressionnant de leadership fondé sur la capacité à communiquer est probablement celui de Barack Obama, qui a donné trois fois plus d'interviews que George W. Bush et tenu quatre fois plus de conférences de presse aux heures de grande écoute que Bill Clinton à ce stade de leur présidence. D’aucuns se demandent aujourd’hui si ces paroles sont trop belles pour être vraies. 
Winston Churchill attribuait souvent son succès à sa maîtrise du verbe anglais. Les Grecs anciens disposaient d’écoles de rhétorique pour affûter leurs compétences devant l'assemblée. 
Martin Luther King Jr a baigné dans une tradition religieuse afro‑américaine riche des rythmes du phrasé. Clinton pouvait associer expression théâtrale, récit d’anecdotes et capacité globale à véhiculer des idées – qualité qu’il a, d’après son cabinet, développée et améliorée tout au long de sa carrière. 
L’art oratoire et la capacité à galvaniser ne sont pas les seules formes de communication avec lesquelles les dirigeants abordent les questions et créent du sens pour leurs partisans. Alan Greenspan, ancien président de la Réserve fédérale américaine, était un orateur à peine stimulant, ce qui n'empêchait pas les marchés et les politiciens d’être suspendus à ses lèvres, car il adaptait les nuances de sa langue pour renforcer la direction qu’il voulait donner à la politique monétaire. 
Les symboles et les exemples peuvent s’avérer très efficaces. En effet, il arrive parfois que les mobilisateurs ne soient pas de grands orateurs, à l'instar du Mahatma Gandhi dont la simplicité symbolique de la tenue et du style de vie était plus parlante que les mots. 
En comparant ces images à celles du jeune Gandhi peu sûr de lui en tenue d'avocat britannique, on voit à quel point ce dernier a compris la communication symbolique. Il s’assurait que les actions, telle la célèbre marche du sel de 1930 vers la mer, maintiennent un rythme lent propice à renforcer l’intensité dramatique. 
Un an plus tard, à la conférence du Caire sur les frontières de la région, il portait l'uniforme d'officier britannique pour procéder à des négociations ardues. Exemple plus récent, l'entrepreneur britannique Richard Branson a surmonté la dyslexie et des résultats scolaires médiocres en s’appuyant sur des cascades et événements publics comment moyen de promotion de Virgin. 
En plus des publics distants, les leaders doivent pouvoir communiquer en tête-à-tête ou avec de petits groupes. Dans certains cas, la communication restreinte prime sur les discours publics. 
Les compétences organisationnelles, c’est-à-dire la capacité d’attirer et d'inspirer un noyau utile de partisans, peuvent compenser les défaillances rhétoriques – tout comme la qualité des discours publics peut pallier en partie de faibles compétences organisationnelles. Hitler avait cette capacité à communiquer avec un public distant mais également proche. 
La première règle qu’apprennent les auteurs de fiction sur la qualité du récit est qu’il faut « montrer et non dire ». Pour expliquer son programme complexe de prêt-bail au peuple américain avant la Seconde Guerre mondiale, Franklin Roosevelt prenait l’image du tuyau d'arrosage que l’on prête au voisin dont la maison est en feu. 
Afin d’anticiper les réactions sceptiques des Singapouriens à la décision du gouvernement d’élever les salaires des fonctionnaires en 2007, le Premier ministre Lee Hsien Loong a annoncé qu'il renoncerait lui-même à cette augmentation. A la suite de la récente crise financière, des dirigeants d'entreprises ont volontairement réduit leur salaire pour marquer leur préoccupation à l’égard de leurs employés et de l'opinion publique. 
Durant la campagne présidentielle de 2008, Obama a montré qu'il communiquait avec talent. Le style de son discours était non seulement efficace, mais même après que les commentaires incendiaires de son pasteur ont menacé de torpiller sa campagne, il a produit l’un des meilleurs discours sur les relations interraciales aux Etats-Unis depuis Martin Luther King. 
Les présidents américains sont pourtant confrontés au problème de la dualité du public : les discours qui passent bien à domicile, telle la deuxième allocution d'investiture de Bush, peuvent sembler hypocrites aux oreilles étrangères. 
Selon les sondages, Obama aurait restauré une partie du soft power américain grâce à une série de discours sur la politique étrangère, notamment celui prononcé au Caire et adressé au monde musulman. Si jusqu'ici tout va bien, l'efficacité des dirigeants passe néanmoins par les actions et les politiques. 

Réformer le système monétaire international, une tâche impossible ? 
BRUXELLES – Si Nicolas Sarkozy avait écrit le prologue de sa présidence à la tête du G20 qui vient tout juste de commencer, il n'aurait pas fait mieux. La préparation du sommet du G20 à Séoul a été entachée par une série de controverses monétaires, mettant sur le devant de la scène une réforme du système monétaire international. 
Le sujet est abscons. En dehors des milieux universitaires, pratiquement personne ne s'y est intéressé depuis 20 ans et il n'y a guère de propositions globales sur la table. 
Les USA, pour lesquels une réforme du système monétaire international signifierait une diminution du rôle du dollar, ne sont pas enthousiastes. La Chine qui a lancé l'idée est satisfaite de voir que les discussions prennent tournure, mais ne fait pas de propositions précises. 
Les pays émergents ont une position analogue : ils veulent une solution aux problèmes qu'ils rencontrent, mais ils ne sont pas encore prêts à réécrire la règle du jeu. 
Il est pourtant légitime de vouloir réformer le système monétaire international. Ainsi que l'aurait dit Lénine : "Le moyen le plus sûr de détruire le capitalisme [est] de s'attaquer à sa monnaie". 
Si les règles du jeu monétaire international sont peu claires, inadéquates ou obsolètes, elles ne sont pas respectées et certains pays sont tentés de les exploiter à leur profit. Cela mine le tissu même des relations économiques internationales. 
Depuis plusieurs décennies les monnaies des pays avancés flottent entre elles, mais ce n’est que très partiellement le cas pour celles des pays émergents ou en développement. Nombre de devises, notamment en Asie et dans le Golfe persique, sont de fait liées au dollar ou à l’euro. 
Mais les taux de change fixes conduisent souvent à une sous-évaluation (comme en Chine) ou à une surévaluation (comme en Argentine au début des années 2000 ou maintenant dans un contexte différent, dans plusieurs pays de la zone euro). Les taux de change flottants et les taux de change fixes coexistent difficilement, car la volatilité tend à se reporter sur les monnaies flottantes (souvent l’euro, récemment les monnaies latino-américaines). 
La pierre de touche est le yuan, non pas tant en raison des relations bilatérales sino-américaines que du fait que les autres pays émergents ou en développement surveillent de prés le taux de change du yuan avec le dollar pour déterminer leur propre politique. La Chine sait qu'elle ne pourra maintenir la situation actuelle à long terme, mais est réticente à agir énergiquement pour renforcer sa monnaie. 
Le deuxième problème est de discipliner les politiques nationales pour éviter la tentation d’exporter le chômage ou l'inflation. En régime d’étalon-or la discipline était automatique. 
Une règle implicite s’est bien imposée au fil des années, selon laquelle chaque banque centrale agit à sa guise, pourvu que la stabilité à moyen terme de l’inflation soit assurée. Cette règle assure normalement une cohérence minimale et évite une sur-réaction de taux de change, mais elle est insuffisante en période déflationniste. 
La Réserve fédérale fait valoir, arguments à l'appui, que l’assouplissement quantitatif qu’elle conduit est compatible avec la stabilité des prix, tandis que l'Europe et plusieurs pays émergents estiment que c'est une politique du chacun pour soi. Mais le contexte actuel ne fournit pas de critère permettant de déterminer à quel moment une politique nationale devient purement individualiste. 
Il faut donc exercer ce que le jargon appelle une surveillance. C’est le rôle du FMI, mais son mandat est de surveiller, pas de punir ; c’est aussi celui du G20, mais les USA et les pays émergents ne sont guère favorables à une discipline collective. 
Les flux financiers sont excessivement volatils. Un jour les pays émergents sont submergés par les entrées de capitaux, le lendemain ils font face à des retraits brutaux, tout aussi déstabilisants. 
Celles-ci représentent aujourd’hui 15% du PIB mondial, contre 6% il y a dix ans. Peu importe que cette politique constitue une forme d'auto-assurance ou qu'elle vise le taux de change : hier cette accumulation improductive a été l'une des causes sous-jacentes de la crise et aujourd'hui elle freine la demande. 
Le FMI a commencé à le faire en créant des facilités de crédit non assorties de l'habituelle (et humiliante) conditionnalité. Mais la méfiance envers lui persiste, et la plupart des pays, surtout en Asie, continuent de préférer une auto-assurance coûteuse à une mutualisation perçue comme incertaine. 
Naturellement, la plupart des banques centrales se préoccupent de l’inflation qu’elles peuvent contrôler, celle qui se crée dans leur propre pays. Mais elles ne peuvent agir sur l’inflation globale résultant de la hausse des prix des matières premières, qui se manifeste de plus en plus. 
C’est sans doute ce qui a poussé Robert Zoellick, le président de la Banque mondiale, à proposer de rendre un rôle à l’or. L’idée est absurde – Keynes parlait déjà de "relique barbare" - mais le problème de l'ancrage de la politique monétaire internationale et de son alignement avec l'évolution de l'offre au niveau mondial est bien réel. 
L’économiste Robert Mundell a comparé un régime monétaire à une constitution politique, parce qu’il fixe lui aussi les règles du jeu. La comparaison est appropriée. 

L’histoire du Spoutnik 
Moscou - Le 4 octobre 1957, mon père, Nikita Krouchtchev, attendait un appel téléphonique important. L’ingénieur en chef Sergueï Korolev devait l’appeler depuis le site de lancement de Tyura-tam au Kazakhstan (plus tard rebaptisé cosmodrome de Baïkonour), pour rendre compte du lancement du premier satellite artificiel. 
Il assista à une démonstration de chars traversant le fleuve Dniepr, puis discuta avec des généraux soviétiques de l’avenir du ministre de la Défense Georgi Zhukov. (Zhukov était soupçonné de comploter pour s’emparer du pouvoir et, avant de forcer à la démission un maréchal décoré de la Seconde guerre mondiale, mon père et ses collègues ont obtenu le soutien d’autres gradés de haut rang, qui acceptèrent de se rallier au point de vue de Krouchtchev). 
Vers minuit, la porte s’est ouverte et un secrétaire a demandé à mon père de prendre une communication téléphonique. Lorsque Krouchtchev revint s’asseoir, il souriait : le lancement du Spoutnik avait réussi. 
L’idée était de lancer le satellite avec la fusée balistique intercontinentale R-7 développée depuis 1954. Le reste du monde n’accordait aucune attention aux vagues évocations du lancement possible d’un engin spatial, parues dans la presse soviétique ; en dehors de l’Union soviétique, tout le monde savait que les Etats-Unis seraient les premiers à placer un satellite en orbite. 
Les scientifiques soviétiques pensaient que les Américains ne diraient rien de leurs projets tant qu’ils ne seraient pas effectivement parvenus à lancer un satellite, et tous leurs efforts ne tendaient qu’à un but : battre les Américains au poteau. 
La mise en orbite de Spoutnik-1 eut les honneurs de la première page de la Pravda, mais discrètement. Cet événement historique occupait le même espace que la visite officielle de Zhukov en Yougoslavie, et de manière moins proéminente. 
Tant mon père que le reste de la population soviétique pensaient que le succès de Spoutnik allait de soi et que petit à petit, nous devancions les Américains. Après tout, c’était nous – et pas les Américains – qui avions construit la première centrale nucléaire. 
Le nom de Korolev ne fut même pas mentionné dans la presse. Le KGB savait bien qu’il n’y avait pas de raison de taire son nom, mais comme me le dit le chef du KGB Ivan Serov, puisque les ressources de l’ennemi étaient limitées, autant le laisser les gaspiller dans le vain espoir de dévoiler des secrets qui n’en étaient pas. 
Le comité du prix Nobel décida d’honorer le concepteur du Spoutnik, mais pour cela il lui fallait un nom. Le comité intervint auprès du gouvernement soviétique. 
Le conseil des ingénieurs en chef était responsable de tous les projets spatiaux. Korolev était à la tête de ce conseil, mais d’autres ingénieurs en chef – plus d’une douzaine – estimaient être tout aussi éminents. 
Une équipe bien organisée s’écroulerait comme un château de cartes, réduisant à néant les projets de recherche spatiale et de développement de missiles, menaçant par là la sécurité du pays. D’après mon père, on pouvait obliger les scientifiques et les ingénieurs à travailler ensemble, mais on ne pouvait les forcer à créer quelque chose. 
Mon père dit finalement au comité Nobel que tous les Soviétiques s’étaient distingués pour leur travail sur le Spoutnik et qu’ils méritaient tous le prix. Korolev fut offensé, mais ne dit rien. 
Mais malgré les efforts déployés par mon père, les ingénieurs collaborant avec Korolev étaient de plus en plus envieux de sa renommée grandissante, même si elle restait confidentielle. Dans leur monde « secret », qui détenait véritablement le titre d’ingénieur en chef n’était un secret pour personne. 
Le premier à se révolter fut le motoriste Valentin Glouchko, dont les réacteurs à carburant liquide RD-170 équipent encore aujourd’hui les lanceurs russes et certaines fusées américaines. Durant une réunion du conseil, Glouchko aurait dit que « ses moteurs pouvaient lancer n’importe quel bout de métal dans l’espace ». 
Glouchko, sur ordre gouvernemental, continua à concevoir des moteurs pour Korolev, mais leur travail fut un échec. C’est ainsi qu’une décennie plus tard, après le triomphe initial de Spoutnik, les Soviétiques perdaient la course à la lune au profit des Américains. 

Le miracle malais 
Le 31 août a été marqué par le 50e anniversaire de la Merdeka en Malaisie : l’indépendance obtenue après plus de 400 ans de domination coloniale. 
Bien qu’il soit difficile d’obtenir des données fiables, son PIB (en termes de pouvoir d’achat) était comparable à celui d’Haïti, du Honduras et de l’Égypte, et 5% environ en dessous de celui du Ghana. Aujourd’hui, il fait 7,8 fois celui du Ghana, plus de cinq fois celui du Honduras et plus de 2,5 fois celui de l’Égypte. 
La grande pauvreté devrait être éliminée d’ici 2010, avec un taux de pauvreté général chutant à 2,8%. La Malaisie a réussi à réduire visiblement les écarts de revenus entre les divers groupes ethniques, en opérant non pas un nivellement par le bas, mais un nivellement par le haut. 
Alors que le chômage pose problème dans la majeure partie du monde, la Malaisie importe de la main d’œuvre. Dans les cinquante années qui ont suivi l’indépendance, 7,24 millions d’emplois ont été créés, soit une augmentation de 261%. 
Les raisons de ne pas s’attendre à une telle réussite ne manquaient pourtant pas. Au moment même où la Malaisie accédait à l’indépendance, le prix Nobel d’économie Gunnar Myrdal écrivait un livre influent intitulé Asian Drama , dans lequel il prédisait un avenir sombre pour la région. 
La Malaisie est un pays riche en ressources naturelles, mais, à quelques exceptions près, les pays de ce type souffrent généralement de la célèbre “malédiction des ressources naturelles” : non seulement ils ne s’en sortent pas aussi bien que prévu, mais ils s’en sortent même moins bien que les pays qui n’ont pas autant de ressources. 
En outre, le fait que la société malaise soit multiraciale et multiculturelle rendait le pays plus vulnérable aux conflits civils tels qu’il y en a eu dans de nombreux autres pays riches en ressources (les différents groupes essayant souvent de s’accaparer les richesses). Dans de nombreux cas, les minorités s’efforcent de tirer profit de ces richesses pour servir leurs propres intérêts, au détriment de la majorité – la Bolivie, qui est l’un de ces nombreux pays où la population est pauvre en dépit d’importantes richesses naturelles, vient ici immédiatement à l’esprit. 
Lors de son indépendance, la Malaisie a aussi fait face à une insurrection communiste. Il fallait gagner “les cœurs et les esprits” des personnes vivant à la campagne et, pour cela, redistribuer les bénéfices économiques et limiter les “dommages collatéraux” touchant des civils innocents – une belle leçon pour l’administration Bush en Irak, si seulement elle prenait la peine d’écouter les avis émanant de personnes extérieures au petit cercle de ses proches. 
Ajoutons que, en dépit des belles paroles sur le “fardeau de l’homme blanc”, les puissances européennes ne firent pas vraiment en sorte d’améliorer le niveau de vie des pays qu’ils occupaient. La chute spectaculaire de la part de l’Inde dans le PIB mondial lors de la domination britannique (la Grande-Bretagne ayant voté des lois commerciales avantageant ses producteurs de textile au détriment de ceux de ses colonies), en est l’exemple le plus parlant. 
La politique des puissances coloniales, qui consistait à diviser pour mieux régner, permit à de petites populations européennes de dominer des populations beaucoup plus vastes en dehors de l’Europe, et de s’adonner au pillage de leurs ressources naturelles sans trop investir dans le capital physique, humain et social nécessaire à une société démocratique autonome et prospère. Il a fallu des dizaines d’années à nombre d’anciennes colonies pour échapper à cet héritage. 
La Malaisie a prudemment choisi une autre voie, préférant prendre modèle sur les pays très performants de l’Est asiatique. Elle a investi dans l’éducation et la technologie, encouragé un taux d’épargne élevé, mis en place des programmes solides et efficaces de discrimination positive et adopté des politiques macroéconomiques sûres. 
Ainsi, durant la crise financière de 1997, elle n’a pas suivi la politique prônée par le FMI et, en conséquence, a été le pays le moins sévèrement touché. Au sortir de la crise, la Malaisie n’était pas minée par les dettes et les entreprises en faillite, comme tant de ses voisins. 
Cette réussite n’est, bien entendu, pas qu’une question d’économie : si la Malaisie avait suivi les recommandations du FMI, elle aurait détruit le tissu social créé durant les quatre décennies précédentes. 
La réussite malaise mérite donc d’être étudiée non seulement parce qu’elle nous donne une recette de prospérité économique, mais aussi parce qu’elle nous apprend à vivre ensemble, dans la tolérance, le respect, le partage d’une humanité commune et la jonction des efforts vers des buts en commun. 

Le malléable M. Medvedev 
LONDRES – Alors que Dimitri Medvedev attend dans les coulisses son investiture du 7 mai, les pays occidentaux analysent chacune de ses paroles, avides du moindre signe que le nouveau président de la Russie sera plus « raisonnable » et plus souple dans les négociations que Vladimir Poutine, l’homme qui l’a fait élire. 
En outre, depuis près de 10 ans, il est pour les Occidentaux la figure phare de l’industrie énergétique russe. Et les déclarations de cet ancien avocat – formation qui a sans doute instillé en lui un certain respect de l’État de droit – ont été jusqu’à présent largement modérées, voire progressistes. 
Medvedev sera le dirigeant russe le plus malléable depuis le tsar Nicolas II. Si ses instincts libéraux sont discutables, les forces déployées contre lui le sont sans aucun doute, notamment le clan Sechin, le clan Tcherkessov, les siloviki des services militaires et de sécurité, les rivaux qu’il a battus et, bien entendu, son mentor et prédécesseur, Vladimir Poutine. 
L’ironie, c’est que Medvedev n’a quasiment aucune marge de manœuvre, même s’il occupe l’une des présidences les plus puissantes au monde. Sa popularité a été conférée et non gagnée : elle peut donc lui être retirée aussi facilement qu’elle lui a été accordée. 
Malgré ses propos à moitié encourageants, Medvedev a mis l’accent sur la continuité plutôt que sur le changement, et ses références à la présidence de Poutine ont été aussi révérencieuses qu’il a été obéissant. Il a été choisi pour sa loyauté indiscutable et il est difficile d’imaginer Poutine jouer les seconds couteaux avec un homme depuis 18 ans son subalterne. 
En outre, il se peut que Medvedev, qui a tenu la barre de Gazprom ces six dernières années, soit limité de façon plus prosaïque. Compte tenu du manque de transparence du géant public du gaz alors que Medvedev était à sa tête, il est fort probable qu’un kompromat (ensemble de preuves compromettantes) soit utilisé contre lui pour que sa politique énergétique préserve les intérêts de tiers. 
Malgré de sérieux problèmes d’extraction et de diminution de la production (déjà dans trois grands gisements), la tendance à utiliser les ressources d’hydrocarbures comme armes géostratégiques domine l’économie. Avec le retour autoproclamé de la Russie sur la scène internationale grâce à l’explosion des ressources, le Kremlin continuera à exploiter sa stratégie fructueuse consistant à jouer un pays européen contre un autre, tant que l’Europe n’aura pas de politique énergétique commune cohérente à l’égard de la Russie. 
Tandis que 90 % des exportations de gaz russe sont destinés à l’Europe, seuls 60 % des importations de gaz en Europe proviennent de Russie. L’Europe s’efforce de diversifier ses sources d’approvisionnement, et la Russie, sa demande – bien que ni l’une ni l’autre n’y parviennent réellement. 
Le plus inquiétant serait que Medvedev reprennent uniquement les mauvaises habitudes de Poutine. En effet, le « Poutinisme » se fonde sur la notion d’ennemi, et cet ennemi, au moins depuis 2003, est l’Occident. 
Il pourrait malgré tout arrondir les angles les plus saillants de la politique énergétique de Poutine – une petite concession par-ci, un nouveau marché par-là – mais seulement en marge. Dans ce cas, l’Occident devrait être encore plus vigilant. 
Pourquoi nous plaindre de l’intimidation stratégique russe si, de notre côté, nous sommes incapables d’adopter une stratégie ? Si l’Occident ne peut persuader la Russie à changer de comportement, il doit utiliser des moyens de pression : concrétiser le projet de pipeline contournant Nabucco, construire des terminaux GNL, inclure l’énergie dans la Politique étrangère et de sécurité commune de l’Union européenne, diversifier l’offre et trier sur le volet les sociétés à la recherche d’un capital à la bourse de Londres. 

Ne négligeons pas les services ! 
NEW-YORK – Il y a longtemps que les économistes ont abandonné l'idée erronée d'Adam Smith selon laquelle il faut donner la priorité à la production manufacturière sur le reste, notamment les services. Dans le tome II de La richesse des nations, Smith condamne comme non productifs les fonctions d'ecclésiastique, avocat, médecin, homme de lettre, bouffon, musicien, chanteur, danseur d'opéra, etc. Nous pouvons être d'accord avec Smith (et Shakespeare) quant à l'inutilité des hommes de loi, mais sûrement pas quant à Olivier, Falstaff ou Pavarotti. 
Au milieu des années 1960 en Grande-Bretagne, Nicholas Kaldor, l'économiste de Cambridge de réputation internationale et conseiller influent du parti travailliste, a sonné l'alarme au sujet de la "désindustrialisation". Son idée était que le basculement de la production manufacturière aux services est nuisible, car selon lui la production est intrinsèquement porteuse de progrès technique du fait de sa valeur ajoutée, ce qui n'est pas le cas des services. 
Ce point de vue traduisait sans doute une observation empirique des magasins de quartier et des petits bureaux de poste que les doyens des universités anglaises voyaient lorsqu'ils s'aventuraient hors de leurs facultés d'Oxford ou de Cambridge. Mais c'était ignorer les changements technologiques massifs qui ont balayé le secteur du commerce de détail et finalement celui des communications qui a donné naissance aux services d'envoi express à travers la planète, aux fax, aux téléphones mobiles et à Internet. 
Le principe contestable que l'on doit sélectionner les activités économiques en fonction de leur apport technologique a été poussé encore plus loin pour défendre l'idée que l'on doit encourager la production de puces électroniques ["chips" en anglais] plutôt que de chips à grignoter. Si ce postulat a entraîné Michael Boskin, principal conseiller économique du président H.W. Bush dans les pires difficultés politiques, il a aussi poussé un journaliste à vouloir en savoir davantage. 
Cette polémique des puces électroniques et des chips a mis en évidence un autre élément. Nombreux étaient les partisans de la production des puces électroniques à croire que c'est l'emploi exercé qui fait que l'on est arriéré (du fait que l'on fabrique des chips) ou branché, intelligent et moderne (du fait que l'on produit des puces électroniques). 
Or on peut produire des puces électroniques et acheter des chips pour les grignoter en s'abrutissant devant la télé, tandis que l'on peut produire des chips et acheter des puces électroniques pour monter son ordinateur, devenant ainsi un petit génie en informatique. Autrement dit, c'est ce que l'on consomme et non ce que l'on produit qui modèle notre personnalité et exerce une influence sur la société dans laquelle nous vivons et sur son économie. 
Ignorant la polémique sur la "désindustrialisation" qui faisait rage dans les années 1960 en Grande-Bretagne, deux universitaires de Berkeley, Stephen Cohen et John Zysman, ont entamé un débat analogue aux USA en 1987 avec leur livre Manufacturing Matters dans lequel ils affirment que sans production manufacturière, le secteur des services n'est pas viable. Mais cette idée est spécieuse : il est possible d'avoir un secteur des transports très développé, avec des camions, des trains, des avions cargo qui transportent des produits agricoles à l'intérieur et à l'extérieur des frontières d'un pays. 
Cohen et John Zysman disent que la production manufacturière est liée aux services comme "l'avion d'épandage agricole aux champs de coton, le fabricant de ketchup à la plantation de tomate…" et que "si la plantation de tomates ferme ou se délocalise, l'usine de ketchup doit aussi fermer ou se délocaliser". Voici quelle a été ma réaction : "J'ai lu votre profonde théorie au sujet de la plantation de tomates et de l'usine de ketchup en savourant ma marmelade d'oranges favorite de Crabtree ampamp; 
La tendance récente à défendre à tout prix cette production est née de la crise actuelle, notamment dans le secteur financier - de ce fait elle pourrait durer plus longtemps. Cette obsession est particulièrement marquée aux USA où les démocrates du Congrès sont allés jusqu'à s'allier avec les défenseurs de la production manufacturière pour adopter une loi destinée à protéger et à subventionner la part de cette production dans le PIB. 
Retour virtuel à Adam Smith, en raison de la crise financière, beaucoup de dirigeants politiques se sont laissés convaincre par l'idée que les services financiers sont improductifs - voire contre-productifs - et que l'Etat doit réduire leur importance. Ils en déduisent qu'il faut donner plus d'importance au secteur manufacturier. 
Il existe des alternatives à la production de moteurs diesel ou de turbines. Bien des services, tels que les thérapies, les soins infirmiers et l'enseignement ne demandent qu'à être développés. 

L'impératif du secteur manufacturier 
CAMBRIDGE – Nous avons beau vivre dans une ère postindustrielle, dans laquelle les technologies de l'information, la biotechnologie et les services à haute valeur ajoutée sont devenus des moteurs de la croissance économique, la réalité demeure : les pays qui négligent leur secteur manufacturier le font à leur risque. 
Le secteur des services de haute technologie exige des compétences pointues et crée peu d'emplois, aussi sa contribution à l'emploi est forcément limitée. Par contre, le secteur manufacturier est en mesure d'absorber de grandes quantités de travailleurs de compétence moyenne, leur procurant des emplois stables et une rémunération intéressante. 
Sans base manufacturière dynamique, les sociétés ont tendance à se scinder en deux classes – des riches des pauvres, ceux qui accèdent à des postes stables et bien rémunérés et les autres qui jouissent de moins de sécurité d'emploi et dont les conditions de vie sont plus précaires. La présence d'une industrie manufacturière pourrait bien être en dernier ressort une condition fondamentale de la vigueur démocratique d'un pays. 
Ces dernières décennies, l'économie des États-Unis s'est progressivement désindustrialisée, en partie en raison de la concurrence internationale et des transformations technologiques. Depuis 1990, la part des emplois manufacturiers a chuté de près de cinq points de pourcentage, ce qui n'est pas forcément une mauvaise chose en soi si ce n'était le fait que la productivité (et la rentabilité) des emplois industriels est plus élevée que dans les autres secteurs de l'économie, et ce, d'un facteur non négligeable de 75 %. 
Au sommet, les secteurs de la finance, de l'assurance et des services aux entreprises ont collectivement un niveau de productivité proche de celui du secteur manufacturier. Ces secteurs ont créé de nouveaux emplois, mais pas en si grand nombre, mais ceci avant que la crise financière n'éclate en 2008. 
Le gros de la création de nouveaux emplois s'est déroulé dans les « services personnels et sociaux » là où l'on retrouve justement les emplois les moins productifs. Une telle migration des emplois vers le bas de l'échelle de productivité a retranché 0,3 point de pourcentage de la croissance de la productivité américaine, et ce, à chaque année depuis 1990 – représentant grosso modo un sixième des gains de productivité réalisés au cours de cette période. 
Après l'an 2000, la perte des emplois manufacturiers aux États-Unis s'est accélérée, l'accusée principale étant la concurrence mondiale. Comme l'a exposé Maggie McMillan de l'Institut international de recherche sur les politiques alimentaires, il existe une étrange corrélation inverse entre l'évolution de l'emploi en Chine et celle des États-Unis pour les différentes industries manufacturières. 
De 1990 à 2005, le secteur a perdu plus de sept points de pourcentage en proportion de l'emploi total. La redistribution de la main-d'ouvre vers des emplois tertiaires dont le taux de productivité est inférieur a coûté annuellement à l'économie britannique 0,5 point de croissance de productivité, soit le quart du gain total de productivité au cours de cette période. 
Lorsque l'industrie prend son essor, elle parvient à générer des millions d'emplois pour des personnes non qualifiées, souvent des femmes, qui ouvraient auparavant dans les secteurs traditionnels de l'agriculture ou des petits services. L'industrialisation était la force motrice de la croissance rapide du sud de l'Europe pendant les années cinquante et soixante, de même que celle de l'Asie orientale et de l'Asie du Sud-est pendant les années soixante. 
L'Inde, qui a récemment connu des taux de croissance à la chinoise, l'a fait à contre-courant en s'appuyant sur les secteurs logiciels, les centres d'appels et les autres services aux entreprises. Certains en sont venus à la conclusion que l'Inde, ou même d'autres pays peuvent prendre une voie différente vers la croissance en passant par les services. 
Le secteur tertiaire à forte productivité de l'Inde fait appel à une main-d'ouvre au sommet de l'échelle des qualifications. À la longue, l'économie indienne devra générer des emplois productifs pour les ouvriers non qualifiés dont elle est abondamment dotée. 
Non seulement l'expansion industrielle dans les pays en développement permet d'en améliorer la répartition des ressources, mais elle apporte avec le temps des gains dynamiques. Ceci est dû au fait que la fabrication constitue ce qu'on pourrait appeler une « activité ascenseur ». 
Mes recherches ont révélé que des industries manufacturières, comme les pièces d'automobiles ou les équipements, sont régies par ce que les économistes nomment la « convergence inconditionnelle » – une tendance automatique à combler l'écart de productivité avec les pays avancés. Cette tendance est très différente de la « convergence conditionnelle » qui caractérise les autres secteurs de l'économie, où la croissance de la productivité n'est pas assurée et dépend de politiques et de circonstances extérieures. 
Malgré tout, ces gains sont apparus en contrepartie – et dans une certaine mesure en raison – de la rationalisation des industries et des réductions dans l'emploi. Les surplus de main-d'ouvre ont abouti dans des activités moins productives, comme le secteur informel des services, entraînant la stagnation de la productivité globale de l'économie, malgré les résultats impressionnants du secteur manufacturier. 
Plus important encore, ils ont maintenu le taux de change de leurs devises à des niveaux concurrentiels, ce qui demeure la meilleure façon de s'assurer d'une forte rentabilité des activités de fabrication. La tendance de l'emploi du secteur manufacturier était ainsi à la hausse (en proportion de l'emploi total), même en Inde, dont la croissance dépend pourtant des services. 
Mais si ceci se déroule plus rapidement que le processus d'acquisition par la main-d'ouvre de compétences avancées, il peut en résulter un déséquilibre périlleux entre la structure productive d'une économie et sa population active. Nous pouvons en voir les conséquences partout dans le monde, sous la forme de résultats économiques en dessous des potentiels, de plus grandes inégalités et d'une vie politique ou règne la discorde. 

The Many Crises of Health Care 
PRINCETON – L’administration du président Barack Obama a passé le plus clair de l’année 2009 à tenter de gérer la bataille politique née de sa volonté d’étendre l’assurance santé aux dizaines de millions d’Américains qui n’en possèdent pas. C’est une situation assez difficile à comprendre pour les citoyens des autres pays industrialisés qui eux ont droit à cette assurance santé ; même les gouvernements conservateurs n’envisagent pas de la supprimer. 
Les difficultés de certains Américains avec la réforme de santé nous en disent plus sur l’hostilité américaine envers son propre gouvernement que sur l’assurance santé en général. Mais aux Etats-Unis, ce débat met en lumière un problème sous-jacent qui est amené à devenir un sujet de préoccupation dans presque tous les pays en 2010 et au-delà et qui n’est autre que la difficulté de contrôler les dépenses de santé. 
Sur six dollars dépensés aux Etats-Unis que se soit dans le public ou le privé, un dollar est consacré à la santé et ce rapport, tout en étant déjà le plus élevé au monde, devrait doubler d’ici à 2035. Mais l’augmentation des dépenses de santé est un problème y compris pour les pays qui dépensent moins. 
Encourager les personnes à faire de l’exercice, à éviter de fumer, à boire des boissons alcoolisées avec modération et à manger moins de viande rouge sont autant de recommandations qui contribueraient à diminuer les dépenses de santé. Mais, compte tenu du vieillissement de la population des pays développés, le coût des soins pour les personnes âgées va augmenter. 
Aux Etats-Unis, environ 27% du budget de Medicare sont destinés à des soins pour de patients dans leur dernière année de vie. Même si une partie de ces dépenses se fait avec l’espoir que les soins permettront aux patients de vivre quelques années de plus, il n’est pas inhabituel pour les hôpitaux de donner des traitements de dizaines de milliers de dollars à des patients n’ayant aucun espoir de vivre plus d’une semaine ou deux, souvent dans un état léthargique ou à peine conscients. 
Un facteur déterminant pour de telles décisions est la crainte des médecins ou des hôpitaux de poursuites judiciaires à leur encontre ouvertes par les familles pour avoir laissé mourir l’être cher. Donc, par exemple, des patients sur le point de mourir sont ressuscités, contre l’avis du médecin, car ils n’auront pas au préalable spécifiquement fait savoir à leur proches qu’ils ne voulaient pas d’acharnement thérapeutique. 
Lorsque le Intermountain Healthcare, un réseau d’hôpitaux dans l’Utah et l’Idaho, amélioré les traitements aux prématurés, ils ont réduits le temps passé par ces bébés en soins intensifs, permettant ainsi de baisser considérablement les dépenses liées à ces traitements spécifiques. Mais parce que les hôpitaux sont payés de façon forfaitaire à l’acte effectué, et que de meilleurs traitements impliquent que les bébés nécessitent moins d’actes, ce changement a coûté au final 329 000 dollars par an à ce réseau hospitalier. 
L’un de ces problèmes est le coût des nouveaux médicaments. Des coûts de développement d’un médicament de l’ordre de 800 millions de dollars ne sont pas inhabituels et nous devons nous attendre à l’arrivée d’un nouveau genre de traitement encore plus coûteux, les biomédicaments, à base de micro-organismes. 
Les coûts de développement doivent être répercutés sur le prix des médicaments, qui peuvent être excessivement élevés lorsqu’ils ne bénéficient qu’à un très petit nombre de patients. La maladie de Gaucher, par exemple, est une rare maladie génétique qui dans sa forme la plus sévère entrainait la mort dès l’enfance. 
Un cœur artificiel, aussi appelé dispositif d’assistance circulatoire mécanique, est utilisé pour permettre de maintenir en vie des patients jusqu’à leur transplantation cardiaque. Mais il y a un manque de greffons du cœur et aux EU, les dispositifs d’assistance circulatoire mécanique sont maintenant implantés comme traitement à long terme pour les malades cardiaques, de la même manière qu’une machine à dialyse remplace un rein. 
Selon Manoj Jain de l’université Emory, 200 000 patients américains pourraient aujourd’hui être maintenus en vie un peu plus longtemps avec un cœur artificiel pour un coût de 200 000 dollars par patient, soit 40 milliards de dollars. Est-ce une utilisation bien raisonnable des ressources dans un pays où l’on compte 39 millions de personnes vivant sous le seuil de pauvreté, lequel est de 22 000 dollars pour une famille de quatre personnes ? 
Dans les pays dont les citoyens profitent de services de santé gratuits, il est extrêmement difficile pour les autorités de dire à qui que ce soit que le gouvernement ne payera pas pour le seul médicament ou instrument médical qui pourrait contribuer à sauver sa vie, ou celle de ses enfants. Mais il arrivera un moment où il faudra bien dire ces choses. 
Personne n’aime donner un prix à la vie humaine, mais en fait, nous le faisons déjà, implicitement, en ne soutenant pas suffisamment les organisations travaillant dans les pays émergeants. GiveWell.net, réseau qui évalue les organisations travaillant à sauver des vies dans les pays pauvres en a identifié plusieurs qui peuvent sauver une vie pour moins de 1000 dollars. 
L’Organisation Mondiale de la Santé estime que ses programmes d’immunisation dans les pays émergeants coûtent environ 300 dollars par vie sauvée – des vies sauvées non pour un an, mais généralement pour une vie entière. De la même manière, le rapport de la Banque Mondiale sur les maladies à maitriser prioritairement nous indique qu’un programme visant à traiter la tuberculose dans les pays en voie de développement et encouragé par Stop TB Partnership, permet de donner un an de vie supplémentaire pour un coût de 5 à 50 dollars. 
Face à ces éléments, dépenser 200 000 dollars pour accorder à un patient dans un pays riche un temps de vie supplémentaire relativement court devient financièrement plus douteux. C’est moralement incorrect. 

Le Printemps arabe et l'Occident 
MADRID – A l'initiative de l'Occident, l'offensive de l'alliance contre les forces de Kadhafi en Libye est basée essentiellement sur des considérations morales. S'il avait laissé tomber les rebelles libyens, l'Occident aurait trahi ce qui fait son identité. 
Il est vrai qu'il n'applique pas les mêmes principes au Yémen ou à Bahreïn où le pouvoir réprime brutalement les manifestations ; il ne les appliquera sans doute ni à l'Arabie saoudite ni à la Syrie, sans même parler de l'Iran. Et on ne peut exclure qu'une guerre prolongée en Libye finisse par justifier l'avertissement des régimes autoritaires de la région selon lequel le réveil du monde arabe est le prélude au chaos. 
Ces contradictions sont aggravées par la situation intérieure spécifique de chaque pays arabe et par des contraintes stratégiques, des facteurs qui peuvent imposer certaines limites à ce Printemps inégal du monde arabe. 
Les monarchies – au Maroc, en Arabie saoudite, en Jordanie et dans la plupart des dynasties du Golfe – paraissent encore préférables à leurs sujets que les autocraties laïques. La vulnérabilité des régimes tunisien, libyen, syrien et yéménite qui s'appuient sur des élections truquées ou un appareil d'Etat répressif traduit leur absence de légitimité. 
Certes, les monarchies arabes ne sont pas entièrement à l'abri d'un soulèvement populaire. Mais comme leur légitimité est d'inspiration religieuse, voire divine, au lieu de reposer sur une fiction de démocratie comme c'est le cas pour les présidents arabes, il est plus difficile de les contester. 
Par ailleurs, contrairement aux "républiques arabes" – presque toutes sont issues de révolutions "socialistes" ou de coups d'Etat militaires qui promettaient grandeur du pays et justice sociale mais on fini en dictatures corrompues – les monarchies de la région n'ont jamais promis des lendemains qui chantent. Dans le passé, ce genre de promesse a abouti soit aux portes d'un goulag, soit comme en Egypte et en Tunisie, au renversement cathartique des dirigeants par la population flouée. 
A la satisfaction de la Syrie et de l'Iran, c'est la triste leçon de la duplicité occidentale face aux réformes démocratiques dans le monde arabe. L'Occident n'a jamais déployé une pression excessive sur quelque régime arabe que ce soit pour l'amener à engager des réformes et n'a abandonné ses clients autocrates de Tunisie et d'Egypte qu'au moment où il s'est avéré qu'ils ne pouvaient pas arrêter le mouvement révolutionnaire. 
Les USA en particulier ont fait preuve de bien plus d'indulgence à l'égard de la répression des mouvements démocratiques dans le Golfe qu'en Egypte, en Tunisie ou en Libye. Car pour eux le problème n'est pas que des régimes autoritaires répriment des mouvements démocratiques, mais qu'apparaisse un axe chiite dirigé par l'Iran contre les régimes sunnites pro-occidentaux en place. 
Etant donné la crainte de l'influence iranienne, les mouvements démocratiques à Bahreïn et en Arabie saoudite sont condamnés à l'étouffement avec la connivence de l'Amérique. L'intervention de l'Arabie saoudite à Bahreïn vise à contrer la tentative de l'Iran d'étendre son influence dans la région à la faveur de la révolte des chiites. 
Le soulèvement de la majorité chiite à Bahreïn est devenu une lutte entre l'Iran et les monarchies sunnites du Golfe pour le contrôle de la région. Même la Turquie, un allié de l'Iran, a appelé ce dernier à s'abstenir de toute rhétorique belliqueuse - alors même que son Premier ministre, Recep Tayyip Erdogan, a critiqué avec véhémence l'intervention militaire contre la Libye, accusant l'Occident de considérer depuis des décennies la région comme "un pion dans les guerres pour le pétrole". 
L'absence de pression américaine sur la monarchie saoudienne en faveur d'une démocratisation s'explique essentiellement par la crainte du "croissant chiite" qui pourrait apparaître dans la région du Golfe sous l'égide de l'Iran. L'Arabie saoudite considère la montée en puissance politique de la majorité chiite d'Irak comme une catastrophe de proportion historique, un point de vue justifié par le soutien clairement exprimé de l'Irak aux visées iraniennes dans le Golfe. 
Mais les moments historiques s'accompagnent de choix difficiles et ce sont les erreurs plutôt que la perversité de l'homme qui en orientent le dénouement. Dans leur marche admirable vers la liberté, les peuples arabes sont confrontés au test préliminaire de toute démocratie, même naissante : assumer la responsabilité de ses actes. 


La marche des Caudillos 
La réélection pour une période illimitée que les présidents Hugo Chávez et Evo Morales ont recherché respectivement au Venezuela et en Bolivie reflète un phénomène, le caudillismo , qui n’a malheureusement jamais été très loin de la surface de la politique latino-américaine. Le président russe Vladimir Poutine a lui, au moins, eu la décence d’honorer la forme de la constitution de son pays lorsqu’il a récemment promis de se retirer et de se présenter au Parlement. 
Certes, de nombreux présidents latino-américains ont récemment réussi à changer la constitution de leur pays afin de rallonger la durée de leur mandat. L’argentin Carlos Menem, héritier du péronisme, la forme la plus résistante de caudillismo du continent, en a été l’illustration, mais il exerçait un caudillismo modéré, qui maintenait, au fond, les normes démocratiques. 
D’abord, parce qu’il s’agit par-dessus tout d’une représentation politique, il peut avoir ses propres particularités locales. Ensuite, bien que le caudillismo personnifie le politique, il dépend moins des caractéristiques du caudillo que des conditions sociales, politiques et économiques du pays dans lequel le caudillismo s’enracine. 
Comme les anciens caudillos , ils concentrent la représentation de leurs adeptes en eux-mêmes. Alors que la représentation dans les pays démocratiques est basée sur la croyance des peuples qu’ils peuvent atteindre un avenir meilleur grâce aux dirigeants qu’ils élisent, dans des pays comme le Venezuela et la Bolivie aujourd’hui, la représentation se base sur la simple identification avec le dirigeant :“Il est des nôtres.” 
La manière dont le “nôtre” est défini lie le caudillo et ses partisans en construisant une identité collective simple et facilement invoquée qui facilite la communication et la mobilisation politique, tout en impliquant la soumission de tous les citoyens. Morales et Chávez soulignent toujours leurs origines humbles afin d’en appeler émotionnellement à ceux qui partagent ces caractéristiques avec eux, et pour exercer un chantage sur les autres. 
Cette image est renforcée chaque fois que le caudillo s’engage dans une confrontation avec un quelconque grand ennemi, souvent vaguement défini : l’Empire ou les États-Unis, les oligarchies, les partis traditionnels, ou les entreprises transnationales. 
Mais les caudillos réservent aussi d’autres usages aux conflits : ils leur permettent de renforcer l’unité de leur base populaire, et d’échapper aux responsabilités de gestion qu’implique l’exercice du pouvoir politique. 
Il en résulte que les constitutions doivent être changées pour réduire le rôle du Congrès, subordonner le judiciaire et centraliser les ressources économiques. Sur ce terrain, Chávez a pour l’instant connu plus de succès que Morales, dont l’Assemblée constitutionnelle n’a pas encore été capable de s’organiser. 
Les structures économiques et sociales d’Amérique latine restent marquées par de grandes inégalités, des institutions faibles, et une abondance de ressources naturelles. Chávez et Morales, chacun à sa façon, ont tiré parti de cette situation, aggravant les conditions afin d’affaiblir leurs opposants, et de vivre de la richesse générée par les ressources naturelles, pas par une nouvelle activité économique. 
Avec une base populaire avide de changement, consciente que ce changement demande un accès à la richesse entre les mains de l’État, des attitudes sociales se sont développées, réceptives aux promesses faites par les caudillos . Plus les institutions d’un pays sont faibles, plus les inégalités sont évidentes, et plus les ressources économiques sont concentrées, plus les pouvoirs du caudillo seront étendus. 
La concentration des ressources est sans doute le facteur crucial, car elle augmente à la fois le pouvoir discrétionnaire de celui qui les contrôle et les attentes sociales de la population, qui ne peuvent finalement jamais être satisfaites, car le pouvoir du caudillo dépend de cette concentration des ressources. Le caudillismo ne sera affaibli que si les profits ne sont pas capturés par l’État, mais partagés directement avec des citoyens d’une manière stable et continue. 
Le déclin de l’extrême pauvreté et des inégalités et la création d’institutions dignes de confiance ne peuvent être réalisés dans un pays captif du caudillismo que si le caudillo perd le contrôle de la richesse qui nourrit son pouvoir. 

La voie de la barbarie 
Les Etats-Unis semblent aussi capables de barbarie que quiconque, comme en témoignent les exactions de la prison d'Abou Ghraib. Souvent, les brutalités en Irak ne sont pas mentionnées : par exemple lorsque des chars américains déferlent sur des quartiers irakiens et tuent des dizaines d'innocents au nom de la lutte contre les " insurgés ". 
L'Allemagne était déstabilisée par la défaite de la première guerre mondiale, la paix sévère de 1919, l'inflation galopante des années 20, et la Grande Dépression des années 30, mais sa barbarie n'avait rien d'unique. Au début du XXe siècle, l'Allemagne était même l'un des plus riches pays au monde, avec un niveau d'instruction enviable et des prouesses dans le domaine scientifique. 
La chute d'un peuple vers la barbarie présente généralement deux caractéristiques : d'abord une tendance inexorable à diviser le monde entre " nous " et " les autres " , puis la réduction des " autres " à une sous-humanité. 
C'est dans un contexte de peur que la haine et la violence envers les " autres " semblent se manifester avec plus de force : ce sont des réactions de survie. 
Ce schéma était clair dans les années 90 en Yougoslavie, où des communautés ethniques qui avaient coexisté plus ou moins paisiblement se sont enlisées dans la guerre civile pendant une crise économique profonde. De même, Israéliens et Palestiniens ont pris ensemble le chemin de la barbarie, dans un jeu tragique de craintes réciproques qui renforce les extrémistes des deux communautés. 
La réaction des Américains face aux scènes de torture d'Abou Ghraib, puis à la décapitation de Nicholas Berg, montre bien comment un pays soi-disant civilisé peut se tourner vers la barbarie. En mai 2004, The New York Times a interrogé des lecteurs d'une ville de l'Amérique profonde, Oswego dans l'Illinois. 
Attaquer nos ennemis directement et frapper sans arrêt jusqu'à ce qu'on gagne. " Et une troisième personne interrogée : " Les sévices subis par les prisonniers ont causé un tel scandale ! 
Les idées barbares naissent facilement, et la droite envenime la situation, comme le présentateur Rush Limbaugh dans son émission de radio : " Ce sont eux les pervers. 
Je ne veux pas dire que les Etats-Unis sont un pays plus perverti que les autres, mais qu'une société humaine, même au XXIe siècle, est à la merci d'un dérapage vers des idées et des comportements relevant de la barbarie, quel que soit son niveau de " développement ". 
Si l'on reconnaît à quel point le monde entier est vulnérable à ce basculement dans la violence, l'importance du droit international et des institutions comme les Nations Unies est d'autant plus évidente. L'Onu n'a pas cédé aux fortes pressions exercées par les Etats-Unis pour légitimer la guerre en Irak, malgré des allégations répétées - dont on sait aujourd'hui qu'elles étaient fausses - selon lesquelles l'Irak possédait des armes de destruction massive. 
Ces événements soulignent aussi que la nouvelle Cour pénale internationale est indispensable. Les Etats-Unis se sont fortement opposés à la compétence de la Cour, mais les exactions commises à Abou Ghraib montrent bien pourquoi ils devraient être liés par des obligations internationales. 
Cette leçon - il faut soumettre tous les pays, même le plus puissant, au droit international - pourrait être une l'une des rares conséquences positives de l'offensive désastreuse des Etats-Unis en Irak. Si cette leçon est retenue, le monde sera un endroit bien plus sûr. 

L’épouvantail de la confiance du marché 
CAMBRIDGE – Un spectre hante l’Europe – le spectre de « la confiance du marché ». 
La peur du communisme a peut-être été une source d’inquiétude pour les gouvernements au moment où Karl Marx couchait sur le papier les premiers mots de son fameux manifeste en 1949, mais aujourd’hui, ce qu’ils redoutent est que l’humeur du marché puisse se retourner contre eux et ne creuse les écarts entre les obligations d’état. Les gouvernements un peu partout dans le monde sont obligés de procéder à des contractions budgétaires prématurées, même si le chômage reste très élevé et que la demande privée montre quelques soubresauts. 
Au cours de la crise de la dette latino-américaine des années 80 ou au cours de la crise financière asiatique de 1997, par exemple, les économies en développement lourdement endettées pensaient qu’ils avaient peu d’options si ce n’est d’avaler l’amère pilule – à moins de faire face à un torrent d’exode des capitaux. Il semble que ce soit aujourd’hui au tour de l’Espagne, de la France, de la Grande Bretagne, de l’Allemagne et, selon de nombreux analystes, des Etats-Unis même. 
Elle devient un concept éthéré dénué d’un réel contenu économique. Elle devient ce que les philosophes appellent une « construction sociale » - quelque chose qui est réel uniquement parce que l’on est convaincu qu’elle l’est. 
Car, si la logique économique était claire et nette, les gouvernements n’auraient pas à justifier de leurs décisions en fonction de la confiance du marché. Savoir quelles sont les politiques qui fonctionnent et celles qui ne fonctionnent pas serait une évidence, et adopter les « bonnes » politiques serait la façon la plus sûre de restaurer la confiance des marchés. 
Donc, si la confiance du marché veut dire quelque chose, ce doit être quelque chose qui ne peut pas être simplement déterminé par les fondamentaux économiques. Mais qu’est-ce donc ? 
Marx expliquait dans son ManifesteCommuniste qu’il était « grand temps pour les communistes d’exposer ouvertement au monde entier leur vision, leurs objectifs, leurs tendances et de se mesurer à cette petite musique du spectre du communisme avec le propre Manifeste du parti. » 
De même, il serait une bonne chose que les marchés clarifient ce qu’ils entendent par « confiance » afin que nous puissions tous savoir de quoi il est question. Bien sur, il est peu probable que les ‘marchés’ le fassent. 
La capacité d’un gouvernement et sa volonté à rembourser sa dette dépendent d’un nombre presque infini de contingences présentes et futures. Cela ne dépend pas uniquement de ses programmes budgétaire et de dépenses mais aussi de l’état de l’économie, de la conjoncture extérieure et du contexte politique. 
Tous ces éléments sont très aléatoires et exigent de faire un certain nombre de suppositions pour permettre d’établir quelque avis que ce soit sur la solvabilité. Les marchés semblent aujourd’hui penser que les énormes déficits budgétaires constituent la plus grande menace pour la solvabilité d’un gouvernement. 
Ils peuvent dès demain estimer que le vrai problème est la croissance lente, et regretter les mesures budgétaires strictes qui ont contribué à la produire. Ils s’inquiètent aujourd’hui de la mollesse des gouvernements incapables de prendre les mesures difficiles nécessaires pour gérer la crise. 
Rares sont ceux qui peuvent prédire l’humeur du marché, encore moins les propres acteurs de ces marchés. Même avec le recul, il n’est pas toujours facile d’expliquer pourquoi les marchés vont dans une direction plutôt qu’une autre. 
Tant que l’argent entre, ils se moquent d’avoir à ravaler leurs mots. Ils veulent juste que « cela fonctionne » – que tout soit fait pour contribuer à produire un environnement économique stable et sain, propice au remboursement la dette. 
Lorsque les circonstances deviennent vraiment difficiles, ils tolèreront la restructuration de la dette – si la seule alternative est le chaos et la perspective de lourdes pertes. Cela laisse une certaine marge de manouvre aux gouvernements et permet aux responsables politiques confiants de prendre en charge leur propre avenir. 
Cela leur permet de déterminer le discours qui leur assurera la confiance du marché, plutôt que d’être toujours à la traine. Mais pour faire bon usage de cette marge de manouvre, les politiciens doivent articuler un récit cohérent, consistant et crédible de ce qu’ils font, basé à la fois sur des politiques bonnes et des décisions économiques bonnes. 
Ils doivent dire : « nous agissons ainsi non pas parce que les marchés nous le demandent, mais parce que c’est bon pour nous et voici pourquoi. » Leur discours devra convaincre leur électorat autant que les marchés. 
S’ils y parviennent, ils pourront poursuivre leurs propres priorités tout en préservant la confiance du marché. C’est bien là où les gouvernements européens (ainsi que leurs conseillers économiques) ont raté le coche. 
Ce faisant, ils se sont privés de politiques économiquement souhaitables, plus susceptibles de rassembler un large soutien populaire. 

Le libre-échange à l’ère du terrorisme 
Le sentiment négatif de l’opinion publique américaine a été le facteur déclenchant de l’échec du marché accordé par l’administration Bush à une entreprise arabe pour la gestion de six grands ports maritimes américains. Or, le rejet de l’entreprise Dubai Ports World (DPW) a perturbé les partenaires commerciaux des Etats-Unis, ainsi que les partisans de la mondialisation, qui voient en ce refus un signe d’essoufflement de l’engagement américain envers le libéralisme économique. 
Selon les derniers sondages d’opinion, les Américains sont plus engagés que jamais dans la mondialisation. Or, après les attaques terroristes de septembre 2001, l’engagement américain envers une économie ouverte doit être redéfini afin d’inclure la sécurité dans la liste des « marchandises » au côté d’objets plus habituels comme les téléviseurs et les voitures. 
Bloquer le marché des ports avec Dubaï ou imposer des limites aux flux de travailleurs étrangers en raison de menaces terroristes ne relèvent plus du protectionnisme au sens habituel du terme, où les intérêts privés mettent en péril le bien public, comme par exemple lorsque les agriculteurs pratiquent des prix plus élevés en raison de la limitation des importations concurrentielles. 
Quand une nation s’intéresse aux profits qu’elle peut tirer d‘une économie ouverte, elle s’intéresse également de très près à la préservation de la sécurité de ses citoyens. La clé d’une politique réussie consiste à trouver le juste équilibre entre les deux objectifs souvent conflictuels. 
Sa proposition – qui se situe entre les deux extrêmes du maintien des frontières complètement ouvertes et du mur à la frontière américano-mexicaine – est une bonne approche lorsque les travailleurs étrangers peuvent être des terroristes déguisés. Bien sûr, plus la menace terroriste est forte à la frontière, plus la politique doit être restrictive. 
Soit le service demandé est réalisé à l’étranger – le télémarketing, notamment – , soit le travail est envoyé à l’étranger pour exécution et ensuite importé dans le pays d’origine (en Europe, les travaux industriels sont de plus en plus souvent sous-traités dans les pays d’Europe de l’Est pour les pays d’Europe de l’Ouest). Ainsi, l’externalisation est une méthode alternative et probablement plus attractive d’importer des services, à une époque où la mondialisation est entachée de terrorisme. 
En revanche, les droits de douane et les restrictions quantitatives sur les importations de marchandises augmentent la demande de main d’œuvre étrangère et, par conséquent, sont une aubaine pour les terroristes. Ainsi, les menaces terroristes risquent d’entraîner davantage d’échanges de marchandises et moins de travailleurs étrangers dans la future économie mondiale. 
La transmission d’informations potentiellement stratégiques concernant les ports à des mains étrangères, et peut-être inamicales, implique évidemment de gros risques quant à la sécurité nationale. Même la gendarmerie maritime américaine ne peut exclure que les installations du groupe DPW ne soient utilisées à des fins terroristes. 
Il n’est plus question de protectionnisme au sens traditionnel du terme. Le non des Américains au rachat des ports par le DPW voulu par l’administration Bush ne reflète que la volonté de mettre en avant plus largement et plus clairement l’intérêt public. 

Le retour de Marx 
Le président français Nicolas Sarkozy s'est laissé photographier en train de feuilleter Le Capital de Karl Marx, tandis qu'un réalisateur allemand, Alexander Kluge, a l'intention d'en faire un film. Et encore récemment, le ministre des Finances allemand déclarait que les réponses de Marx "ne répondent peut-être pas" aux problèmes d'aujourd'hui. 
Parmi les nouveaux "marxistes", il en est peu qui cherchent à déchiffrer les attirances d'un homme qui a voulu faire la synthèse de la philosophie allemande construite sur Hegel et de l'économie politique britannique qui prend ses racines dans l'œuvre de David Ricardo, transformant ainsi deux courants de pensée plutôt conservateurs en une théorie révolutionnaire radicale. 
Marx était sûrement un analyste perspicace de la mondialisation du 19° siècle. En 1848, il écrivait dans Le manifeste du Parti communiste : "Partout, l'ancien isolement national et l'autosuffisance ont cédé la place à l'interdépendance universelle des nations " 
Certes, beaucoup d'autres observateurs du 19° siècle ont analysé la création de réseaux à l'échelle de la planète. Pourtant, l'œuvre de personnalités telles que John Stuart Mill ou Paul Leroy-Beaulieu ne soulève pas un renouveau d'engouement. 
Le regain de popularité de Marx traduit le point de vue dominant aujourd'hui selon lequel le capitalisme est fondamentalement vicié, le système financier constituant le noeud du problème. La description par Marx du "fétichisme de la marchandisation" – la transformation des biens en actifs négociables, coupée tout à la fois du processus de création et de leur utilité – correspond parfaitement au processus complexe de titrisation dans lequel la valeur est cachée par d'obscures transactions. 
De l'analyse de la nature trompeuse de la complexité, Marx a tiré le programme en dix points du Manifeste du Parti communiste. Le cinquième, qui est précédé par "la confiscation des biens de tous les émigrants et rebelles", consiste en "la centralisation du crédit entre les mains de l'Etat au moyen d'une banque nationale avec la propriété d'Etat et un monopole exclusif". 
Le problème majeur dans le sillage de la crise financière actuelle est que les banques n'accordent plus de crédit pour les nombreuses transactions nécessaires au fonctionnement de l'économie. Même la recapitalisation des banques par l'Etat n'a pas suffi à relancer l'activité. 
Face aux difficultés des grandes marques automobiles et de leurs petits fournisseurs, une grande partie de l'opinion demande que le plan de sauvetage comporte une disposition qui impose aux banques de faire crédit. Tout le monde pense au cheval que l'on peut conduire à l'abreuvoir mais que l'on ne peut contraindre à boire. 
Il y a déjà eu des prêts accordés sous la contrainte de l'Etat, et pas seulement dans les systèmes d'économie planifiée et centralisée des pays communistes. Cette mesure faisait partie des outils des premiers pays européens modernes pour traiter avec leurs créanciers. 
Plus récemment, au début des années 1980, le FMI et les banques centrales des grands pays industriels ont uni leurs efforts pour pousser les banques à accorder encore davantage de crédits aux grands pays endettés d'Amérique latine. Après avoir renâclé, beaucoup de banquiers ont cédé sous la menace d'une réglementation plus contraignante. 
La solution des années 1980 a effectivement épargné aux banques (et aux banquiers) une crise de la dette, mais elle a alourdi sur le long terme le fardeau du remboursement, diminuant le niveau de vie en Amérique latine. Il aurait été préférable de procéder à une réduction de la dette à un stade moins avancé de la crise. 
Dans les circonstances actuelles, le système financier se porterait mieux si l'on avait adopté l'idée initiale du secrétaire au Trésor américain, Henry Paulson, consistant à racheter les actifs toxiques et à les effacer des bilans des banques. Mais c'était trop complexe à réaliser, car chaque actif nécessitait une évaluation spécifique. 
Lors de l'inauguration d'un nouveau bâtiment de la London School of Economics , la reine d'Angleterre a demandé pourquoi personne n'avait prévu la crise. En réalité, ce sont deux comédiens britanniques (John Bird et John Fortune) qui ont lancé l'avertissement le plus clair dans un show télévisé il y a un an, au moment où les financiers alors à leur zénith étaient dans le déni. 
Autrement dit, le milieu financier a atteint une sorte de point culminant dans lequel les amuseurs passent pour des sages et les spécialistes pour des incompétents. Ce qui ne signifie pas pour autant que les amuseurs aient raison. 
Quand l'activité économique redémarre après une grosse récession, ce n'est pas parce que des gens ont été contraints d'aiguiller des moyens financiers vers des projets jugés politiquement souhaitables, mais parce que de nouvelles idées sont apparues. Et elles seront repérées plus facilement s'il y a un grand nombre de décideurs que dans le cadre d'une version centralisée de la planification financière. 
Du fait de la crise actuelle, la résurrection du marxisme était sans doute inéluctable. Mais ses inconditionnels ne devraient pas oublier les résultats partout désastreux qu'ont eu dans le passé les systèmes de crédit centralisés. 

Le Miracle économique mauricien 
NEW YORK – Imaginez qu’on vous décrive un petit pays qui fournit gratuitement une éducation, y compris universitaire, le transport scolaire et les soins médicaux – dont la chirurgie cardiaque – à tous ses citoyens. Vous pourriez penser que le pays en question est soit fabuleusement riche, soit sur le point de vivre une crise budgétaire majeure. 
Après tout, les riches pays européens éprouvent de plus en plus de difficultés à payer pour les études universitaires et demandent aujourd’hui aux étudiants et à leurs familles d’en assumer les coûts. Les Etats-Unis n’ont quant à eux jamais essayé de mettre en place une éducation secondaire pour tous et il a fallu d’âpres négociations pour que les Américains pauvres aient accès à des soins médicaux – un acquis que les Républicains cherchent par tous les moyens à remettre en cause, en affirmant que le pays ne peut se le permettre. 
Mais Maurice, une petite île-nation à l’Est de la côte africaine, n’est ni particulièrement riche, ni sur le point de faire banqueroute. Elle a néanmoins consacré les dernières décennies à bâtir une économie diversifiée, un système politique démocratique et une protection sociale généralisée. 
Lors d’une récente visite à cet archipel tropical de 1,3 million d’habitants, j’ai eu la chance de voir par moi-même les pas de géant accomplis par les Mauriciens – des réalisations qui peuvent sembler stupéfiantes au vu des débats en cours aux Etats-Unis et ailleurs. Prenons le cas de la propriété pour tous : alors que les conservateurs américains affirment que la tentative faite par le gouvernement de rendre 70 pour cent de la population américaine propriétaire de son logement est responsable de la crise financière, 87 pour cent des Mauriciens sont propriétaires de leur maison – sans avoir pour autant provoqué de bulle immobilière. 
Et bien, non, Maurice n’a aucune ressource naturelle exploitable. A vrai dire, ses perspectives d’avenir étaient tellement sombres à l’approche de l’indépendance, obtenue en 1968, que le lauréat du prix Nobel d’économie James Meade écrivait en 1961 : « Ce sera une grande réussite si [le pays] parvient à donner un emploi productif à sa population sans qu’intervienne une baisse substantielle du niveau de vie actuel…[Les] perspectives d’un développement pacifique sont faibles ». 
Comme pour donner tort à Meade, les Mauriciens ont porté le revenu moyen par tête de 400 dollars au moment de l’indépendance à plus de 6700 dollars aujourd’hui. Le pays est passé de la monoculture de la canne à sucre à une économie diversifiée, comprenant le tourisme, la finance, le textile et si les projets actuels se concrétisent, les technologies avancées. 
L’objectif de ma visite était de mieux comprendre les facteurs permettant l’émergence de ce que certains ont qualifié de Miracle mauricien, et quels enseignements pouvaient en être tirés. Il existe en fait plusieurs leçons dont pourraient s’inspirer les politiciens aux Etats-Unis et ailleurs alors qu’ils débattent des orientations budgétaires. 
Premièrement, la question n’est pas de savoir si nous pouvons nous permettre des soins médicaux et une éducation pour tous, ou faciliter l’accession à la propriété. Si Maurice est en mesure de le faire, certainement les Etats-Unis et l’Europe – autrement plus riches – le peuvent aussi. 
Deuxièmement, et contrairement à plusieurs autres petits pays, Maurice a décidé que la plupart des dépenses militaires sont un gaspillage d’argent. Les Etats-Unis n’ont pas besoin de prendre une mesure aussi radicale : une fraction seulement de l’argent que dépensent les Etats-Unis pour des armes qui ne marchent pas contre des ennemis qui n’existent pas contribuerait substantiellement à une société plus humaine, en donnant notamment une protection sociale et une éducation à ceux qui ne peuvent pas se le permettre. 
Cette appréciation est aussi peut-être la raison pour laquelle les Mauriciens ont décidé que, compte tenu de la diversité religieuse, ethnique et politique du pays – une caractéristique que certains ont tenté d’exploiter pour faire en sorte que l’île reste une colonie britannique – l’éducation pour tous était un facteur indispensable à la cohésion sociale. Le respect des institutions démocratiques, ainsi que la coopération tripartite entre syndicats, gouvernement et employeurs – exactement à l’opposé des dissensions et divisions engendrées actuellement par les Républicains aux Etats-Unis – ont été d’autres éléments déterminants. 
Comme d’autres pays émergents en plein essor, Maurice est confronté à une perte de compétitivité liée au taux de change. Et le problème ne fait que s’aggraver, parce que de plus en plus de pays interviennent pour abaisser leur taux de change en raison des mesures de dévaluation concurrentielle prises par les Etats-Unis par le biais de l’assouplissement quantitatif. 
Réagir à l’inflation en relevant les taux d’intérêts ne ferait qu’aggraver les difficultés posées par la flambée des prix en leur associant un taux de chômage élevé et un taux de change encore moins compétitif. Des interventions directes, des restrictions aux influx de capitaux à court terme, un impôt sur les plus-values, et des règles prudentielles stabilisatrices sont autant de mesures qui devront être envisagées. 
Les Etats-Unis occupent l’une des îles au large de Maurice, Diego Garcia, dont ils ont fait une base militaire sans indemniser les Mauriciens. Officiellement, l’atoll est loué aux Britanniques qui ont non seulement conservé l’archipel des Chagos en violation du droit international et des conventions des Nations unies, mais également déportés les Chagossiens à qui ils interdisent le droit au retour. 
Il est temps que les Etats-Unis agissent correctement envers ce pays pacifique et démocratique ; qu’ils reconnaissent l’appartenance de Diego Garcia au territoire mauricien, qu’ils renégocient le bail et qu’ils offrent, pour racheter les fautes passées, une compensation appropriée pour des terres occupées illégalement depuis des décennies. 

La guerre froide des médias 
Les lignes de bataille sont tracées entre les gouvernements qui considèrent la libre circulation de l’information et la capacité à y accéder comme un droit humain fondamental, et ceux qui estiment que le contrôle officiel de l’information est une prérogative souveraine fondamentale. La campagne se mène aussi au niveau institutionnel par des organisations comme l’Union Internationale des Télécommunications (ITU) et chaque jour dans des pays comme la Syrie. 
Les médias sociaux, par contre, peuvent confier la veille des actes et des méfaits des gouvernements à quiconque possède un téléphone portable, et il est difficile de les mettre sous silence à moins de fermer internet dans son entier. Etudiant les conflits entre médias traditionnels et médias sociaux en Russie, en Syrie, et en Arabie Saoudite, Howard conclue que, malgré des différences dans leurs cultures médiatiques, ces trois gouvernements soutiennent fortement les médias contrôlés par l’état. 
Ces luttes inter-médiatiques sont intéressantes et importantes, car comme le déclare Howard, le mode de circulation de l’information reflète en effet une conception particulière de l’organisation d’une société ou d’un régime politique. 
En janvier 2010, la secrétaire d’état américaine Hillary Clinton déclarait que les Etats-Unis « défendent un internet unique, permettant à l’ensemble de l’humanité un égal accès à l’information et aux idées. » Elle a rattaché cette position non seulement au premier amendement de la constitution américaine, qui garantit la liberté d’expression et la liberté de la presse, mais aussi à la Déclaration Universelle des Droits de l’Homme, qui stipule que tous les peuples ont le droit « de chercher, de recevoir et de répandre, sans considérations de frontières, les informations et les idées par quelque moyen d'expression que ce soit. » 
Cette bataille de plus ample envergure se joue sur de nombreux terrains, y compris au sein de l’ITU, qui doit réunir 190 pays à Dubaï en décembre pour la révision d’un traité international sur les télécommunications, adopté une première fois en 1988. Si de nombreux points de ce traité sont très techniques, concernant les détails liés à l’acheminement des télécommunications, de nombreux gouvernements ont soumis des propositions d’amendements pour y inclure des provisions destinées à faciliter la censure gouvernementale de l’internet. 
Le président Russe Vladimir Poutine ne fait pas mystère de son vœu de voir l’ITU « établir un contrôle international » sur l’internet, et donc de substituer les conditions en vigueur actuellement, qui laissent la gouvernance d’internet entre les mains d’organismes privés comme la Société d’attribution des noms de domaine et des numéros sur Internet (ICANN) et la Internet Engineering Task Force. Les Etats-Unis ne signeraient jamais un traité qui modifierait fondamentalement les arrangements de gouvernance de l’internet, mais il est évident que de nombreux gouvernements tenteront d’utiliser ce processus de révision pour accroître leur contrôle sur l’information accessible à leurs citoyens. 
Il y a plusieurs semaines, le gouvernement du Tadjikistan a bloqué YouTube et interrompu les réseaux de communications dans une région retirée du pays où les forces gouvernementales combattent un groupe d’opposition. Le gouvernement chinois a interdit l’entrée du Tibet à tous les journalistes étrangers à la veille des jeux olympiques de 2008, alors qu’il réprimait dans la violence les manifestations. 
Ces tactiques plus traditionnelles peuvent désormais être étayées par de nouveaux outils de désinformation. Pour ceux qui suivent étroitement le conflit syrien, il peut paraître parfois surréaliste de suivre les journalistes clé et les représentants de l’opposition sur Twitter. 
Il y a deux semaines, Ausama Monajed, consultant syrien en communication stratégique qui envoie un flux régulier d’informations et de liens vers les activités d’opposition en Syrie, a soudainement commencé à transmettre une propagande pro-gouvernementale. La chaine satellitaire saoudienne Al Arabiya a aussi fait état du piratage de son compte Twitter par « l’Armée Electronique Syrienne », un mystérieux groupe fort probablement constitué d’opérateurs indépendants soutenus plus ou moins directement par le gouvernement syrien. 
Le fait qu’un gouvernement expulse des journalistes ou bloquent des sites internet de média social ou d’information auparavant autorisés devrait en soi être considéré comme le signal d’alarme d’une crise qui mérite toute l’attention du monde. Il semblerait logique de penser que les gouvernements qui n’ont rien à cacher n’aient rien à perdre à autoriser leurs citoyens et les médias reconnus internationalement à se faire l’écho de leurs actions. 
Imaginons que le Fonds Monétaire International, la Banque Mondiale et les banques de développement régionales suspendent leur financement dès qu’un gouvernement tire le rideau sur l’information. Supposons que les investisseurs étrangers rédigent des contrats stipulant que l’expulsion et l’interdiction de journalistes étrangers ou le blocage généralisé de l’accès aux sources d’information internationales et aux médias sociaux constitueraient un signe de risque politique suffisant pour suspendre les obligations contractuelles des investisseurs. 
L’accès à l’information des citoyens est un outil essentiel pour rendre les gouvernements responsables de leurs actes. Les efforts gouvernementaux pour manipuler ou bloquer l’information devraient être considérés un abus de pouvoir – un abus visant à masquer de nombreux autres abus. 

Les médias et la maladie mentale 
MELBOURNE – Accusé d’avoir ouvert le feu l’été dernier dans un cinéma bondé d’Aurora, au Colorado, James Holmes n’avait aucun passé criminel, mais était toutefois suivi par un psychiatre jusqu’à l’incident. Adam Lanza, suspecté d’avoir tué sa mère et abattu vingt jeunes enfants et six adultes membres du personnel d’une école primaire du Connecticut avant de s’ôter lui-même la vie, n’avait jamais eu de problème avec la justice, mais souffrait d’un « trouble de la personnalité, » et était atteint d’un syndrome affectant le développement, baptisé Asperger. 
Mais contrairement à la croyance populaire, cela ne signifie en rien que les personnes atteintes de maladie mentale auraient une propension particulière à la dangerosité ou à la violence. Cette idée, alimentée par les médias, contribue à la stigmatisation généralisée des personnes atteintes de troubles mentaux, aggravant leur souffrance, et les empêchant de s’intégrer pleinement à la société. 
Or, selon l’American Psychiatric Association, les personnes atteintes de troubles mentaux, qui représentent aujourd’hui près d’un quart de la population du pays, ne seraient responsables que de 4 à 5% des crimes violents. En effet, bien que les individus souffrant de maladie mentale soient plus enclins à commettre des actes de violence lorsqu’ils ne sont pas soignés, ou abusent d’alcool ou de drogues, le risque est bel et bien réduit. 
Un sondage conduit auprès de l’opinion américaine a révélé que bien que 68% des individus adultes aient connu au moins une personne ayant été hospitalisée pour des troubles mentaux, et que 10% en aient connu cinq ou plus, seuls 9% d’entre eux ont déjà été menacés ou physiquement violentés par l’un de ces malades. Les individus en contact direct avec des personnes atteintes de troubles mentaux, comme les professionnels de la psychiatrie ou la famille de ces personnes, sont ceux qui ont le moins tendance à croire en leur dangerosité. 
Une étude sur les journaux d’actualité américains a révélé que 39% des articles portant sur la maladie mentale étaient axés sur les aspects de violence ou de danger. En Allemagne, la forte couverture médiatique des violentes attaques menées en 1990 contre d’importants politiciens par deux individus atteints de schizophrénie a renforcé la perception de l’opinion allemande selon laquelle les malades mentaux seraient des individus dangereux. 
Les affaires violentes ayant entraîné le plus de morts sont celles qui attirent le plus l’attention des médias. Le public cherche inévitablement à obtenir une forme d’explication, et, afin de la lui fournir, les médias ont tendance à explorer toutes les pistes potentielles indiquant un trouble mental – témoignages faisant état d’un comportement « étrange » et d’un repli de l’individu sur lui-même, ou preuve d’un passage dans le cabinet d’un psychiatre. 
Dans le même temps, les avocats de la défense tentent souvent d’atténuer la culpabilité de leur client en invoquant une démence, comme l’ont fait les avocats de Breivik après que celui-ci ait tué 77 personnes pour protester contre un multiculturalisme qui menacerait selon lui la Norvège. Bien que cette approche soit rarement couronnée de succès – Breivik ayant été condamné à une peine de 21 ans d’emprisonnement – une tendance est largement répandue qui consiste à associer crime et maladie mentale dans l’esprit du public. 
Cette idée selon laquelle les personnes souffrant de troubles mentaux présenteraient une dangerosité est par ailleurs mondiale. Elle prévaut toutefois davantage dans les pays en voie de développement que dans les pays développés, l’exception majeure à cette règle étant les États-Unis, où la disponibilité d’armes à feu contribue à l’un des taux d’homicide les plus élevés – et au premier taux d’homicide par arme à feu – parmi les pays développés. 
La multiplicité des homicides aux États-Unis suscitant l’intérêt international, les articles et reportages qui s’intéressent aux troubles mentaux de leurs auteurs ou aux plaidoyers de démence dont ils font l’objet attirent l’attention du monde entier sur le sujet de la maladie mentale. La tuerie à laquelle s’est livré Loughner en 2011, ôtant la vie à 19 personnes parmi lesquelles la députée Gabrielle Giffords, a suscité l’intérêt du monde entier, tout comme le recours ordonné par le tribunal en faveur d’une évaluation de ses capacités intellectuelles. 
Le journal The Australian n’a-t-il pas en effet évoqué Gifford à 160 reprises au cours des six mois ayant suivi le bain de sang, n’ayant parlé qu’une seule fois de la députée au cours de l’année l’ayant précédé. Bien que les tueries de masse soient des événements extrêmement rares, même aux États-Unis, l’intérêt médiatique permanent qu’elles suscitent renforce les préjugés négatifs en Amérique comme à l’étranger. 
De la même manière, le passé psychiatrique de Cho a largement été évoqué. Ses antécédents médicaux ont par ailleurs été révélés au public deux ans après le drame, ravivant l’idée d’un lien entre son crime – 32 tués et 17 blessés, avant le suicide – et ses troubles mentaux. 
Dans un tel contexte, les efforts du président américain Barack Obama dans le sens d’un contrôle sur les armes à feu – prônant une intensification des exigences de vérification des antécédents, ainsi que davantage de financement à l’appui de programmes en faveur de la santé mentale des jeunes – revêtent une importance mondiale. Bien que l’élargissement du spectre des services en matière de santé mentale marque le franchissement d’une étape positive, et qu’il soit susceptible de contribuer à la sécurité physique des citoyens américains, le raccourci ne saurait être toléré selon lequel les personnes atteintes de troubles mentaux seraient des individus dangereux. 

Guerre médiatique contre le terrorisme 
“Plus de la moitié de cette guerre fait rage sur le champ de bataille des médias, (car) les médias se battent dans une course visant à remporter les cœurs et les esprits de (musulmans).” Il ne s'agit pas là de la déclaration d'un responsable des relations publiques, mais du principal lieutenant de Ben Laden, Ayman al-Zawahiri. 
Sachez que les extrémistes violents ont leurs propres “comités de relations avec les médias” visant à manipuler l'opinion des élites. Ils prévoient et conçoivent des attaques qui vont faire la une des médias en utilisant tous les moyens de communication possibles pour intimider et briser la volonté collective des peuples libres. 
Ils savent que la communication transcende les frontières et qu'une simple information, pourvu qu'elle soit habilement utilisée, peut causer autant de dégâts à notre cause (et servir la leur d'autant) qu'une attaque militaire. Et ils sont capables d'agir rapidement avec des ressources modestes comparées à celles des vastes et onéreuses administrations des gouvernements démocratiques. 
Nous livrons aujourd’hui la première guerre de l’ère des e-mails, des blogs, du blackberry, des messageries, des appareils photo numériques, des téléphones portables, des talk radios et des informations en continu. En Tunisie, le principal journal est diffusé à environ 50 000 exemplaires dans un pays de dix millions de personnes. 
Il y a quelques années, sous le régime de Saddam Hussein, lorsqu’un Irakien était pris en possession d’une antenne parabolique ou s'il avait utilisé Internet sans l’autorisation du gouvernement, il pouvait avoir la langue coupée. Aujourd’hui, les paraboles sont omniprésentes en Irak aussi. 
Les médias dans beaucoup de régions du monde ne servent qu’à enflammer et déformer, plutôt qu’à expliquer et informer. Alors que Al-Qaida et les mouvements extrémistes utilisent cette tribune depuis des années pour empoisonner la vision de l’Occident qu'a le public musulman, nous les occidentaux avons à peine commencé à entrer dans la course. 
D’abord publiée dans un hebdomadaire d’informations, cette histoire a ensuite été diffusée sur des sites Internet, envoyée par mail et ressassée sur les chaînes satellites et les stations de radio pendant des jours avant que l’on ne découvre les faits. Cette invention a provoqué des émeutes anti-américaines mortelles en Afghanistan et au Pakistan. 
L’armée américaine, avec pertinence et par nécessité, a pris le temps de s’assurer qu’elle connaissait les faits avant de répondre qu’il s’agissait de fausses accusations. Dans l’intervalle, des innocents sont morts. 
L’explosion du nombre d’articles de presse critiques qui en résulte provoque un arrêt général de toute activité et de toute initiative. Cela mène à un “effet de gel” parmi ceux qui servent dans le domaine des affaires publiques militaires, qui en concluent qu’aucune innovation n’est tolérée. 
Considérez un instant le grand nombre de colonnes de journaux et d’heures de télévision consacrées aux allégations d’abus de détenus à Abou Ghraib. Comparez-les au volume de couverture et de condamnations associé, par exemple, à la découverte des charniers de Saddam Hussein, remplis de centaines de milliers d’Irakiens innocents. 
Les gouvernements libres doivent placer les projets de communication au centre de chaque aspect de cette lutte. En effet, plus il faut de temps pour mettre en place un cadre de communications stratégiques, plus l’ennemi aura de chance de remplir le vide. 
Elle a contribué à concentrer l’attention des médias sur l’engagement de l’Amérique à aider le peuple pakistanais. Des sondages d’opinion conduits par des groupes privés avant et après le séisme suggèrent que la vision des États-Unis au Pakistan a changé de façon impressionnante grâce à cette nouvelle prise de conscience. 
Les relations publiques du gouvernement et les efforts diplomatiques à l’égard du public commencent à réorienter doucement la culture du personnel, de l’organisation et de l’administration afin de prendre en compte toute la portée des médias d’aujourd’hui. 
Cela demande d’instituer des centres d’opérations de presse fonctionnant en permanence et d’élever les opération Internet et d’autres médias au statut dont jouissaient les relations de presse traditionnelles au vingtième siècle. Cela nécessitera de moins s’appuyer sur les médias écrits traditionnels, à l’image des publics des États-Unis et du monde qui comptent aujourd'hui moins sur les journaux. 
Au cours de la Guerre froide, des institutions comme Radio Free Europe se sont avérées des outils très utiles. Nous devons considérer la possibilité de nouvelles organisations et de programmes susceptibles de jouer un rôle tout aussi utile dans la guerre contre la terreur. 
C’est un test de volontés et la lutte sera remportée ou perdue au tribunal de l’opinion publique. Certes l’ennemi est habile dans la manipulation des médias et l'utilisation des outils de communication à son profit, mais nous aussi avons un avantage : la vérité est de notre côté, et elle finit toujours par triompher. 

Le creuset méditerranéen 
BERLIN – Aux yeux de la plupart des Européens, la Méditerranée représente, une fois par an, le centre des convoitises – le paradis des vacances, où ils passent leurs meilleures semaines. Mais cette vision ensoleillée, qu’ils sont nombreux à partager, a battu en retraite devant les nuages de pessimisme qui envahissent la région. 
L’Union européenne elle-même utilise couramment le terme injurieux de PIGS (Portugal, Italie/Irlande, Grèce, Espagne), pour désigner les pays qui ont mis la stabilité de l’euro en péril et obligent les Européens du Nord à des opérations coûteuses de renflouage. Le soleil et la solidarité de naguère ont fait place à la morosité et à l’hostilité. 
Et aujourd’hui la crise s’étend à la rive sud de la Méditerranée, sous forme de révolution tunisienne et d’affrontements politiques au Liban, qui ont, une fois de plus, failli faire basculer ce pays dans la guerre et la catastrophe. Avec les pays membres méditerranéens de l’UE, simultanément en proie à l’instabilité, on peut s’attendre à de grands bouleversements dans les régions qui jouxtent l’Europe méridionale. 
Alors il n’est plus temps de penser la Méditerranée en termes de finances, mais de géopolitique. Ce que l’UE a à affronter en Méditerranée n’est pas essentiellement un problème monétaire; avant tout, c’est un problème stratégique – de ceux qui requièrent des solutions immédiates. 
L’expulsion de Zine El Abidine Ben Ali de Tunisie est le premier mouvement insurrectionnel de cette nature, démocratique et spontanée, dans le monde arabe. A l’âge de la télévision par satellite et d’internet, le musellement de l’information et de la liberté d’expression par un gouvernement en particulier n’a plus aucune efficacité. 
Ces régimes ne peuvent pas emprunter la voie chinoise – droits économiques et prospérité contre paix publique – à cause de leur incompétence et leur corruption incontrôlée. Leur incapacité à réformer, combinée à une croissance démographique rapide et une jeune génération sans cesse plus nombreuse, les soumet à une pression qui risque de libérer un changement explosif. 
Prévoir s’il arrivera dans le monde arabe ce qui est arrivé en Europe de l’Est après la chute du rideau de fer ou non est impossible pour l’instant. En Europe de l’Est, le retrait des Soviétiques et l’inéluctable disparition de leur hégémonie a ouvert les vannes à un flot de changements qui ont balayé la région. 
C’est un facteur extérieur qui ne joue pas au Moyen-Orient et dans le Maghreb; le changement démocratique devra venir de l’intérieur de chacune des sociétés. La Tunisie montre qu’aucun gouvernement devenu illégitime et fonctionnant à coups de baïonnette ne dure éternellement. 
Que la Tunisie s’achemine vers un dénouement heureux, démocratiquement et économiquement, ou qu’elle voit sa révolution devenir la proie du chaos, de la guerre civile et d’un nouveau régime autoritaire, les répercussions se feront sentir bien au-delà de ses frontières. L’Europe, en tant que voisin du nord de la Tunisie, sera touchée directement, quoiqu’il arrive, et devrait par conséquent s’impliquer davantage pour faire advenir la démocratie et aider au progrès économique. 
En effet, la Tunisie constitue une mise à l’épreuve du “Partenariat euro-méditerranéen” – une politique mise en avant depuis longtemps, sans vraiment se manifester, jusqu’ici, autrement que par des phrases vides. La révolution tunisienne offre une occasion historique unique, et on ne surestimera pas trop la participation de l’UE aux résultats. 
En particulier, au-delà de toute aide directe à la Tunisie confrontée à un moment difficile, l’UE doit insuffler un nouveau souffle au Partenariat euro-méditerranéen. Des projets de coopération stratégique dans le domaine de l’énergie seraient extrêmement appréciables, comme de produire de l’énergie solaire et éolienne au Sahara pour la vendre à l’Europe. 
Cette nouvelle forme de production d’énergie et de coopération, l’UE et ses Etats membres – surtout l’Espagne, la France, l’Allemagne et l’Italie – devraient en faire le projet phare du Partenariat euro-méditerranéen, et garantir les conditions politiques nécessaires à une mise en ouvre rapide. Ils ouvriraient ainsi de nouvelles perspectives aux pays jouxtant le sud de l’Europe, en donnant au processus de transformation un élan économique et technologique. 
De plus, de tels projets favoriseraient une synergie entre les Etats voisins du sud de l’UE et les encourageraient à investir dans l’éducation, les infrastructures et le développement industriel. Cela permettrait de créer ce dont ces Etats et leurs jeunes populations ont le plus besoin pour atteindre une stabilité dans un cadre démocratique: une fondation pour espérer progresser économiquement et socialement. 
Si les Européens s’entêtent à rester tournés sur eux-mêmes, en laissant les comptables dominer les débats sur l’avenir de l’Europe, ils risquent de passer à côté d’une occasion historique – touchant directement à la sécurité européenne. Et le cas échéant, les coûts futurs seraient bien supérieurs aux économies d’aujourd’hui. 

L’Imbroglio Mexicain 
Elu avec 35% des voix, il n’a pas eu la majorité au Congrès, et l’opposition ne lui a pas reconnu sa victoire. Et c’est dans une conjoncture toujours plus difficile – un voisin américain qui attend la fin de sa présidence, une récession terrible – qu’il lui a fallu gouverner, sur fond de corruption, d’incurie et de collusion, ces cadeaux que se transmettent ses prédécesseurs depuis 1968, l’année où le vieux système mexicain à parti unique a commencé à se défaire. 
Fox ayant échoué à monter une quelconque coalition législative qui tienne, Calderón, pour se démarquer de Fox, s’est promis de commencer par contracter des alliances qui fassent passer ses réformes. Mais c’est vite devenu une fin en soi et Calderón est passé expert en coalitions éphémères, juste bonnes à faire passer des réformes totalement inconsistantes. 
A partir de là, on ne s’étonne pas que la liste de questions que pose sa gestion soit plus longue que la liste de ses performances. Sa cote dans les sondages reflète cette dualité. 
On peut lui reconnaître, entre autres, d’avoir réussi sa réforme des retraites de la fonction publique, qui sauvera le système de la faillite, d’être parvenu à affaiblir et à neutraliser l’opposition de gauche, et à gouverner sans trop de réactions hostiles dans les rues ou au Congrès. Ses autres initiatives – qu’il s’agisse d’une préjudiciable réforme électorale, d’une réforme fiscale de peu de bénéfices ou d’une hypothétique réforme budgétaire dans le secteur pétrolier – dénotent toutes son penchant pour le minimalisme: le contenu d’une réforme lui importe moins, semble-t-il, que sa promulgation. 
Des monopoles publics (Pemex), privés (Telmex et Cemex), syndicaux (syndicat des enseignants) et médiatiques (Televisa) au blocage politique que causent, à tous les niveaux de la représentation électorale, les trois partis nationaux, tout s’est intensifié. Calderón a refusé de toucher à ces structures du pouvoir, alors que tous, de la Banque mondiale à Andrés Manuel López Obrador, agitateur de gauche et candidat à la présidence, s’accordent à dire que ce sont les principales entraves aux avancées du Mexique. 
Mais l’opinion publique se fait plus sceptique sur bien-fondé de sa manière présidentielle: il a mobilisé les forces armées pour lancer une opération à grande échelle contre les trafiquants de drogue. 
Le Mexique était alors un fournisseur d’héroïne et de marijuana et passeur de cocaïne en provenance d’Amérique du Sud. Calderón a décidé, fin 2006, que ces arrangements n’étaient plus tolérables: la violence était incontrôlable, la corruption et la collusion gagnaient la police nationale et l’élite politique, et le Mexique était devenu le principal fournisseur de méthamphétamine des Etats-Unis, ainsi qu’un important consommateur lui-même de cocaïne. 
Mais le nouveau président a voulu renverser les nids de narcotrafiquants d’un coup de pied, sans voile, ni enfumoir. Quand les guêpes ont essaimé, il s’est trouvé sans défense. 
Les raisons qui ont poussé Calderón à balayer les accommodements antérieurs ne sont plus aussi probantes qu’elles avaient pu le sembler. Il n’est pas établi de façon irréfutable que la consommation de stupéfiants se soit encore étendue dans la population: la hausse inquiétante du pourcentage de toxicomanes est un indice trompeur, car il en faut peu pour rentrer dans cette catégorie. 
La police est au mieux inutile et au pire directement employés par les barons de la drogue; l’armée est moins entachée, mais impréparée pour ce travail. Changer cet état des choses peut demander des années et des milliards de dollars. 
Il ne veut pas du modèle colombien, qui suppose d’avoir à demeure toute une armada américaine de conseillers, d’instructeurs, de techniciens, d’agents et d’ouvriers d’entretien. Mais il se trompe s’il pense qu’une approche militaire, avec une guerre qui n’aurait jamais due être déclarée et qui n’a aucune perspective de victoire, est une solution de remplacement. 
Sans la crise économique mondiale ou avec, si elle ne dure pas et ne s’aggrave pas trop, beaucoup d’observateurs, dont moi-même, restent convaincus que le Mexique peut continuer à se débrouiller comme il le fait depuis 1996. Ces 13 dernières années ont été des années acceptables pour ce pays: une croissance économique médiocre, mais sans effondrement; une alternance démocratique du gouvernement, sans soulèvements ni massacres; une expansion constante des classes moyennes; et une baisse lente mais régulière de la corruption. 
Si on lui offre encore 15 ou 20 ans de ce régime décevant, le Mexique deviendra un pays de classes moyennes inférieures comme le Portugal, la Grèce ou la Pologne. Quant à nous, les optimistes réalistes, on ne se fait plus trop d’illusions: on risquerait d’être déçu, une fois de plus. 


Le réveil du Moyen-Orient 
BERLIN – Lorsque la révolte démocratique en Tunisie a réussi avec succès à renverser l’ancien régime, le monde a réagi avec stupéfaction. La démocratie par le bas dans le monde arabe ? 
Le Moyen-Orient s’éveille et entre dans le monde globalisé du 21ème siècle. Jusqu’à maintenant, la région (à l’exception d’Israël et de la Turquie) était passée plus ou moins à côté du processus marquant de modernisation planétaire. 
Mais il est encore trop tôt pour dire si cet éveil démocratique du monde arabe et du monde plus largement islamique se confirmera ou s’il ne produira qu’un changement à la tête des régimes autoritaires, s’il laissera la place à un ordre stable ou bien à une radicalisation et à un chaos durable. Une chose cependant est d’ors et déjà sûre : c’en est fini de cette époque où cette vaste région restait assoupie tandis que d’autres se modernisaient. 
Pratiquement aucun pays de la région n’y échappera, bien qu’il soit difficile de dire où et quand se produira la prochaine éruption. L’Iran, la Syrie, et l’Arabie Saoudite sont tous candidats, mais cette dernière sera probablement celle qui posera le plus de difficultés. 
Israël serait aussi bien avisé de se préparer à cette évolution marquante dans la région et devrait essayer de parvenir au plus vite à un accord de paix avec les Palestiniens et la Syrie. Il y a cependant peu d’éléments permettant de penser que le gouvernement israélien a la vision nécessaire pour un tel engagement. 
Les problèmes sont les mêmes presque partout (mis à part pour Israël et pour la Turquie) : répression politique, sous-développement économique et pauvreté rampante (excepté pour les petits états pétroliers), manque d’éducation, chômage élevé, et de fortes pressions démographiques, conséquences d’une population très jeune, à la croissance rapide. 
Ces problèmes ont été rappelés année après année dans les rapports du Programme de Développement des Nations Unies. En outre, la situation a été exacerbée par l’incompétence des régimes autoritaires de la région, incapables d’apporter à leur jeunesse d’autres perspectives que la répression. 
Les nouvelles technologies de l’information que sont l’internet et la télévision par satellite, comme Al Jazeera, en ont été les fusibles. En effet, l’une des ironies de l’histoire est que ce n’est pas la puissance dure des États-Unis – comme dans le cas de la guerre d’Irak – qui a fait avancer la révolution démocratique, mais plutôt la puissance douce – Twitter et Facebook – tant décriés par George W. Bush et ses conseillers néoconservateurs. 
Ces outils numériques originaires des Etats-Unis sont devenus les outils de la révolte de la jeunesse trans-arabe/iranienne pour la liberté et la démocratie. Et, même si beaucoup de choses font encore défaut au Moyen-Orient, il ne manque pas de jeunes gens désespérés, dont le nombre continuera de croître dans les années à venir. 
En effet, quelles que soient les ressemblances entre les évènements de la place Tahrir au Caire et ceux de mai 68 à Paris ou de la chute du mur de Berlin en 1989, il serait prématuré de proclamer que la liberté l’a emporté. Cela dépendra maintenant largement de la réponse de l’Occident parce que ce qui est en jeu n’est pas seulement la chute des tyrans, mais aussi une transformation et une modernisation profondes de sociétés et d’économies entières. 
De plus, comparé à l’Europe de l’est en 1989, le Moyen-Orient de 2011 manque d’une structure externe stabilisatrice, comme l’OTAN et l’Union Européenne, qui pourrait peser sur les réformes intérieures en mettant dans la balance la perspective d’une adhésion. Les efforts nécessaires à cette grande évolution doivent venir de l’intérieur des sociétés elles-mêmes, et cela est probablement trop en demander. 
Ces changements ont fait de nombreux perdants et les organisateurs de la révolution démocratique n’étaient pas nécessairement les mieux placés pour porter le développement démocratique et économique. Puis il y a eu l’expérience de la Révolution Orange de l’Ukraine en 2004 qui s’est soldée par un échec quelques années plus tard du fait de l’éloignement, de l’incompétence et de la corruption de ses dirigeants. 
Globalement, ces contraintes et ces analogies suggèrent que l’Occident, et particulièrement l’Europe, devrait se focaliser sur une assistance à long terme en faveur du développement démocratique et économique de ces pays renaissants au Moyen-Orient, et aussi sur des partenariats avec toutes les forces internes qui soutiennent la modernisation et la démocratisation dans chacun de ces pays. L’Occident ne peut plus appliquer sa Realpolitik habituelle. 
Ces tâches demandent des largesses, entre autres financières mais pas uniquement (la possibilité de voyager, par exemple, a été d’une importance vitale pour fixer les aspirations démocratiques des Européens de l’est après 1989), et aussi des années – et même des dizaines d’années – de persévérance. En d’autres termes, le succès coute cher – très cher – ce qui sera tout sauf populaire compte tenu de la récession économique actuelle. 
L’aide économique, l’ouverture des marchés de l’Union Européenne et des États-Unis, des projets énergétiques stratégiques, un conseil juridique et constitutionnel, et une coopération entre les universités, sont autant de ressources que l’Occident doit fournir s’il veut contribuer au succès du réveil démocratique du Moyen-Orient. 
Si ce réveil venait à échouer, il en résulterait une radicalisation à travers toute la région. Il ne peut y avoir de retour au statu quo ante. 

Le Moyen-Orient en mouvement 
En fait, ils peuvent avoir de profondes conséquences. C’est manifestement le cas du discours qu’a adressé récemment le président Barack Obama au Caire devant le monde arabe car, depuis lors – simple coïncidence ou excellent timing ? –, les choses n’ont cessé de changer au Moyen‑Orient. 
Depuis ce discours, des élections ont eu lieu au Liban, où l’alliance de partis pro-occidentaux a obtenu une écrasante victoire inattendue contre le Hezbollah et ses alliés. Notons également que les perdants ont immédiatement accepté la défaite et que, manifestement, la Syrie établit actuellement de nouvelles relations avec le Liban. 
Les dernières « élections » iraniennes, qui ont fait l’objet d’une manipulation flagrante en faveur du président sortant, ont provoqué un soulèvement populaire démocratique. Il est étonnant que le gouvernement iranien n’ait pas opté immédiatement pour la transparence, en communiquant rapidement l’intégralité des informations demandées sur le scrutin, dont lui seul dispose. 
En effet, soit le régime aura recours à la force brutale pour réprimer les manifestations, abandonnant ainsi toute prétention de légitimité démocratique en faveur, de fait, de la dictature militaire ; soit il jugera impossible de lutter contre l’inéluctable démocratie subversive, et l’Iran s’ouvrira de plus en plus, à grands renforts de réformes. Si de violentes répressions se produisent, l’Occident jugera bien plus difficile de négocier avec l’Iran sur son programme nucléaire parce que le régime ne pourra survivre qu’avec l’isolement et la confrontation avec le monde extérieur. 
La république islamique ne pourrait appliquer la solution chinoise – associer répression politique à l’intérieur du pays et ouverture au monde extérieur – car ses structures sont trop faibles et trop fragiles. En outre, il est peu probable que l’idéologie dominante en sortirait indemne. 
En dehors des questions de politique nationale et du problème de liberté intérieure, le choix entre les principaux candidats repose sur la question suivante : l’Iran doit-il se tourner vers une intégration internationale plus importante ? 
Si Ahmadinejad l’emporte, le dilemme pour l’Occident sera de traiter avec un régime discrédité par la fraude électorale, mais toujours indispensable pour résoudre la quasi totalité des grands problèmes du Moyen-Orient : le programme nucléaire de l’Iran et les conflits en Afghanistan, au Pakistan, en Iraq, au Liban et en Palestine. 
Un régime à Téhéran contraint de démontrer sa force extérieure pour survivre à l’anéantissement de sa légitimité populaire rendrait donc l’accord exhaustif et négocié que recherche l’Occident plus difficile et risqué, si ce n’est impossible à conclure. 
La situation a commencé à évoluer dans un troisième domaine : le conflit entre Israël et les Palestiniens. 
Compte tenu de l’absence de partenaires des deux côtés, des conditions sérieuses de négociations sur le conflit israélo-palestinien ne peuvent être que positives. Le premier ministre Benjamin Netanyahu s’est engagé pour un État palestinien et les leaders du Hamas, qui refusent à Israël le droit d’exister, ont accepté l’État palestinien à l’intérieur des frontières en vigueur avant le 5 juin 1967. 
Seul un gouvernement de la droite israélienne peut mettre un terme à l’expansion des colonies et seul le Hamas peut faire cesser la violence contre Israël. Ces deux questions – colonies et sécurité – devront être réglées concrètement et simultanément pour relancer le processus de paix. 
Certes, cela peut paraître impossible aujourd’hui, mais les apparences sont parfois trompeuses. Ces négociations seront envisageables quand (et si) les deux parties – Israéliens et Palestiniens – formeront des gouvernements d’unité nationale. 
Les changements qui se produisent actuellement au Moyen-Orient sont ambivalents, puisque la situation peut soit s’améliorer ou (plus probablement) se détériorer. Mais une chose est sûre : si l’impasse perdure, la situation ne fera qu’empirer. 

Les Mots en F de la démocratie au Moyen Orient 
LONDRES – Le Moyen Orient compte encore aujourd’hui la plus forte concentration de dictatures au monde. La démocratie semble avoir commencé à prendre timidement racine dans la région en 2009 mais l’avenir reste pourtant toujours aussi sombre. 
Dans les territoires palestiniens, le gouvernement du Hamas démocratiquement élu et le tout aussi démocratiquement élu président de l’Autorité Palestinienne sont enferrés dans ce qui ressemble fort à une danse macabre qui plonge Gaza dans une impasse économique paralysante tout en ménageant encore une petite place à l’intransigeance israélienne ; alors même que le sauveur politique supposé, Marwan Barghouti, se morfonds dans une prison israélienne suite à une condamnation à perpétuité. 
Dans le même temps, les élections présidentielles iraniennes ont été effectivement prises en otage ce qui a divisé la classe dirigeante ; les dirigeants sont redevenus aussi suspicieux et tournés sur eux-mêmes qu’ils ne l’étaient à l’époque de la guerre Iran-Irak dans les années 80. A côté, le président de l’Afghanistan a également décidé de ne pas laisser sa réélection aux mains du hasard, ni à celles du peuple afghan. 
Ce ne sont que quelques uns des signes qui démontrent que les récentes expérimentations démocratiques au Moyen Orient n’ont fait que contribuer à plus d’instabilité. Parfois les sources de cette instabilité sont endémiques : problèmes de succession, fraude électorale, corruption, absence d’autorité de la loi, violations des droits de l’homme ou discrimination ethnique officielle. 
Ses institutions politiques ont cessés de fonctionner, entrainant guerre civile au nord et désir séparatiste au sud. La désintégration du pays permet d’ailleurs à Al-Qaida d’y trouver refuge. 
Un processus d’élections partielles limitées y a été interrompu et la succession royale demeure un mystère pour la population. Les états figés paraissent plus stables à court terme dans la mesure où les revenus pétroliers achètent la soumission de la plupart des sujets du royaume ; mais cette stabilité n’occulte pas l’éventualité d’une montée de violence et de troubles civils qui seraient l’expression de nombreux griefs, largement partagés, contre un système sectaire. 
La plupart en ont fait l’expérience récemment et sont désireux de plus de stabilité et de développement économique. Malgré les luttes sectaires, surtout en Irak et au Liban, certains de ces états flexibles espèrent recouvrer la stabilité par l’organisation d’élections. 
Les petits émirats du Conseil de Coopération du Golf (exception faite d’un Dubaï fragilisé) sont tous des états florissants qui ont rejoint l’économie globale par le biais de réformes politiques et économiques. Gérer l’inclusion sociale et politique n’est pas trop difficile pour des états qui ont la chance de bénéficier d’une position avantageuse le long d’une des routes de commerce parmi les plus importantes, des traditions de cosmopolitisme et de commerce, d’énormes richesses provenant du pétrole et une population peu importante. 
L’état qui représente la plus grande frayeur dans la région est l’Amérique, qui, à la suite des attaques terroristes de septembre 2001, voulaient contribuer sa part à l’édifice démocratique dans la région– un échec qui semble l’empêcher aujourd’hui de se retirer de la zone. Deux autres puissances extérieures ont établies une présence stratégique dans la région, la Chine et la Russie. 
Le changement d’administration à Washington a vu l’insistance américaine pour la démocratisation du Moyen Orient glisser vers une approche plus réaliste en 2009. Mais Barack Obama a soulevé des attentes quant à la transformation des relations américaines dans la région. 
Le pétrole n’est pas à long terme un bon moyen de persuasion pour la démocratie, du à la volatilité des prix et au développement de sources énergétiques alternatives. De plus, les expérimentations démocratiques dans des pays comme le Qatar, le seul état de la péninsule arabique autre que l’Arabie Saoudite à avoir adopté l’austérité de l’Islam Wahhabi, offre un contrepoint très parlant. 
Au Koweït, un autre état florissant, la participation wahhabi au parlement n’intervint qu’après que fut accordée l’autorisation du grand Mufti d’Arabie Saoudite, Sheikh Abdul Aziz Bin Baz, et de son successeur, Sheikh Abdul Aziz Al Sheikh. L’Establishment Wahhabi en Arabie Saoudite ne s’oppose aux réformes démocratiques qu’à l’intérieur de ses frontières par crainte que cela n’affaiblisse la puissance du régime. 
Suite aux troubles et aux violences aux lendemains des élections présidentielles iraniennes en juin, la question de la démocratie est revenue sur le devant de la scène dans les états et pour les peuples de la région. En Iran, un mouvement local pousse pour la réforme, et le genre d’Islam du pays, qui paraît si implacable en surface, a le potentiel pour devenir plus modéré et plus démocratique, en partie grâce à la tradition Shi’a du ijtihad , le principe de débat et d’innovation religieuse. 
Une population extrêmement jeune est exposée au monde extérieur et ils communiquent entre eux – par les voyages, la télévision satellite et l’internet – comme jamais auparavant dans la région. Ceci a ranimé les demandes pour plus de droits sociaux et politiques et plus d’opportunités économiques, mettant beaucoup de pression sur les régimes autoritaires. 
En ce qui concerne ceux qui ne dépendent que du pétrole pour assurer leur stabilité, retarder le processus de démocratisation n’amènera que violence à long terme. A moins que les politiques sectaires ne soient remplacées par des politiques d’inclusion, l’ensemble des ‘états F’ de la région resteront encore longtemps dans une atmosphère troublée. 


Tensions Moyen-Orientales 
TEL AVIV – Une idée reçue fataliste se répand à travers le Moyen-Orient, celle de l’inévitabilité de la guerre. D’aucuns voient la guerre comme une solution à une situation de plus en bloquée, pour ébranler l’ordre dysfonctionnel d’une région dont les acteurs principaux ne sont pas seulement stupides, mais aussi incapables de recouvrir la légitimité qui manque à leurs régimes respectifs. 
L’inquiétude que suscite l’éventualité d’une guerre à la frontière au Nord d’Israël s’accroît à cause d’une série de remarques incendiaires entre Israël et la Syrie et le Hezbollah. La tension est telle que la dernière invective a été initiée par les Syriens, qui ont pris pour une menace, à tort, l’appel du ministre de la défense israélienne Ehoud Barak à entamer des pourparlers de paix, justement dans le but d’éviter une guerre régionale totale. 
Le leader du Hezbollah, Hassan Nasrallah, a pour la première fois prévenu les Israéliens : une nouvelle attaque ne se limiterait pas à une épreuve de force entre le Liban et Israël, mais impliquerait l’axe de confrontation régional tout entier – la Syrie, l’Iran, le Hezbollah et le Hamas. 
La perspective d’une altercation au Moyen-Orient a provoqué l’arrivée en masse d’officiels américains en Israël, ayant pour mission de montrer les conséquences dévastatrices qu’aurait une attaque israélienne sur l’Iran. En effet, en ce moment, l’objectif principal de l’administration Obama n’est pas la pacification, mais la gestion et l’anticipation d’un conflit régional. 
L’espoir qu’il permettrait aux Arabes, notamment aux Syriens et aux Palestiniens, de recouvrir leur territoire sans avoir recours aux armes s’est avéré, de son propre aveu, irréaliste. Il n’a pas été non plus capable de limiter la quête acharnée de l’Iran à dominer la région, ni de le convaincre à abandonner sa marche vers l’arme nucléaire. 
Israël écoutera probablement les conseils en provenance des Etats-Unis et n’envisagera de frappe préemptive sur l’Iran qu’une fois que tous les autres moyens diplomatiques auront été épuisés, et que les sanctions convenues ne réussiront pas à stopper l’avancée iranienne vers la bombe. Le comportement militaire qu’Israël suit en général peut sembler injustifié à ses ennemis et critiques, qu’importe, cette nation a toujours souhaité fonder ses actions militaires sur des raisons justifiables. 
Fait qui gagne en véracité lorsqu’il s’agit d’une attaque motivée par les installations nucléaires iraniennes. Israël ne voudrait pas être vu comme l’empêcheur d’une solution diplomatique à un conflit qui, dans tous les cas, ne peut se résoudre avec des armes seulement. 
Les inquiétudes actuelles aussi sont nourries d’idées reçues et d’appréhensions, réels et inventés. La remise en question de l’hégémonie stratégique d’Israël par l’Iran est présentée comme une menace du style de l’Holocauste, et les autres ennemis d’Israël – le Hezbollah, qui croit pouvoir « mettre fin à l’entité sioniste » et la Syrie, qui se vante publiquement de la capacité de ses missiles balistiques à détruire les principaux centres urbains d’Israël – sont aussi regardés comme des acteurs irrationnels. 
La guerre secrète qui se déroule entre Israël et l’Iran n’est pas nouvelle. L’assassinat il y a deux ans d’Imad Mughniyah, haut responsable militaire du Hezbollah et allié le plus proche de l’Iran de cette organisation – soi-disant perpétré par Israël –, et celui plus récent de Mahmoud al-Mahbouh, estafette du Hamas auprès des forces Al-Quds de la garde révolutionnaire iranienne, montrent qu’un enchaînement d’événements imprévus pourraient déclencher une véritable guerre. 
Le front libanais pourrait s’enflammer si le Hezbollah cherchait à se venger de la mort de Mughniyah, ou tout simplement par réaction réflexe à une provocation, comme en 2006. Si l’Iran et la Syrie décident ensuite de soutenir le Hezbollah, une épreuve de force directe Israël-Iran pourrait suivre. 
Le Général James Jones, conseiller à la sécurité nationale du président Obama, a récemment fait une prédiction différente, mais tout aussi inquiétante. La réponse de l’Iran à l’accroissement des tensions internationales pourrait, d’après lui, être de lancer une attaque sur Israël par le biais d’éléments mandataires, comme le Hezbollah et le Hamas. 
Il faut toujours prendre très au sérieux les menaces de guerre au Moyen-Orient, où, du reste, les prophéties de guerre se sont bien trop souvent concrétisées. Or, la somme des efforts que les Etats-Unis déploient pour ralentir Israël pourrait ne pas su ffire à éviter une catastrophe. 

Les pièges militaires du Moyen-Orient 
Le paradoxe de la violence qui fait rage actuellement en Israël, à Gaza et au Liban est que le moyen de mettre fin au conflit israélo-palestinien n’est pourtant pas difficile à trouver. Une vaste majorité d’Israéliens et de Palestiniens se prononce en faveur de la solution de deux États, qui repose sur le retour aux frontières de 1967. 
Trois quarts des Israéliens et des Palestiniens aspirent à la paix et au compromis, tandis qu’un quart – souvent attisé par une ferveur religieuse extrême – recherche la victoire absolue sur l’adversaire. Les radicaux palestiniens veulent détruire Israël et les radicaux israéliens contrôler toute la Rive ouest, soit par le biais d’une occupation permanente, soit (pour une infime minorité) par une expulsion de la population palestinienne. 
Leurs agissements sont parfois sources de graves différends entre les modérés et les radicaux du même bord, comme cela a été le cas lorsqu’un fanatique religieux israélien assassina le Premier Ministre Yitzhak Rabin au moment où les négociations de paix avançaient à grands pas. De temps à autre, les manœuvres des radicaux palestiniens pour faire échouer la paix consistent à lancer une attaque terroriste sur des civils israéliens, dans l’espoir de provoquer une riposte violente et exagérée de la part d’Israël – riposte qui ferait voler en éclat la confiance naissante des modérés des deux camps. 
Ces derniers mènent une lutte quotidienne contre leurs propres extrémistes, qui prétendent qu’il est impossible de parvenir à un compromis. D’une part, les extrémistes israéliens soutiennent que les Palestiniens ont l’intention d’anéantir l’État d’Israël et considèrent les enlèvements et bombardements suicides palestiniens comme des preuves que la paix est inenvisageable : « il n’y a pas de partenaires pour la paix », dit la chanson. 
D’autre part, les extrémistes palestiniens affirment qu’Israël trame un complot pour maintenir l’occupation de l’ensemble de la Palestine et que le retrait de Gaza ou l’annonce de projets de se retirer partiellement de la Rive ouest ne sont que tactiques, sans intention réelle de renoncer au contrôle du territoire, des transports, des eaux, de la défense et aux autres attributs de la souveraineté. 
Ils taxent constamment les modérés de faibles, de naïfs et d’idéalistes et colportent en outre l’idée séduisante qu’une victoire totale est possible, souvent en ramenant le combat à un plan personnel. Les forces israéliennes tentent régulièrement de « décapiter » la violente opposition par le meurtre des meneurs de troupes palestiniens, comme si le problème se résumait à quelques individus plutôt qu’à l’impasse politique persistante. 
Dans un contexte aussi meurtrier que celui-ci, les détails et la symbolique d’un éventuel accord pèseront sûrement très lourd. Israéliens et Palestiniens sont quasiment parvenus à s’entendre sur une « terre de paix » dans le cadre du processus de paix d’Oslo, au cours duquel ils ont approuvé les frontières d’avant 1967. 
Or, il ressort que les frontières d’avant 1967 seraient ce point au coeur du conflit israélo-palestinien. Les deux camps devraient donc les accepter, sur le plan des principes, puis échanger de petites parcelles de terrain et délimiter des zones de contrôle (notamment en ce qui concerne Jérusalem) en modifiant légèrement les frontières de 1967 et en veillant à ce que ni l’une, ni l’autre partie ne soit lésée. 
En d’autres termes, les chicaneries sur des détails ne devraient intervenir qu’après la conclusion de l’accord sur le respect des frontières d’avant 1967, seules reconnues par les pays influents de la région et du monde, et consacrées par de nombreuses résolutions des Nations Unies. 
Le plus tragique aujourd’hui, c’est que la possibilité d’un tel accord semble de moins en moins concevable. Israël s’indigne à juste titre de l’enlèvement de ses soldats par des insurgés soutenus par le Hamas à Gaza et par les forces du Hezbollah au sud du Liban, mais sa riposte militaire massive et disproportionnée est manipulée par les extrémistes. 
Israël a même refusé de négocier avec le gouvernement Palestinien du Hamas, s’efforçant de le mettre sous pression financière et de le faire capituler. Le Hamas refuse d’envisager la solution de deux États, excepté indirectement, et donc sous des pressions considérables. 
Tout comme la guerre en Irak était une réponse mal calculée à la menace d’Al-Qaida, le feu vert de l’administration de Bush aux assauts militaires d’Israël à Gaza et au Liban n’est pas une solution valable. Les Etats-Unis et les autres puissances extérieures au conflit devraient faire pression des deux côtés pour les amener à une solution de compromis, avant que la spirale de la violence n’échappe à tout contrôle. 
Tant qu’il n’y aura pas d’État palestinien et tant que l’Irak sera occupé par les troupes américaines, les extrémistes islamiques enrôleront de nouvelles recrues : les représailles militaires ne font que gonfler davantage leurs rangs. 
Pour résumer, les menaces terroristes ciblées doivent être combattues par des opérations de contre-terrorisme ciblées. Les modérés doivent quand à eux saper l’extrémisme par des politiques de compromis, plutôt que par le leurre dangereux de la victoire militaire. 

Les nouvelles règes du jeu au Moyen-Orient 
MADRID – Il n’est pas encore certain que le printemps arabe aboutisse à l’avènement de démocraties crédibles dans le monde arabe. La poussière n’est toujours pas redescendue après des mois de soulèvements à Tunis, au Caire, et ailleurs, mais les révoltes arabes ont d’ores et déjà un impact sur la structure stratégique du Moyen-Orient. 
Jusqu’à il y a peu, la région était divisée en deux camps : un alignement arabe modéré incohérent et affaibli et un « axe de résistance » formé par l’Iran, la Syrie, le Hamas et le Hezbollah et opposé aux desseins de l’Amérique et d’Israël dans la région. 
Le premier a en sortir fut le Hamas. Craignant les conséquences de la chute de ses s à Damas, le Hamas s’est tactiquement retiré de l’axe et a laissé l’Egypte le mener vers la réconciliation avec l’Autorité Palestinienne pro-occidentale selon des termes qu’il avait refusé d’accepter sous l’égide de l’égyptien Hosni Moubarak. 
La Turquie est réellement en faveur d’une solution à deux états au conflit Israélo-Palestinien et d’un système régional de paix et de sécurité, alors que l’Iran et le Hezbollah ne veulent ni l’un ni l’autre, refusant à Israël le genre de paix avec le monde arabe qui finirait par isoler l’Iran. Malgré son amer conflit avec Israël, la Turquie, contrairement à l’Iran, n’est pas un ennemi inconditionnel de l’état juif et ne rejetterait pas un accord avec le gouvernement de Benyamin Netanyahu. 
L’Iran et la Turquie ne partagent pas non plus de vision commune concernant la région sensible du golfe. La Turquie, dont le traité signé en 2008 avec le Conseil de Coopération du Golfe en a fait un partenaire stratégique des monarchies de la région, s’est affirmé sans équivoque pendant la crise du Bahreïn, intimant l’Iran de cesser ses intrusions subversives dans les affaires de la région. 
La stabilité et l’intégrité territoriale des états du golfe est une priorité stratégique pour la Turquie ; ce qui n’est clairement pas le cas pour l’Iran. De même, en ce qui concerne le Liban, la Turquie ne partage pas non plus l’inquiétude de l’Iran sur une possible interruption du soutien du Hezbollah dans l’hypothèse d’un effondrement du régime syrien. 
Cela explique que le Hezbollah ait rejeté l’initiative turco-qatari de médiation après la chute du gouvernement libanais de Saad Hariri en janvier 2011. L’engagement de la Turquie en faveur de transitions démocratiques pacifiques dans le monde arabe l’a éloigné de son allié syrien, Bashar el-Assad – dont les pratiques répressives agréent totalement à l’Iran et au Hezbollah – et l’éloigne plus encore de l’Iran. 
L’Iran veut s’assurer que des élections libres installent de véritables régimes islamiques dans le monde arabe, tandis que la Turquie estime que son propre style politique, une synthèse entre Islam et démocratie, fondée sur des valeurs laïques, devrait finir par prévaloir. Ce glissement reflète non seulement des différences idéologiques mais aussi un désaccord sur les objectifs d’un changement de régime. 
L’instabilité et la confusion dans le monde arabe servent l’ordre du jour d’une puissance radicalement opposée au statu quo comme l’Iran. L’instabilité peut potentiellement permettre de maintenir les prix du pétrole à la hausse, ce qui bénéficie à l’économie iranienne. 
L’instabilité fragilise complètement sa vision régionale ; elle complique sans aucun doute sa stratégie idéaliste du « zéro problème ». Elle menace aussi la solide pénétration économique de la Turquie dans les marchés arabes. 
La Turquie s’est pratiquement résignée à la chute inévitable du régime répressif Baath de la Syrie. Pour l’Iran et ses clients du Hezbollah, la chute de el-Assad ne serait rien de moins qu’une calamité – une calamité aux lourdes conséquences. 
Sans son alliance syrienne, et éloignée de la Turquie, l’Iran deviendrait une puissance révolutionnaire isolée dont le style d’Islam fanatique révulse la plupart des sociétés arabes. La Turquie a eu tort d’essayer de gagner en influence au Moyen-Orient en travaillant avec les forces révolutionnaires de la région. 
Une Egypte démocratique serait certainement un partenaire plus sûr. L’Egypte a déjà réussi à éloigner le Hamas de la Syrie vers une réconciliation inter-Palestinienne. 

C'est l'autoritarisme qui pose problème, pas l'islam ! 
PRINCETON – L'islam est-il fondamentalement incompatible avec la démocratie ? De nombreux événements nous amènent à nous poser la question. 
La Turquie, l'Egypte et la Tunisie sont des pays très différents les uns des autres, mais ils sont tous gouvernés par les islamistes (au moins jusqu'à une époque récente dans le cas de l'Egypte). A des degrés variés, leurs promesses de démocratie se sont relevées creuses, car ils n'ont pas défendu les libertés publiques et les droits de l'homme et ont réprimé durement leurs adversaires. 
Ceux qui estiment que la destitution du gouvernement Morsi est justifiée avancent un argument : de plus en plus autoritaire, le régime des Frères musulmans a foulé aux pieds les idéaux et les aspirations de la révolution de la place Tahrir qui a renversé l'ex-président Moubarak en 2011. 
Néanmoins le soutien de nombreux libéraux égyptiens en faveur du coup d'Etat militaire est difficile à accepter. Aussi habile puisse-t-elle être, la dialectique ne permet pas de masquer l'essence de ce qui s'est passé : l'armée a chassé un gouvernement élu à l'issue d'élections équitables. 
Le secrétaire d'Etat John Kerry a déclaré que l'armée égyptienne a "restauré la démocratie". Et l'ancien ambassadeur américain en Turquie, James Jeffrey, s'est appuyé sur son expérience dans ce pays, notamment sur le coup d'Etat de 1980, pour en conclure que l'armée peut aider à "modérer les mouvements islamistes". 
Il est vrai que l'armée turque ne voulait pas gouverner directement et qu'après ses coups d'Etats elle a rendu le pouvoir aux civils. Néanmoins ses interventions répétées ont causé un grave préjudice au développement d'une culture politique démocratique. 
Une Constitution à elle seule ne suffit pas à forger ce consensus, car ceux qui détiennent le pouvoir peuvent aisément s'en affranchir. Pour éviter les abus de pouvoir, il faut aussi que les institutions d'un régime (les partis politiques, le Parlement et la Justice) incarnent les règles d'un bon comportement politique. 
C'est la conscience que leur non-respect aurait des conséquences dommageables pour tous qui peut assurer la pérennité de ces règles. Si je ne respecte pas vos droits aujourd'hui alors que je suis au pouvoir, pourquoi respecteriez-vous les miens demain quand c'est vous qui serez au pouvoir ? 
Quand une force extérieure telle que l'armée interrompt ce processus, que ce soit sur sa propre initiative ou à l'appel de l'une des parties, la dynamique du comportement politique change de manière irréversible. La perte de continuité des procédures parlementaires, des processus judiciaires et dans la vie des partis politiques favorise les calculs à court terme et multiplie les pratiques autoritaires. 
Quand le Parti pour la justice et le développement (AKP) du Premier ministre Tayyip Erdogan est arrivé au pouvoir en 2002, il manquait non seulement de culture démocratique, mais il craignait aussi une réaction de la vieille garde laïque au sein de l'armée. Poussé par cette crainte, il a lancé une série de simulacre de procès visant des hauts gradés de l'armée et d'autres opposants. 
Dans ce contexte de répression et de démocratie balbutiante, l'échec des islamistes en Egypte et en Turquie nous en apprend moins que ce que l'on pourrait croire sur la compatibilité entre islam et démocratie. Le comportement de Morsi et d'Erdogan est-il lié à leur idéologie religieuse, ou est-ce la manière d'agir de la plupart des dirigeants politiques qui veulent conserver le pouvoir ? 
On ne peut compter sur une entité autoritaire et hiérarchique par sa nature même pour favoriser une transition démocratique. Une intervention militaire lorsqu'un pays se trouve au bord de la guerre civile comme ce fut le cas en Turquie en 1980 (et peut-être de Egypte au mois de juillet) constitue un cas particulier, mais il ne faut pas confondre le rétablissement de l'ordre et le rétablissement de la démocratie. 
La bataille pour la démocratie doit être remportée localement, néanmoins les acteurs extérieurs ont aussi un rôle à jouer. Ainsi les organisations internationales de défense des droits de l'homme peuvent diffuser des informations sur les violations de ces droits, ainsi que sur les autres abus de pouvoir. 
Les pays démocratiques - notamment les pays de l'UE et les USA - peuvent dénoncer publiquement les pratiques autoritaires et résister à la tentation de pactiser avec les tyrans régionaux pour des intérêts stratégiques à court terme. Du fait de la mondialisation et des communications planétaires, des dirigeants autocrates tirent autant avantage de leur position sur la scène internationale que de leur contrôle sur les institutions de leur propre pays. 
Considérer les crises politiques du Moyen-Orient comme la conséquence d'une fracture entre islamistes et laïques pourrait se révéler contre-productif. Cette perspective est tout bénéfice pour des dirigeants autoritaires tels qu'Erdogan qui peuvent utiliser à leur profit une apparente islamophobie des puissances étrangères pour mobiliser leur base politique. 

Incertitudes arabes 
MADRID – Les révolutions qui ont balayé le monde arabe lors des deux dernières années ont mis en lumière l'extraordinaire fragilité de certains pays arabes parmi les plus importants. A l'exception de pays anciens comme l'Egypte ou le Maroc, la plupart des pays arabes sont des constructions du colonialisme européen qui a réuni des tribus et des ethnies disparates dans des Etats artificiels dont l'unité reposait uniquement sur un régime autoritaire et un ennemi commun (le sionisme et ses protecteurs occidentaux). 
Les désordres auxquels on assiste aujourd'hui dans les pays arabes ne sont pas dus à une colère dirigée contre des forces étrangères, ils marquent la deuxième phase du processus de décolonisation : l'affirmation du droit à l'autodétermination de peuples et de tribus unis exclusivement par le joug d'un dictateur. 
Ce qui s'est passé en Yougoslavie, une conséquence de la diplomatie wilsonienne, pourrait aussi se produire au Moyen-Orient dans un contexte marqué par bien plus de cynisme. Ce que Freud définissait comme "le narcissisme des différences mineures" a entraîné l'éclatement de la Yougoslavie en 7 petits Etats (y compris le Kosovo), après les combats les plus sanglants que l'Europe ait connu depuis la Deuxième Guerre mondiale. 
La démocratisation dans le monde arabe n'est pas seulement une question de renversement de dictatures, elle passe aussi par le redécoupage de la carte ethno-politique de la région, qui n'est pas approprié à la situation de nombreuses minorités. C'est le cas des Kurdes qui se répartissent entre l'Irak, la Turquie, la Syrie et l'Iran. 
La Libye est formée de trois anciennes colonies italiennes : la Tripolitaine, la Cyrénaïque et le Fezzan, chacune incluant des groupes de tribus différents (par exemple les Sa'adi en Tripolitaine et les Touaregs au Fezzan). 
De la même manière, à Bahreïn, les tensions de longue date entre la minorité sunnite au pouvoir et la majorité chiite se sont aggravées depuis l'écrasement du mouvement pro-démocratique conduit par les chiites en 2011. En Jordanie, l'équilibre précaire entre la majorité palestinienne et la minorité bédouine qui n'était déjà pas facile à maintenir lorsque la situation était stable, est devenu problématique aujourd'hui. 
Le Yémen est issu de la réunification en 1990 du Yémen du Sud et du Yémen du Nord qui se sont combattus sans merci en 1972 et en 1979. Mais ses dirigeants n'ont pas pu intégrer les tribus (unités de base de la structure sociale yéménite) dans un système politique, de manière à ce qu'elles reconnaissent sans équivoque le Yémen comme un Etat souverain. 
Malgré la légitimité internationale dont jouit maintenant la Coalition nationale des Forces de la Révolution et de l'Opposition syrienne, un effondrement désordonné du régime pourrait conduire à des divisions entre les différentes enclaves ethniques autonomes du pays. Les rebelles, en majorité des sunnites aidés par des groupes jihadistes comme le Front Al-Nusra, une branche de Al Qaïda en Irak, n'ont jamais vraiment essayé de nouer des contacts avec les minorités du pays (les chrétiens, les chiites, les Druzes et les Kurdes) qui refusent de rejoindre la Coalition nationale qu'ils considèrent sous l'emprise de la Turquie et du Qatar. 
Les Kurdes, sous le joug des Arabes, des Turcs et des Iraniens, ont vu dans le renversement de Saddam Hussein et maintenant dans le démembrement d'autres autocraties arabes l'occasion de participer au nouveau Grand redécoupage du Moyen-Orient - autrement dit, réaliser leur rêve d'union au sein d'un Etat kurde indépendant. 
La Turquie considère évidemment l'activisme kurde au nord de la Syrie (sous la direction du parti d'Union démocratique, une branche du Parti des travailleurs du Kurdistan insurgé en Turquie) comme une menace à l'encontre de sa stabilité. Elle fera donc tout ce qu'elle peut pour empêcher la rébellion de s'étendre à sa propre minorité kurde qui supporte mal son autorité. 
Cependant, aussi hégémonique semble aujourd'hui le pouvoir du Hezbollah au Liban, il tient en grande partie au soutien du régime de Assad. Si celui-ci tombe et que l'opposition constituée essentiellement de sunnites dirige la Syrie, l'équilibre des pouvoirs aura des conséquences sur les rapports de force au Liban. 
Considérons le Soudan du Sud, pays à large majorité chrétienne, devenu indépendant en 2011 en se détachant du nord du Soudan, musulman et arabe, à l'issue d'une longue guerre civile. Deviendra-t-il le nouveau paradigme pour des Etats arabes de création relativement récente, déchirés par des rivalités ethniques et tribales ? 

Moyen-Orient : la révolution au ralenti 
AMMAN – Il semble que mille et une interprétations des changements qui balayent les pays du Moyen-Orient et de l’Afrique du nord s’expriment. Une réponse souvent entendue est une note d’optimisme prudent, saisie dans le récent discours du Président Barack Obama au Département d’État lorsqu’il fit référence à la « promesse d’avenir. » 
Mais parfois, nous entendons aussi les empreintes du discours populiste qui dénigrent le Moyen-Orient depuis si longtemps que rien, semble-t-il – pas de grand changement – ne peut les réduire au silence. Après les révoltes réussies au Caire et à Tunis, ces calomnies ont diminué. 
Par ailleurs, les hommes et les femmes ordinaires en Occident semblent ressentir une sympathie instinctive envers leurs homologues au Moyen-Orient et en Afrique du nord, dont un grand nombre paye le prix maximum dans leur combat pour leurs droits. Ces sacrifices ont convaincu beaucoup d’Occidentaux que le Moyen-Orient peut encore connaître la rédemption, et que les peuples de la région devraient se voire octroyer une chance de profiter de la même liberté qu’eux mêmes. 
Cette différence de perceptions a décontenancé les experts et les analystes politiques internationaux. Cela n’est pas non plus surprenant, puisque la situation demeure un mélange amorphe d’espoir et de destruction. 
Mais aujourd’hui à Amman, comme dans presque toutes les capitales arabes, des réunions et des débats indépendants s’organisent sur les moyens d’aller de l’avant, dans les galeries d’art, les groupes de réflexion, les salons de coiffure et les barbiers, les foyers ordinaires, et de manière plus déterminante, en ligne. Une région souvent décrite comme « arriérée » débat de sa destinée à la fois en face à face et par le biais des réseaux sociaux chaque seconde de chaque jour. 
Mais le tweeting ne peut se substituer à la pensée. En effet, les évènements et les personnalités qui ont jusqu’à présent attiré l’attention semblent remplir un vide qui aurait du être comblé par des déclarations de liberté et des traités sur les droits – ainsi que des idées. 
Les gouvernements de la région ont été identifiés comme le problème, mais il est malgré tout fait appel à l’état pour répondre à l’ordre du jour politique et social qui n’a pas encore été totalement défini. Nous constatons la naissance d’un esprit plus démocratique parmi les peuples de la région, mais un sens équivalant de responsabilité démocratique reste sous-développé. 
Un tel manifeste devra être en mesure d’aborder les questions afférentes aux deux éléphants présents – la Palestine et le prix du pétrole – et de déterminer comment devrait être partagé l’ensemble des ressources énergétiques et en eau de la région, en diminution rapide. (A ce propos, moi-même et des experts partout dans le monde en ont appelé à la création d’une Commission supranationale pour l’eau et l’énergie afin d’assurer le genre de gestion durable des ressources que le Strategic Foresight Group a appelé « La Paix bleue. ») 
En limitant la liberté d’expression et en contraignant des millions de jeunes à rester à la maison sans travail, le seul espace public laissé à nombre d’entre eux est donc virtuel. Les gouvernements arabes ont éteint leurs populations, alors les populations ont migré sur le web. 
Quelles que soient les limites de cette nouvelle vague, ses conversations en ligne sans frontières compensent la balkanisation politique, religieuse, sociale et culturelle de la région. Les peuples de l’Asie occidentale et de l’Afrique du nord parlent entre eux, même si leurs gouvernements restent distants. 
La bataille qui est menée pour l’âme du Moyen-Orient ne peut être gagnée en ligne, et elle ne peut être tempérée par la manipulation cynique de la confiance et de la peur. La qualité de la liberté au Moyen-Orient, comme ailleurs, dépendra de l’engagement de ses soutiens aux valeurs libérales et démocratiques. 


La classe moyenne du Royaume du Milieu 
HONG KONG – Pourquoi la Chine a-t-elle si bien réussi en l’espace de juste trente ans depuis le lancement des réformes économiques de Deng Xiaoping ? Les raisons généralement avancées font état d’extraordinaires facteurs démographiques, géographiques et globalement culturels de la Chine. 
Les hommes d’affaires chinois prospères ont traditionnellement mis l’accent sur la confiance et le sens des responsabilités pour remplir leurs engagements (xinyong), le développement progressif de liens amicaux (ganqing) avec les clients et les fournisseurs, et la capacité à bâtir des réseaux relationnels (guanxi) qui sont souvent fondés sur une origine ou une affinité communes. Ils insistaient aussi sur la nécessité d’être audacieux, sobre et ambitieux, ainsi que sur la capacité à s’adapter aux évolutions des conditions du marché. 
Certaines de ces caractéristiques sont plus fortement culturellement spécifiques que ne le laisse supposer la description de l’esprit d’entreprise comme processus de « destruction créatrice » proposée par Joseph Schumpeter. Mais l’audace et l’adaptabilité s’accordent avec les notions mises en avant par Schumpeter de développement de nouvelles combinaisons et de la nécessité de se renouveler. 
Lorsque de nouvelles formes occidentales d’entreprises, comme la confection textile ou les grands magasins s’implantèrent en Chine à la fin du 19ème siècle, les hommes d’affaire chinois les ont rapidement adopté et les ont adapté aux conditions locales. Plus récemment, les nouveaux franchisés McDonald’s chinois ont modifié certains aspects de ce modèle pour l’adapter aux goûts et aux habitudes locaux. 
Un second aspect de l’esprit d’entreprise chinois est le genre d’institutions et le style de gestion qu’il incarne. J’ai étudié de nombreuses entreprises chinoises qui ont prospéré depuis le début du 19ème siècle jusqu’au milieu du 20ème siècle. 
· Une taille petite ou moyenne, avec une structure organisationnelle relativement simple ; 
· Un chevauchement considérable de la propriété entre des individus apparentés et liés par affinités, ou par des partenariats avec des proches ou des amis de la famille ; 
· Un système décisionnaire centralisé et discipliné ; 
· Un réseau personnel et familial qui encourage le développement par la diversification des opportunités en transcendant les frontières régionales et nationales ; 
· Une coopération avec des entreprises affiliées pour minimiser les coûts de transactions en termes d’approvisionnement, d’acquisition de capital et de contrats ; 
· Un degré d’adaptabilité stratégique très élevé. 
Ces caractéristiques structurelles s’accordaient bien avec des négociants chinois qui ne voulaient pas qu’une croissance trop importante de leurs sociétés attirât l’attention des autorités. Les hommes d’affaire prospères pouvaient en effet bâtir d’importantes holdings en possédant ou en partageant plusieurs sociétés. 
De la même manière, les caractéristiques de fonctionnement du système entrepreneurial chinois étaient fortement dépendantes des valeurs culturelles, dans la mesure où les systèmes financier et juridique étaient souvent peu fiables. Le contrôle et la gestion étaient donc le plus souvent assumés par des membres de la famille ou par des proches, appuyés par un réseau de personnes avec lesquelles avait été établie une relation de confiance. 
Pour comprendre les entrepreneurs chinois d’aujourd’hui il est nécessaire de s’intéresser à l’histoire et à l’évolution. Bien sûr, un groupe spécifique est aujourd’hui constitué des enfants d’officiels, qu’ils aient été des responsables influents au sein du parti national ou des satrapes locaux qui utilisaient leurs relations familiales à leur avantage. 
Mais les membres de ce groupe ne sont pas habituellement parmi les hommes d’affaire les plus prospères ; aucun, par exemple, n’est entré dans la liste annuelle publiée par la revue Forbes des dix personnes les plus riches de Chine. La grande majorité des quelques 24 millions d’individus estimés avoir créé une activité entre1980 et 2005 étaient des personnes ordinaires avec très peu de capital – généralement réuni grâce aux économies de membres de la famille et peut-être de quelques amis. 
Seuls trois millions de ces petites entreprises ont atteint une taille et une organisation suffisantes pour devenir des sociétés à responsabilité limitée pouvant émettre des actions. Et toutes les entreprises dont les revenus annuels atteignent un million de dollars ou plus semblent avoir nécessité une forme de soutien de la part d’officiels du parti, qui servent de garde-barrière pour toutes formes de licences, d’approvisionnements et de financements. 
Entretenir le rôle de garde-barrière des officiels du parti n’est plus aussi nécessaire. Mais il est toujours aussi important d’entretenir les réseaux et les relations au sein du parti. 
Et, en dehors d’un nombre assez réduit de partenariats commerciaux avec des partenaires étrangers et des entreprises d’état qui sont en fait des sociétés mixtes hybrides, la plupart des entreprises aujourd’hui, y compris des sociétés cotées en bourse, demeurent des entités entièrement ou principalement familiales. Certaines ont pu atteindre une taille certaine, mais seulement jusqu’à pouvoir se mesurer efficacement aux marchés internationaux. 
Les entrepreneurs chinois aujourd’hui sont particulièrement bien adaptés pour tirer avantage des nouvelles tendances du marché induites par une mode en perpétuelle évolution et des progrès technologiques tout aussi rapides. La relative petite taille de leurs sociétés et leurs processus décisionnaires efficaces leur permettent de rester souple et de réagir rapidement. 
De plus, leur structure souvent hautement diversifiée et leur large réseau d’affiliés et de chaines d’approvisionnement permettent aux entrepreneurs chinois de reconfigurer leur stratégie commerciale et leurs outils de production rapidement, ce qui leur permet d’apporter de nouveaux produits sur le marché en un temps record. Les sociétés chinoises de téléphones mobiles, par exemple, ont proposé des téléphones 3G bien avant les Etats-Unis, et lorsqu’ils ont appris qu’un seul téléphone était utilisé par plusieurs personnes en Chine rurale, ils ont programmé leurs téléphones pour permettre de multiples comptes pour un seul appareil, démultipliant par dizaines de millions leurs nouveaux abonnés. 
Malgré le maintien de restrictions politiques imposées par un régime autoritaire, Deng Xiaoping a réussi au-delà des ses rêves les plus fous. 

L’inconduite de la science? 
WOLLERAU, SUISSE – La presse se fait de plus en plus l’écho d’impostures, de plagiats, et d’écrivains fantômes dans le domaine scientifique, donnant l’impression que ces mauvais comportements dans la recherche scientifique se généralisent en un mal omniprésent. Mais ces faits relayés relèvent plus d’un sensationnalisme en quête de sujets brulants que d’un compte-rendu juste de la détérioration des valeurs scientifiques. 
Ces révélations d’inconduites n’ont en effet pas véritablement eu de conséquences sur la confiance et l’assurance dans la recherche scientifique. Et ces rares incidents n’ont pas non plus entravé le progrès scientifique, si précieux pour l’espèce humaine. 
Il existe des mécanismes préventifs pour déterminer les responsables qui en font le pari. Mais alors que la communauté scientifique – y compris les institutions professionnelles et académiques, les responsables d’agences, les gestionnaires et les éditeurs – hésite à prendre en charge les cas d’inconduite de manière rigoureuse, c’est la réputation du monde scientifique dans son ensemble qui est en jeu, et pas uniquement celle d’une seule personne, institution, revue ou entité scientifique nationale. 
D’une manière assez ironique, cependant, ceux qui sont pris sur le fait rejettent souvent la faute de leur inconduite sur la compétition, la pression de publier, la reconnaissance et les prix – ces mêmes pratiques et incitations que la communauté scientifique a mis en place et entretenu. Donc même si la menace de mauvais comportements a été exagérée, nous devons repenser notre manière de mener la recherche scientifique – ses valeurs, ses vertus, ses limites. 
Ce n’est qu’à postériori que l’on sait s’ils ont eu raison ou tort ; c’est pourquoi les erreurs sont inévitables (bien qu’il faille les corriger rapidement). Le domaine scientifique implique de constamment évoluer sur une corde raide entre foi aveugle et curiosité, expertise et créativité, préjugé et ouverture, expérience et révélation, ambition et passion, et entre arrogance et conviction – en résumé, entre un aujourd’hui révolu et un nouveau demain. 
Mais aujourd’hui, les objectifs de la recherche sont de plus en plus orientés par erreur vers des prix lucratifs, la reconnaissance professionnelle, et les profits financiers – des récompenses qui étouffent la créativité et la passion qu’exige le progrès scientifique. Comme le disait T.S. Eliot, « Où est la sagesse que nous avons perdu dans le savoir ? 
Dans les sciences dites « dures », comme les mathématiques et la physique, la vérité peut être établie de manière plus transparente, ce qui rend ces domaines moins prônes aux mauvais comportements scientifiques. Mais des domaines comme la médecine, les humanités, la philosophie, les sciences économiques, et d’autres sciences sociales, qui reposent plus fortement sur l’ouverture d’esprit et l’imagination, peuvent être plus facilement manipulées pour prendre en compte les objectifs des bureaucrates. 
Car aujourd’hui, trop de domaines que l’on qualifie de « scientifiques » - tel la collecte de statistiques partiales pour appuyer l’argumentaire d’un homme politique (ou d’une corporation), ou la publication d’une variante d’un savoir existant – n’intègrent pas les standards scientifiques d’originalité et de recherche d’une intuition fondamentale. 
Mais même si la bureaucratisation du domaine scientifique éveille des inquiétudes quand à son attrait pour les penseurs de talent, il ne faut pas être exagérément pessimiste. Bien sûr, ils ont été nombreux à se lamenter au sujet de la fuite des cerveaux brillants vers le secteur financier depuis quelques dizaines d’années. 
En outre, nous sous-estimons la plus jeune génération de scientifiques. Comme la précédente, de nombreux jeunes chercheurs talentueux savent qu’ils doivent travailler dur pour surmonter des défis monumentaux et apporter de précieuses contributions à la société. 
Mais il faut être prudent à ne pas corrompre leur travail par les pratiques douteuses adoptées ces dernières années par la communauté scientifique. La nouvelle génération de chercheurs doit être dotée des compétences et des valeurs – au delà des idéaux scientifiques, une prise de conscience des faiblesses humaines – qui lui permettront de corriger les erreurs de leurs prédécesseurs. 

Erreurs de lecture de l’économie mondiale 
PRINCETON – En avril 2010, le Rapport annuel du Fonds monétaire international intitulé Perspectives de l’économie mondiale présentait une évaluation optimiste de l’économie internationale, décrivant une reprise à plusieurs vitesses suffisamment solide pour laisser espérer une croissance annuelle du PIB d’environ 4,5% dans un avenir prévisible – soit un rythme plus favorable qu’au cours d’une période 2000-2007 caractérisée par l’existence d’un certain nombre de bulles. Depuis, le FMI a cependant régulièrement revu ses projections économiques à la baisse. 
Les prévisions économiques ont tout particulièrement sous-estimé la gravité de la crise de la zone euro, de même que son impact sur le reste de la planète. Et les perspectives de reprise continuent de dépendre des économies émergentes, même si celles-ci connaissent un sévère ralentissement. 
L’annonce du président de la Banque centrale européenne Mario Draghi l’été dernier, selon laquelle la BCE entendait faire « tout le nécessaire » pour préserver l’euro, a rassuré les marchés financiers. Mais tandis que se relâchait la pression des marchés financiers, il en a été de même de la propension des dirigeants européens à s’attaquer au problème des dynamiques économiques et politiques sous-jacentes de la zone euro. 
La zone euro avance aujourd’hui sur la base de l’hypothèse selon laquelle les dettes publiques et privées seront tôt ou tard remboursées, bien que la détresse de nombreux États soit actuellement plus grave qu’elle ne l’était au début de la crise, il y a presque cinq ans. Ainsi, banques, emprunteurs et gouvernements entretiennent mutuellement un cercle vicieux vers le bas. 
Les réseaux commerciaux régionaux et mondiaux étendus de l’Europe signifient que les difficultés internes à celles-ci entravent le commerce international, et ainsi la croissance économique mondiale. En 2012, les échanges commerciaux internationaux ne se sont développés que de 2,5%, tandis que la croissance du PIB mondial n’a présenté qu’un taux décevant de 3,2%. 
Si le traumatisme s’est aujourd’hui estompé par rapport à 2009, les plaies demeurent bel et bien ouvertes – et engendrent de nouvelles pathologies. Tout le malheur réside dans le fait que ces dégâts se produisent actuellement de manière silencieuse, permettant aux intérêts politiques d’éclipser tout sentiment d’urgence quant à la nécessité de remédier aux difficultés croissantes de l’économie mondiale. 
Les économies en voie de développement et émergentes connaissent en effet une croissance bien plus rapide que celle des pays développés. Pour autant, même les marchés émergents les plus dynamiques de la planète – parmi lesquels la Chine, le Brésil et l’Inde – font face à un fort ralentissement, que nul ne saurait désormais ignorer. 
Prenons l’exemple de l’Inde, dont le taux de croissance annualisé s’élève aujourd’hui à 4,5%, contre un taux de croissance annuel de 7,7% en 2011. Les prévisions du FMI laissent bien évidemment entrevoir une reprise de l’économie indienne courant 2013 ; la justification d’un tel optimisme apparaît pour autant incertaine, dans la mesure où tous les indicateurs suggèrent jusqu’à présent une nouvelle année défavorable. 
Mais contrairement à ces économies développées, elles ont conservé des taux de croissance du PIB élevés ainsi qu’une relative stabilité même au plus haut de la crise. Cette capacité a été considérée comme la preuve solide de leur nouvelle toute-puissance économique. 
En effet, tandis que les effets des programmes de relance se dissipent, de nouvelles faiblesses apparaissent, telles que l’inflation persistante en Inde ou encore la mauvaise allocation du crédit en Chine. Ainsi, la promesse selon laquelle les économies émergentes seraient vouées à recouvrer les niveaux de croissance des années de bulles semble exagérée. 
Plus problématique encore, les erreurs de diagnostic sont de nature à promouvoir des remèdes qui entravent précisément ce processus de guérison. L’optimisme excessif de projections économiques basées sur un diagnostic erroné des difficultés de l’économie mondiale menace ainsi les perspectives de reprises – avec des conséquences d’ampleur potentiellement considérable. 
Ceci exigera l’échange massif de dettes privées contre des capitaux. S’agissant de l’économie mondiale, le malaise qui se reflète dans l’anémie de la croissance des échanges exige une relance budgétaire coordonnée de la part des principales économies de la planète. 

Une interprétation erronée du rééquilibrage chinois 
NEW HAVEN – Le quatrième pouvoir a une fois encore succombé au syndrome du « crash chinois » – un mal qui semble affliger les experts économiques et politiques de manière intermittente. Peu importe les fausses alertes répétées des vingt dernières années. 
Oui, l’économie chinoise est ralentie. Enlisé dans la crise, l’Occident rêverait bien sûr d’avoir une croissance annuelle du PIB de 7,5%, chiffre confirmé par le Bureau national des statistiques chinois pour le second trimestre 2013, même s’il constitue certainement un ralentissement appréciable par rapport à la croissance de 10% enregistrée de 1980 à 2010. 
Mais l’émoi des sceptiques ne s’est pas uniquement focalisé sur la question du ralentissement. Il existe aussi des inquiétudes sur la dette excessive et des craintes associées à la fragilité du système bancaire; des préoccupations sur l’effondrement de la bulle de l’immobilier, toujours présente ; et plus important, le manque présumé de progrès significatifs en matière de rééquilibrage économique – le tant attendu basculement d’une croissance bancale portée par les exportations et les investissements vers un modèle fondé sur la consommation intérieure privée. 
En ce qui concerne ce dernier point, les récentes évolutions dans la composition du PIB chinois semblent à première vue déconcertantes. La consommation (privée aussi bien que publique) n’a contribué que 3,4 pour cent à la croissance économique dans la première moitié de cette année, avec une estimation de 2,5 pour cent pour la période courant d’avril à juin – un décélération sur une base trimestrielle séquentielle qui souligne une faiblesse cyclique, ou temporaire, de la consommation intérieure chinoise. 
Dans le même temps, la contribution des investissements a bondi de 2,3 pour cent du PIB au cours du premier trimestre 2013 à 5,9 pour cent au second. En d’autres termes, plutôt que de basculer vers un modèle de croissance portée par la demande intérieure, la Chine semble poursuivre la voie d’une croissance portée par les investissements. 
Après tout, les dirigeants chinois parlent depuis des années d’un rééquilibrage – surtout depuis la mise ne place du 12ème Plan quinquennal en faveur de la consommation en mars 2011. Que ce rééquilibrage n’ait pas été opéré alors que l’économie était en croissance rapide est une chose ; mais pour les sceptiques, c’est un tout autre sujet lorsque le rééquilibrage est contrarié par un climat de « croissance lente. » 
Le rééquilibrage de n’importe quelle économie – une transformation structurelle majeure des tenants de l’activité économique – peut difficilement se réaliser du jour au lendemain. Cela demande de la stratégie, du temps, et de la détermination – trois éléments dont la Chine ne manque certainement pas. 
Il est beaucoup trop tôt pour s’attendre à de quelconques évolutions significatives dans les principales sources de demande globale. Pour l’instant, il est beaucoup plus important d’examiner la tendance des déterminants potentiels de la consommation chinoise. 
De ce point de vue, il y a de bonnes raisons d’être optimiste, surtout compte tenu de la croissance accélérée du secteur des services – l’une des pierres angulaires du rééquilibrage porté par la consommation. Au cours du premier semestre de 2013, le secteur tertiaire a augmenté de 8,3% par rapport à l’année précédente – sensiblement plus rapidement que la croissance combinée des secteurs manufacturier et de la construction (secteur secondaire,) qui se situe à 7,6%. 
En outre, l’écart entre la croissance du secteur tertiaire et la croissance du secteur secondaire s’est élargi au cours du premier semestre 2013, après une augmentation annuelle de 8,1% dans ces deux secteurs en 2012. Ces développements – d’abord la convergence, et maintenant une croissance plus rapide du secteur tertiaire – contrastent profondément avec les tendances précédentes. 
En effet, de 1980 à 2011, la croissance du tertiaire a été de 8,9% par an en moyenne, soit 2,7 % de moins que la croissance de 11,6% du secteur secondaire au cours de la même période. La récente inversion de cette relation suggère que la structure de la croissance chinoise est en cours de basculement vers les services. 
Cela signifie que l’économie chinoise peut atteindre ses impératifs d’absorption de main-d’œuvre – emploi, urbanisation, et réduction de la pauvreté – avec une croissance du PIB beaucoup plus lente que par le passé. En d’autres termes, une trajectoire de croissance de 7-8% dans une économie portée de plus en plus par les services peut atteindre les mêmes objectifs d’absorption de main-d’œuvre qui exigeaient 10% de croissance sous le précédent modèle de la Chine. 
Deuxièmement, un plus grande dépendance sur les services permet à la Chine de s’installer dans une trajectoire de croissance plus faible et plus durable, tempérant les activités excessivement exigeantes en ressources et polluantes, conséquentes à l’hyper-croissance du secteur secondaire. Et troisièmement, la croissance dans le secteur embryonnaire des services, qui représente 43% du PIB du pays, élargit la base économique de la Chine, créant une opportunité significative pour réduire les inégalités de revenus. 
Le train du rééquilibrage est en mouvement. Même si cela n’est pas visible dans la composition de la demande finale (du moins pas encore), le basculement du secteur secondaire vers les services constitue un indicateur bien plus significatif à ce stade de la transformation. 
Il se trouve aussi des signes d’une nouvelle discipline politique – une banque centrale qui semble déterminée à dissuader la Chine de développer un excès de crédit et des autorités en charge du budget qui ont résisté à la vieille tentation d’un autre cycle massif de dépenses pour éviter le ralentissement. Les démarches préliminaires vers une libéralisation des taux d’intérêt, et les indices d’une réforme du désuet système hukou (permis résidentiel,) sont aussi encourageants. 
Doucement mais sûrement, la Chine de demain entre dans la lumière. Les sceptiques qui, en Occident, doutent de la Chine ont mal interprété les signes vitaux de l’économie chinoise – une fois encore. 

Les mauvais indicateurs de la richesse mondiale 
CAMBRIDGE – Malgré les nombreux succès enregistrés dans l’instauration d’une économie mondiale plus stable et plus intégrée, le nouveau rapport du Groupe de haut niveau du secrétaire général des Nations unies sur la viabilité mondiale& –& «& Pour l’avenir des hommes et de la planète& : choisir la résilience& » –& reconnaît l’échec, l’incapacité même, de l’ordre mondial actuel à mettre en œuvre les changements radicaux nécessaires à une vraie «& durabilité& ». Le rapport du Groupe présente son idéal «& d’une planète viable, d’une société juste et d’une économie en expansion& », ainsi que 56 recommandations politiques pour atteindre ces objectifs. 
Il s’agit sans doute de l’appel international le plus éminent à ce jour en faveur d’une refonte draconienne de l’économie mondiale. Mais malgré la richesse de son contenu, ce rapport manque singulièrement de solutions concrètes et pratiques. 
Sans une action internationale rapide et décisive pour donner la priorité à la durabilité par rapport au statu quo, ce rapport risque de connaître le même sort que son prédécesseur de 1987, le novateur rapport Brundtland, qui avait le premier avancé le concept de développement durable, également appelé à un changement de modèle économique, pour être ensuite oublié. «& Pour l’avenir des hommes et de la planète – choisir la résilience& » débute en paraphrasant Charles Dickens& : «& Aujourd’hui, notre monde et notre planète vivent le meilleur et le pire moment de leur histoire& ». 
Les stratégies politiques et économiques à court terme favorisent le consumérisme et l’endettement qui, couplés à la croissance de la population mondiale – qui devrait s’élever à 9 milliards à l’horizon 2040 – soumettent l’environnement à un «& stress inouï& ». «& D’ici à 2030& », note le rapport, «& les besoins alimentaires augmenteront de près de 50 pour cent, ceux en énergie de 45 pour cent et ceux en eau de 30 pour cent, en une période où les contraintes du milieu naturel réduisent de plus en plus l’offre& ». Malgré les progrès considérables des 25 dernières années, le monde n’a pas su préserver ses ressources et les écosystèmes de la planète, ni de manière générale assurer sa viabilité à long terme. 
Le monde entendra-t-il mieux l’appel du Groupe à «& transformer l’économie mondiale& » que l’appel du rapport Brundtland en 1987& ? En fait, une action véritable ne peut sans doute que naître de la crise. 
La recommandation du groupe de lancer un «& ambitieux projet scientifique& » va donc dans le bons sens. Mais l’établir prendra du temps et l’enjeu est de soumettre le plus rapidement possible les données scientifiques utiles aux décideurs politiques. 
Le rapport 2010 de la Commission sur la mesure des performances économiques et du progrès social, née d'une proposition du président français Nicolas Sarkozy, s’est fait l’écho du consensus qui prévaut actuellement au sein des spécialistes en sciences sociales sur l’erreur qui consiste à mal évaluer nos vies en utilisant le PIB par habitant comme point de référence du progrès. 
Le Programme international sur les dimensions humaines des modifications globales de l'environnement, de l’Université des Nations Unies (UNU-IHDP) cherche déjà à définir ces nouveaux indicateurs pour son «& rapport inclusif sur la richesse& » (Inclusive Wealth Report – IWR) qui propose une approche unifiée sur la durabilité, basée sur le capital environnemental, manufacturier, humain et social. L’UNU-IHDP a développé l’IWR avec le soutien du Programme des Nations unies pour l’environnement (PNUE) pour offrir une analyse détaillée des différents éléments de la richesse par pays, leurs liens au développement économique et au bien-être humain, et des politiques basées sur la gestion sociale de ces richesses. 
Les conclusions préliminaires ont été présentées fin mars à Londres à l’occasion de la conférence «& Planète sous pression& ». 
L’IWR représente une première étape cruciale pour transformer le modèle économique mondial, en garantissant que nous disposons des informations adéquates pour évaluer le développement économique et le bien-être – et pour réévaluer nos besoins et nos objectifs. Bien qu’il n’ait pas pour vocation d’être un indicateur universel de la durabilité, il offre un cadre pour le dialogue entre les nombreux acteurs des dimensions environnementales, sociales et économiques. 
Comme le souligne «& Pour l’avenir des hommes et de la planète& : choisir la résilience& », il n’est plus possible de «& se contenter de demi-mesures – une mise en garde de/ pour ceux qui comptent sur les énergies renouvelables et l’économie verte pour résoudre nos problèmes. Le Groupe a relancé l’appel en faveur d’un changement radical du système économique mondial. 
Les mauvais indicateurs de la richesse mondiale Les mauvais indicateurs de la richesse mondiale 
Les mauvais indicateurs de la richesse mondiale 

Les bienfaits en demi-teinte de la sélection génétique 
Ces soixante dernières années, la physique nucléaire a bien illustré cette réalité. Pour les soixante prochaines années, l’exemple de la génétique pourrait bien prendre la relève. 
Par exemple, il est désormais possible de faire des bilans de santé en vue de détecter les signes précoces de maladies les plus susceptibles d’être contractées – il est en outre possible de modifier son alimentation pour réduire les risques. Si nos chances d’avoir une longue vie en perspective sont faibles, nous pouvons investir davantage dans une assurance vie, ou même prendre une retraite anticipée pour avoir le temps de faire ce dont nous avons toujours eu envie. 
Mais si des particuliers peuvent passer des examens auxquels les compagnies d’assurance n’ont pas accès, et si ceux qui obtiennent des informations génétiques défavorables souscrivent par la suite une assurance vie supplémentaire sans en faire part à l’assureur, les autres titulaires de polices sont alors lésés. Les primes devront donc être augmentées afin de couvrir les pertes, et ceux qui ont un bon pronostic génétique renonceront à prendre une assurance vie pour éviter de subventionner les escrocs, ce qui maintiendra en définitive les primes à des montants élevés. 
Le Bureau de la comptabilité du gouvernement des États-Unis a adressé des échantillons génétiques identiques à certaines des sociétés qui procèdent aux tests et ont obtenu tout un panel de conseils, pour la plupart inutiles. Néanmoins, au vu des progrès de la science, il importe de trouver une solution au problème des assurances. 
Dans les pays développés, le dépistage chez les femmes enceintes d’un certain âge, associé à la possibilité d’avorter, a réduit de manière significative les occurrences de maladies comme le syndrome de Down. Dans plusieurs régions d’Inde et de Chine où les couples sont fort désireux d’avoir un fils, l’avortement sélectif, qui s’avère être la forme ultime de sexisme, a été pratiqué à si grande échelle que la génération actuelle d’hommes en âge de se marier doit faire face à une pénurie de femmes. 
Depuis quelques années, certains couples risquant de transmettre une maladie génétique à leurs enfants ont eu recours à la fécondation in vitro. Ils produisent plusieurs embryons qui subissent des manipulations isolant le gène responsable, pour ensuite être réimplantés dans l’utérus. 
Etant donné que nous sommes tous porteurs de gènes nuisibles, il n’existe pas de séparation claire entre le fait de procéder à une sélection génétique en vue de protéger un enfant qui présente des risques plus élevés que la moyenne de contracter telle ou telle maladie, et le fait de choisir pour faire en sorte qu’un enfant ait une santé exceptionnelle. La sélection génétique glissera donc inéluctablement vers l’amélioration génétique. 
Ils achètent des jouets coûteux pour optimiser son potentiel d’apprentissage et dépensent des sommes considérables dans les écoles privées et les cours particuliers, dans l’espoir que l’enfant excellera dans les tests d’accès aux universités les plus prestigieuses. Il est probable que nous n’aurons pas à attendre longtemps avant de pouvoir identifier les gènes qui augmentent les chances de réussite de cette quête universitaire. 
Bon nombre de gens taxeront cette tendance de résurgence de « l’eugénisme », conception fort populaire au début du vingtième siècle selon laquelle il convient d’améliorer les caractéristiques héréditaires grâce à une intervention active. Ce qui est le cas, d’une certaine manière, car entre les mains de régimes autoritaires, la sélection génétique ressemblerait aux débuts malveillants de l’eugénisme, avec son lot de justifications odieuses concernant des politiques officielles pseudo scientifiques, notamment en matière d’« hygiène raciale ». 
Si la sélection génétique signifie que les gens seront en meilleure santé, plus intelligents et plus à même de résoudre les problèmes, alors elle peut être une bonne chose. Mais même si les parents font ce qu’il y a de mieux pour leurs enfants, leurs choix peuvent être tout aussi dangereux qu’avantageux. 
Par exemple, si l’on tient compte du fait que les personnes plus grandes que la moyenne ont généralement des revenus plus élevés, et que la taille fait clairement partie des facteurs génétiques, il n’est pas fantaisiste d’imaginer que des couples choisissent d’influer sur la taille de leur progéniture. Une « course aux armements » génétiques pourrait découler de cette tendance à vouloir des enfants de plus en plus grands, qui entraînerait des coûts énormes liés à la consommation supplémentaire nécessaire pour subvenir aux besoins d’êtres humains de grande taille. 
La conséquence la plus alarmante de ce type de sélection génétique est que seuls les plus aisés pourront se l’offrir. Le fossé entre les riches et les pauvres, qui nuit déjà à nos conceptions de justice sociale, deviendra un gouffre que la simple égalité des chances ne sera pas en mesure de combler. 
La première possibilité appelle une coercition que seul un accord international sur le renoncement aux avantages des modifications génétiques pourrait apporter, étant donné que les pays n’accepteront pas d’être moins compétitifs. La seconde possibilité, l’accès universel, exige un niveau sans précédent d’aide sociale aux personnes défavorisées, ainsi que la prise de décisions extrêmement difficile au sujet de ce qu’il convient ou non de subventionner. 

La morale de la peine capitale 
On reproche souvent aux États-unis leur refus d'abolir la peine de mort. Nombreux sont ceux à prétendre aujourd'hui que l'abolition de la peine capitale est une condition nécessaire pour établir un système civilisé de droit pénal. 
Les gouvernements européens sont résolument opposés à la peine de mort – l'Union européenne l'interdit complètement, et certains Européens considèrent que son utilisation aux États-unis relève de la barbarie. En fait, de nombreux intellectuels européens estiment que la peine capitale, et toute peine en général, ne dissuade pas les criminels. 
Mais alors que les Européens, avec des taux de criminalité bien inférieurs à ceux des États-Unis lors du dernier demi-siècle, ont pu pendant longtemps se permettre une certaine “douceur” à l'égard de la plupart des crimes, il ont vu leur taux de criminalité augmenter de façon brutale au cours des vingt dernières années. Au contraire, les taux américains ont chuté en partie grâce à l'utilisation accrue des châtiments. 
Je suis pour l'exécution de certaines personnes accusées de meurtre car, et pour cette raison seulement, je crois que cela empêche d'autres meurtres. Si je n'en étais pas convaincu, je serais opposé à la peine capitale, car la vengeance et d'autres motivations possibles ne doivent pas servir de fondement à une politique publique. 
Les recherches empiriques sérieuses sur la peine capitale aux États-Unis ont commencé avec une étude d'Isaac Ehrlich, publiée en 1975 dans l'American Economic Review. Certaines études qui ont suivi ont parfois découvert un pouvoir de dissuasion bien plus faible, d'autres un effet bien plus fort. 
Évidemment, la politique publique en matière de châtiment ne peut espérer des preuves parfaites. Mais même avec les preuves quantitatives limitées dont on dispose, les bonnes raisons de croire au pouvoir dissuasif de la peine capitale sont suffisantes. 
Comme le dit David Hume à propos du suicide, “aucun homme n'a jamais rejeté la vie tant qu'elle valait la peine d'être vécue. Telle est notre horreur naturelle de la mort …” De même, Schopenhauer pensait que “quand les horreurs de la vie atteignent le point où elles dépassent les horreurs de la mort, un homme met un terme à sa vie. 
Les opposants à la peine de mort proclament souvent que l'État n'a pas le droit, moralement, de prendre la vie de quiconque, serait-ce celle du meurtrier le plus condamnable. Pourtant c'est une conclusion tout à fait erronée pour qui pense que la peine capitale est dissuasive. 
Pour voir pourquoi, supposez que pour chaque meurtrier exécuté, (au lieu, disons, d'être condamné à la prison à vie) le nombre de meurtres soit réduit de trois, ce qui est un chiffre bien inférieur à celui d'Ehrlich et à d'autres estimations de l'effet de dissuasion. Cela implique que pour chaque meurtrier non encore exécuté, trois victimes innocentes périront. 
Sauver trois vies innocentes pour chaque personne exécutée semble un marché très attractif, et même deux vies sauvées par exécution paraît un ratio coût/bénéfice persuasif en faveur de la peine de mort. Il faut convenir cependant que la thèse en faveur de la peine capitale devient moins tranchée lorsque le nombre de vies sauvées à chaque exécution chute. 
Il me paraît évident que sauver la vie d'une telle victime doit peser plus lourd que prendre la vie du criminel. Évidemment, tous les cas ne sont pas aussi clairs, mais une comparaison des qualités des vies individuelles doit faire partie de toute politique sociale raisonnable. 
Lorsqu'il s'agit de choisir entre prendre des vies et, par exemple, réduire les vols de biens privés, la thèse du châtiment plus clément est bien plus puissante. Bien que de graves agressions, notamment certains viols épouvantables, approchent parfois les meurtres dans leur gravité, et pourraient éventuellement appeler la peine de mort, je ne suis pas pour son utilisation dans ce genre de cas. 
Un des principaux arguments pour réserver la peine capitale aux meurtres est la “dissuasion marginale.” Si les agressions étaient punies par la peine de mort, cela pousserait les agresseurs à tuer leurs victimes pour ne pas être découverts (ce qui est une raison majeure pour que la sévérité des châtiments soit proportionnelle à la gravité des crimes). 
L'une des complications pourrait être cependant qu'un meurtrier se battrait avec plus de pugnacité pour éviter d'être capturé, ce qui pourrait provoquer davantage de morts. Mais, bien que la dissuasion marginale soit importante, je crois que la résistance des meurtriers à leur capture, parfois aux dépens de leur propre vie, constitue réellement une preuve indirecte que les criminels craignent la peine capitale. 
Mon soutien à la peine capitale faiblirait beaucoup si le taux d'exécution de personnes innocentes était aussi important que beaucoup le prétendent. Cependant, je crois que les procès en appel aux États-unis offrent une protection énorme, pas tant contre les condamnations injustes que contre les exécutions injustes, ce qui fait qu'il n'y a que très peu, voire pas du tout, de cas de personnes exécutées dont il soit prouvé qu'elles aient été innocentes. 
Je peux comprendre que certains restent sceptiques devant les preuves existantes, bien que je pense qu'ils ont tort à propos de cela ainsi que sur la question du bon sens du problème. Il est très perturbant de prendre la vie de quelqu'un, même celle d'un meurtrier, mais parfois des actes extrêmement déplaisants sont nécessaires pour empêcher des comportements encore pires causant la mort de victimes innocentes. 


Pourquoi payer plus ? 
PRINCETON – Lorsque le Premier ministre polonais Radosław Sikorski s’est rendu en Ukraine pour des discussions le mois dernier, son homologue ukrainien aurait ri de lui parce qu’il portait une montre à quartz de fabrication japonaise qui ne coute que 165 dollars. Un journal ukrainien a fait état des préférences des ministres ukrainiens, dont un certain nombre portent des montres à plus de 30 000 dollars. 
Ce rire aurait du s’adresser à l’autre partie. Ne vous moqueriez-vous pas (en privé, peut-être, pour ne pas être impoli) de quelqu’un qui paierait 200 fois plus que vous un produit d’une qualité finalement inférieure ? 
Ils ont payé bien plus cher pour des montres imposantes qui peuvent perdre jusqu’à quelques minutes chaque mois, et qui s’arrêteront si vous oubliez de les remonter pendant un jour ou deux (si elles sont dotées d’un mécanisme automatique, elles s’arrêteront si on ne les secoue pas). En outre, les montres à quartz sont aussi dotées de fonctions alarme, chronomètre, et minuteur que les autres montres n’ont pas ; ou si elles les possèdent, elle ne font que gâcher leur design, sont souvent difficiles à lire, et finalement ne servent qu’à rivaliser avec la concurrence. 
Sur une pleine page de publicité pour Patek Philippe, le président de la société Thierry Stern déclare qu’il écoute le mouvement de chaque montre avec une répétition minute fabriquée par sa société, comme son père et son grand-père l’ont fait avant lui. Tout cela est bien beau, mais nous avons fait des progrès en matière de marquage du temps depuis l’époque du grand-père de Stern. 
Dans son ouvrage classique, The Theory of the Leisure Class (La Théorie de la classe du loisir, ndt), publié en 1899, il argumentait qu’à partir du moment où la richesse est devenue le fondement du statut social – plutôt que par exemple la sagesse, la connaissance, l’intégrité morale, ou la compétence au combat – les riches ont du trouver un moyen de dépenser l’argent dont le seul objectif était l’étalage de la richesse. Il qualifiait ce phénomène de « consommation ostentatoire. » 
Veblen écrivait en tant que sociologue, évitant de formuler des jugements moraux, bien que le lecteur soit laissé dans le doute quand à son opinion sur de telles dépenses à une époque où ils étaient nombreux à vivre dans la pauvreté. Porter une montre ridiculement chère pour proclamer que l’on est parvenu à un statut social élevé semble particulièrement immoral pour des fonctionnaires dans un pays où une part significative de la population vit encore dans une réelle pauvreté. 
Le gouvernement chinois sait ce que peuvent être « ces autres moyens ». Comme le rapporte le International Herald Tribune, un des aspects de la campagne du gouvernement chinois contre la corruption est la répression contre la pratique des cadeaux coûteux. 
Le marché chinois des montres chères est en fort déclin. Prenez note, Ukrainiens. 
Il avait coutume de dire que « l’homme qui meure riche meure déshonoré. » 
Bien sur, nous avons tous nos petites faiblesses. Je ne dis pas que tous les luxes sont mauvais. 

La vulnérabilité morale des marchés 
LONDRES – S’il ne semble aujourd’hui exister aucune alternative cohérente au capitalisme, les sentiments anti-marchés sont particulièrement exacerbés, comme on peut le voir, par exemple, dans la réaction moraliste violente qui s’oppose à la mondialisation. Aucun système social ne pouvant survivre sans base morale, il est urgent de répondre aux problèmes soulevés par les militants anti-mondialisation – d’autant plus que nous nous trouvons aujourd’hui au beau milieu d’une crise économique. 
Nous préférons moralement que les marchandises nous soient fournies par une force de travail libre plutôt que par des esclaves, comme nous préférons choisir nous-mêmes ce que nous consommons plutôt que de laisser l’État le faire à notre place. Le fait que le marché soit le plus efficace des systèmes pour créer de la richesse et satisfaire les besoins est un atout supplémentaire. 
Les critiques morales du marché mettent l’accent sur sa tendance à favoriser un type de tempérament moralement déficient, à privilégier les mauvaises intentions et à promouvoir des résultats indésirables. On reproche aussi au capitalisme de n’avoir aucun sens de la justice. 
On a souvent affirmé que le capitalisme récompense des qualités morales comme le sens de la mesure, le travail, la créativité, l’esprit d’épargne et la prudence. D’un autre côté, il néglige les qualités qui n’ont aucune utilité économique, telles que l’héroïsme, l’honneur, la générosité ou la pitié. 
Le problème n’est pas uniquement l’inadéquation morale des vertus économiques, mais leur disparition. Le travail et la créativité sont encore récompensés, mais le sens de la mesure, l’esprit d’épargne et la prudence ont sans doute commencé à disparaître avec l’apparition de la première carte de crédit. 
C’est la justification éthique en faveur du développement économique. D’un point de vue éthique, la consommation est un moyen de faire le bien et le marché est le moteur le plus efficace pour sortir les gens de la pauvreté : c’est ce qu’il fait dans une mesure prodigieuse en Chine et en Inde. 
Si des gens désirent plus de pornographie ou de drogue, le marché va leur permettre de consommer ces produits jusqu’à l’auto-destruction. Le marché entraîne une surabondance de produits moralement néfastes et un déficit de produits moralement bénéfiques. 
Les gens peuvent décider d’eux-mêmes ce qu’ils souhaitent consommer et quand s’arrêter de le faire. Toutefois, le système de marché repose sur une motivation particulière – Keynes l’appelait “l’amour de l’argent” – qui tend à contredire l’enseignement moral traditionnel. 
On nous dit que le capitalisme découvre chez les gens des besoins qu’ils ne soupçonnaient pas et fait donc avancer l’humanité. Il serait plus juste de dire que l’économie de marché se maintient en stimulant l’envie et le désir de possession par le biais de la publicité. 
Dans une situation de concurrence pure et parfaite, avec une information complète, les modèles de marché montrent que tous les facteurs de production reçoivent une rémunération égale à leurs produits marginaux, c’est à dire qu’ils sont tous payés à hauteur de ce qu’ils valent. Les conditions de la pleine concurrence et de l’information complète assurent que les contrats sont tous conclus sans coercition (il n’y a pas de monopole) et que toutes les attentes sont satisfaites, c'est-à-dire que les gens obtiennent ce qu’ils veulent. 
Mais aucun véritable marché capitaliste ne génère spontanément une justice dans les échanges. Il y a toujours un certain pouvoir de monopole, les initiés disposent de plus d’informations que les non-initiés, l’ignorance et l’incertitude sont omniprésentes, et les attentes sont fréquemment déçues. 
En outre, les individus ne viennent pas sur le marché uniquement avec leurs propres qualités innées, mais avec leurs positions de départ, qui sont radicalement inégales. C’est pourquoi la théorie libérale de justice requiert un minimum d’égalité des chances : la tentative – tant que cela reste compatible avec la liberté personnelle – d’éliminer toutes ces différences d’opportunités provenant d’inégalités de départ. 
Nous ne croyons pas non plus que, si le salaire d’équilibre est trop bas pour permettre à un individu de vivre, il faille le laisser mourir de faim. Avec l’enrichissement de nos sociétés, nous sommes arrivés à penser que chacun à droit à un revenu minimum, qu’il soit actif, malade ou au chômage, lui donnant accès à un certain niveau de confort et d’épanouissement. 
Il est devenu dangereusement dépendant de la réussite économique, à tel point que tout raté économique à grande échelle mettra à jour la superficialité de ses prétentions morales. La solution n’est pas d’abolir les marchés, mais de réintroduire de la morale dans les demandes. 

Migraine post-électorale en Israël 
TEL AVIV – « Les électeurs » a dit Benyamin Nétanyahou dans un étrange discours célébrant sa victoire électorale, au cours d’une soirée post-électorale insolite, « ont parlé ». En effet, et ils se sont exprimés dans une multitude de voix contradictoires. 
Bienvenue dans le monde fou de la démocratie parlementaire israélienne. Le système politique le plus éclectique du monde vient de s’écraser au sol dans une impasse. 
Si d’autres démocraties ont une droite, une gauche et un centre, nous avons les partis juifs et arabes, laïcs et religieux, pacifistes et va-t’en-guerre, socialistes et libéraux. Chaque groupe est lui-même subtilement divisé en réseaux dynamiques de croyances et d’intérêts, d’idéaux et d’ambitions. 
Ce rêve de politologue est un cauchemar pour quiconque tente de gouverner véritablement le pays. Et ces dernières élections ont entraîné Israël dans la mère de toutes les impasses. 
Même un Premier ministre faible peut aller en guerre, mais il faut au moins un Menachem Begin ou un Yitzhak Rabin pour oser aller dans le sens contraire. Les dirigeants de cette envergure sont rares et le système électoral en est en partie responsable. 
Israël a perdu ses rares dirigeants compétents – de Sharon à Begin et Rabin – pour diverses raisons. Les autres Premiers ministres, qui remportent les élections sur le fil du rasoir, se retrouvent avec des coalitions d’ennemis jurés. 
Depuis des années, la démocratie israélienne avance à cloche-pied, avec l’émergence et la disparition de petits et grands partis, qui disparaissent pour se réincarner sous un autre nom, encore et encore. Rares sont les gouvernements à être allés au bout du mandat normal de quatre ans. 
Examinons la nouvelle donne politique : le Kadima de Tzipi Livni compte maintenant 28 sièges à la Knesset et le Likoud de Benyamin Nétanyahou 27. 
Mais Tzipi Livni a aussi raison : le Kadima a remporté plus de sièges que le Likoud et a émergé comme le seul parti important ayant un message optimiste et favorable au processus de paix. Israël Beitenou, le parti laïc ultranationaliste du franc-tireur de ces élections, Avigdor Lieberman, né en Russie, a remporté 15 sièges. 
Le parti travailliste de Ehoud Barack suit avec 13 sièges, son pire score depuis toujours. A moins de former une coalition avec le Kadima ou le Likoud ou les deux, il doit s’attendre à une longue traversée du désert. 
Mais il ne risque pas de disparaître de sitôt : dans le bestiaire politique israélien, tant les colombes que les faucons sont d’habiles phénix. 
Les partis arabes, ainsi que les fractions d’extrême gauche et d’extrême droite, en font partie. 
L’impasse à laquelle sont arrivées les principales formations du pays est toutefois sans précédent. Qui de Livni ou de Nétanyahou sera chargé par le président de former le prochain gouvernement ? 
Peres pourrait par exemple nommer et Livni et Nétanyahou Premier ministre, par rotation de deux ans. Israël pourrait peut-être ainsi se sortir du bourbier politique actuel en partageant les responsabilités au sommet. 
Ou alors, Livni pourrait concéder sa défaite malgré son léger avantage électoral, occuper un poste au gouvernement et jouer de son influence pour imposer la modération. Livni, enfin reconnue comme une dirigeante à part entière s’est exprimée à maintes reprises en faveur de la paix avec les Palestiniens dans les derniers jours de sa campagne électorale, une position qui n’a pas été sanctionnée par les urnes. 
Plus important encore est le coup de semonce constitutionnel. Les trois principaux partis sont maintenant convenus de la nécessité d’une révision d’un système politique obsolète. 
Ou pour être réaliste, cinq, mais pas plus. Israël doit apprendre à s’exprimer avec un nombre plus réduit de voix politiques, la seule solution à une impasse dangereuse dans un moment historique dangereux. 
Oui. Des projets de réforme constitutionnelle ont déjà été avancés. 
Les électeurs apprendront à faire des compromis et à remplacer leur créneau politique sur mesure par des options solides et viables. Les Premiers ministres pourront achever leur mandat avec une majorité confortable. 
Des décisions difficiles pourront enfin être prises au lieu d’être repoussées sur un coup de tête : sur la paix avec les Palestiniens et avec la Syrie, sur l’économie, sur la justice sociale, sur l’éducation. Ce n’est qu’à ce prix qu’Israël pourra parler au monde, et en particulier à ses voisins arabes, d’une voix claire et pragmatique. 


Les ennemis de la mosquée 
Pour leur défense, nombre d’antagonistes ont évité les élans de sectarisme grossier désormais monnaie courante dans le discours de la droite aux Etats-Unis. Toutefois, même les arguments des opposants modérés (à la construction d’un centre culturel islamique pourvu d’une salle de prière appelé Park 51) trahissent deux assomptions discutables, bien ancrées dans le débat public qui prévaut aux Etats-Unis. 
La première de ces assomptions illégitimes est de classer l’intolérance sociale comme menace à la liberté. Quand bien même ils admettent que le dossier est sans faille sur le plan légal, les opposants exigent que ce centre soit établi ailleurs, arguant qu’un comportement même parfaitement en règle peut sembler agressif à un certain groupe de citoyens. 
Or, cette croyance tient toujours une place importante dans l’arsenal rhétorique des conservateurs américains, notamment dans les déclarations enflammées du mouvement Tea Party. Mais comme chaque membre d’une communauté persécutée au cours de l’histoire peut en attester – des homosexuels aux juifs en passant par les Roms –, l’intolérance sociale entrave les droits civils tout autant que la loi. 
La majorité les considérait comme une agression et attendaient de ces couples mixtes de montrer ce qu’on exige aujourd’hui des musulmans dans Manhattan : du respect à l’égard de la sensibilité des autres. 
Ainsi, les cris d’orfraie visant à interrompre le développement de Park 51 sont d’aussi graves menaces à la liberté qu’une interdiction légale absolue. Si les musulmans n’ont pas le droit de construire quoi que ce soit d’islamique aux alentours de Ground Zero, que ceux qui se sentent insultés s’efforcent donc de changer la loi par le biais d’un procédé démocratique ouvert dans lequel ils exposeront clairement – et sans se retrancher derrière un paravent – les raisons d’une interdiction légale. 
D’aucuns avancent que le projet doit cesser car il constituerait un hommage aux personnes qui ont perpétrés des actes infâmes. Cet argument sous-tend l’idée que l’attaque était un acte religieux explicite justifié par une foi ennemie, dont les adeptes – même ceux qui en ont dénoncé les atrocités – sont corrompus et méritent que leurs droits constitutionnels soient restreints. 
Leur opposition à Park 51 est une question, selon eux, de sensibilité à l’égard des mécontents. Bien sûr, si l’on suit, en toute logique, leur raisonnement jusqu’au bout, autoriser la construction serait la preuve la plus solide que la querelle n’a absolument rien à voir avec la religion. 
Dès l’instant que l’on cesse de considérer les attaques terroristes de 2001 comme une pure assertion religieuse, il faut accepter cette vérité qui fâche : au fond, ces attaques étaient une assertion politique. 
Nécessaires ou non à la sécurité des Etats-Unis sur le long terme, les politiques résultant de ces décisions ont indéniablement suscité des réactions violentes dans le monde musulman, qui s’est, parfois, cabré de manière meurtrière. En tous cas, les conflits en rapport avec ces politiques sont à cent lieues d’un conflit théologique. 
Voilà presque dix ans que toute tentative de sortir le débat sur les événements du 11 septembre 2001 du cadre théologique ambiant a été qualifiée d’acte subversif manquant de patriotisme. Il suffit de se souvenir des insultes dont le révérend Jeremiah Wright a écopé pour un sermon devenu infâme fait pendant la campagne présidentielle de 2008, au cours duquel il prétendait que ces attaques illustraient le proverbe « qui sème le vent récolte la tempête ». 
Vous pouvez ne pas adhérer aux mots de Wright et de sa clique, mais il est quasi indiscutable que l’opinion publique américaine a systématiquement évité toute discussion sérieuse concernant les questions politiques dérangeantes qui se cachent – sans pour autant les justifier – derrière ces attaques. 
Après tout, c’est un exposé qui, tout en exigeant de se départir de ses facultés critiques, absout totalement ceux qui se battent du côté de la lumière. L’autre explication (selon laquelle la politique étrangère américaine était dans le collimateur des terroristes) est trop dérangeante pour être envisagée par les opposants. 
On ne peut qu’espérer que les Américains ne se contenteront pas de rejeter les appels insistants pour faire dérailler le projet Park 51, mais aussi les assomptions contestables sous-jacentes. Ce faisant, les Etats-Unis réaffirmeraient leur liberté et leur tolérance, ce qui leur permettrait d’être plus puissants et plus respectés à l’étranger 

Le Mugabe d’Amérique latine 
MANAGUA – Comme des milliers d’autres Nicaraguayens, j’ai participé au scrutin destiné à élire le nouveau maire de Managua lors des municipales de novembre dernier. Après le dépouillement des bulletins, les autorités de ma circonscription ont affiché une copie des résultats sur la porte du bureau électoral, faisant état de 155 voix en faveur du candidat de l’opposition, 76 voix pour le candidat du Front sandiniste de libération nationale (FSLN) et 2 voix pour d’autres candidats. 
Mais le lendemain, les résultats de ma circonscription n’apparaissaient pas dans les résultats globaux pour Managua sur le site Web du Conseil suprême électoral (CSE) et le candidat du FSLN a été déclaré vainqueur. 
Il a fallu des mois pour se rendre compte de la fraude, qui s’est également produite dans 660 autres circonscriptions électorales : 120.000 voix environ, ou 30 pour cent du total, n’ont pas été rendues publiques. 
Ce mois-ci, les nouveaux maires sont entrés en fonction sans que le CSE ait rendu public la totalité des voix, une violation flagrante de la loi électorale nicaraguayenne. 
Bien que la fraude électorale ait été la mieux documentée à Managua, elle a eu lieu dans tout le pays et concerne plus de 40 municipalités. Malgré des plaintes de la Conférence épiscopale du Nicaragua, des chambres de commerce et des partis politiques, le Conseil suprême électoral a refusé d’accéder à un nouveau décompte des bulletins ou à la participation d’observateurs impartiaux. 
C’est ainsi que le FSLN s’est proclamé vainqueur dans 109 municipalités sur 153, le point culminant d’une fraude électorale qui avait débuté cinq mois plus tôt avec la suspension de la personnalité juridique de deux partis, le parti conservateur, dans l’opposition, et le Mouvement de Rénovation Sandiniste, une dissidence du FSLN du président Daniel Ortega. Les observateurs nationaux et internationaux n’ont pas été admis à suivre le scrutin jusqu’au tout dernier moment. 
Jusqu’au mois de novembre, le Nicaragua était en bonne voie pour développer une saine tradition électorale, avec un taux élevé de participation. Ce n’est pas sans ironie que le processus démocratique ait été initié par Ortega qui, sans le vouloir, a inauguré une époque de compétition électorale lorsqu’il a perdu le pouvoir en 1990. 
En conséquence, le paysage politique du Nicaragua est à nouveau dans une situation périlleuse. Et la communauté internationale, qui fournit près d’un tiers des ressources du pays, commence à perdre patience. 
Pourquoi donc Ortega a-t-il décidé de s’imposer par la fraude aux élections municipales, malgré les risques encourus par son gouvernement ? La seule explication plausible est qu’il veut assurer sa réélection à la présidence, quel qu’en soit le coût. 
Contrairement aux présidents Hugo Chavez au Venezuela et Eva Morales en Bolivie, qui ont été élus à la majorité, Ortega est revenu à la présidence en 2007 avec seulement 37 pour cent des voix au premier tour. Il n’a réussi à se rallier une majorité qu’après avoir conclu un accord avec l’ancien président et rival d’Ortega, Arnoldo Aleman, qui était alors inculpé de corruption. 
Alors qu’il entrait dans la deuxième année de son mandat, Ortega devait réunir une majorité aux élections municipales pour parvenir à imposer une réforme constitutionnelle qui lui permettrait de se présenter pour un deuxième mandat consécutif. S’il n’avait pas remporté les élections dans la capitale et les principales villes du pays, il aurait été obligé de reconnaître l’échec de sa politique autoritaire, qui n’a par ailleurs rencontré aucun succès dans la lutte contre la pauvreté. 
Voilà la raison pour laquelle Ortega a pris le risque de recourir à la fraude électorale, et le pays en paie aujourd’hui le prix. L’Union européenne a suspendu une aide de 70 millions de dollars, tandis que l’administration américaine sortante a gelé une assistance de 64 millions de dollars, laissant le soin d’une décision finale à la nouvelle administration Obama. 
Le mois dernier, la Cour Suprême a annulé la condamnation à 20 ans de prison pour faits de corruption prononcée contre Aleman. Une heure plus tard, Aleman lui renvoyait l’ascenseur, avec intérêts : ses représentants ont donné aux sandinistes d’Ortega le contrôle du Parlement, mettant ainsi fin la paralysie parlementaire causée par les protestations contre les fraudes électorales. 
An s’alliant avec les forces d’Aleman, Ortega n’a fait que se donner du temps pour tenter de trouver une solution au désastre économique imminent lié à la récession mondiale. Dans tous les cas, il a perdu la bataille de la légitimité politique. 
Le cas d’Ortega – que les Européens ont qualifié de Mugabe latino-américain – semble plutôt être l’exception. Et il faut se souvenir que les derniers fraudeurs électoraux de l’Amérique latine, Manuel Noriega au Panama en 1989 et Alberto Fujimori au Pérou en 2000, ont été évincés avant d’avoir achevé leur mandat. 

La guerre civile musulmane 
Alors que les bombes israéliennes tombent sur Beyrouth et Tyr, L'Arabie Saoudite, peut-être l'état arabe musulman le plus conservateur de tous, a ouvertement condamné les actes du Hezbollah chiite qui a initié le conflit contre Israël. Jamais auparavant, dans l'histoire du conflit israélo-arabe, un État qui se considère comme le leader des peuple arabes musulmans n'avait soutenu Israël si ouvertement. 
En outre, la rupture de l'Arabie Saoudite avec le Hezbollah n'est pas un cas unique. L'Égypte et la Jordanie ont aussi catégoriquement condamné le Hezbollah et son dirigeant, le cheik Hassan Nasrallah, pour leur aventurisme. 
Sommes-nous en train de vivre un tournant fondamental dans les relations entre le nationalisme arabe et le sectarisme islamique ? Le gouvernement sunnite d'Arabie Saoudite ressent-il davantage de peur et d'inquiétude devant l'Islam chiite qu'il ne s'implique dans l'unité arabe et la cause palestinienne ? 
Les dénonciations du Hezbollah par des Arabes suggèrent que le fossé sectaire musulman, déjà évident dans les violences quotidiennes en Irak, se creuse et s'intensifie à travers le Moyen-Orient. La volonté du président George W. Bush de détruire les sociétés gelées du monde arabe était condamnée à dresser les forces de la modernisation contre les éléments traditionnels des sociétés islamiques et arabes. 
Le fossé chiite-sunnite existe depuis l'aube de l'histoire de l'Islam, mais l'isolation géographique et ethnique de l'Iran chiite non-arabe, ainsi que la domination de leurs minorités chiites par les pays arabes sunnites, a généralement laissé cette rivalité en arrière-plan. Ces tensions ont reculé davantage lors de la vague “d'islamisation” créée par la révolution iranienne, car dans son sillage l'identité sunnite sectaire des Arabes a été davantage repoussée à l'arrière-plan à mesure qu'apparaissait une affirmation “islamique” généralisée. 
Une branche spécifiquement sunnite de l'Islam militant était en marche. Lorsque les États-Unis ont lancé des guerres à la fois contre les Talibans sunnites en Afghanistan et contre le régime sunnite irakien, cette nouvelle tendance radicale sunnite a acquis davantage d'audace encore. 
Les Arabes sunnites de la région, qui ont désormais gagné en assurance, voient Israël et l'Occident comme une seule menace, l'autre comprenant le prétendu “croissant chiite” – l'arc de terre qui s'étend du Liban à l'Iran en passant par la Syrie et l'Irak, habité par les supposés hérétiques chiites. Les dirigeants d'Arabie Saoudite, en tant que gardiens des sites sacrés de la foi musulmane de la Mecque et de Médine, ressentent peut-être cette menace avec plus d'acuité. 
Pour les sunnites, les chiites ne se contentent pas de dominer les régions riches en pétrole d'Iran, d'Irak et les régions de l'est de l'Arabie saoudite, ils essayent aussi, par les actes du Hezbollah, d'usurper le rôle de “protecteur” du rêve central de tous les Arabes, la cause palestinienne. C'est parce que la famille royale saoudienne dérive sa légitimité d'une forme stricte de l'islam sunnite et met en doute la loyauté de sa population chiite que le royaume s'écarte du Hezbollah. 
L'ironie de la chose, c'est que l'Amérique, protectrice de longue date de l'Arabie Saoudite, a rendu la prise de responsabilité chiite possible en renversant Saddam Hussein et en mettant les partis chiites au pouvoir en Irak. L'administration Bush semble reconnaître ce qu'elle a fait ; à mesure que l'arc chiite s'élève dans l'est du monde musulman arabe, les États-Unis tentent de consolider leur protection de l'arc sunnite – l'Égypte, la Jordanie et l'Arabie Saoudite – à l'ouest de la région. 
Mais une telle position défensive est forcément instable, par le seul fait des sentiments panarabes. Aujourd'hui, les citoyens saoudiens ordinaires ne décollent pas d'Al Jazeera et autres réseaux de TV arabes par satellite pour suivre les événements à Gaza et au sud du Liban. 
Après la dénonciation officielle du Hezbollah par le royaume, l'État saoudien a demandé à son clergé wahhabite officiel d'émettre des fatwas condamnant le Hezbollah en tant qu'hérétique et chiite déviant. De telles condamnations ne peuvent qu'exacerber les divisions sectaires à l'intérieur de l'Arabie Saoudite et dans la région. 
Devant l'aggravation de ces antagonismes, les régimes sunnites finiront-ils par croire qu'ils ont besoin de leur propre Hezbollah pour combattre dans leur coin ? S'ils parviennent à cette conclusion, ils n'auront pas besoin de chercher bien loin, car les combattants de ce type ont déjà suivi un entraînement - dispensé par Al Qaeda. 

Vies contre profits 
La Cour doit répondre à la question suivante : les gênes humains – vos gènes – peuvent-ils être brevetés ? 
Vous êtes le propriétaire de vos gènes. Une entreprise peut détenir, au mieux, la propriété intellectuelle sur son test génétique ; et parce que la recherche et le développement nécessaires au développement de ce type de test peuvent entrainer un coût considérable, l’entreprise pourrait à juste titre faire payer le fait de le pratiquer. 
Elle prétend détenir les droits sur tous les tests visant à rechercher la présence des deux gènes associés au cancer du sein – et a appliqué ce droit de manière impitoyable, bien que leur test soit inférieur à un test que l’Université Yale était disposée à proposer à un prix nettement inférieur. Les conséquences ont été tragiques : un test approfondi et abordable qui identifie les patientes à haut risque sauve des vies. 
L’ironie ici est que la découverte de Myriad aurait de toute façon été faite, compte tenu des efforts internationaux mis en œuvre, et financés par des fonds publics, pour décoder l’ensemble du génome humain qui a été une remarquable avancée des sciences modernes. Les bénéfices sociaux de la découverte antérieure de Myriad ont été minimisés par les coûts imposés par son impitoyable recherche de profit. 
Plus généralement, on admet aujourd’hui que l’actuel système des brevets impose des coûts sociaux conséquents, et ne contribue pas à tirer le meilleur parti de l’innovation – comme le démontrent les brevets de Myriad liés à la génétique. Car après tout, Myriad n’a pas inventé les technologies utilisées pour analyser les gènes. 
C’est la raison pour laquelle nous n’autorisons pas de brevets dans la recherche mathématique fondamentale. Et c’est pourquoi la recherche démontre que breveter les gènes limite la production de nouvelles connaissances en matière génétique : la plus importante contribution à la production de nouvelles connaissances est la connaissance antérieure, à laquelle les brevets freinent l’accès. 
Heureusement, ce qui motive les avancées les plus significatives en matière de connaissances n’est pas le profit, mais la propre poursuite de la connaissance. Cela est vrai de toutes les découvertes et innovations transformatives – l’ADN, les transistors, les lasers, l’Internet, etc. 
Une toute autre affaire juridique américaine a mis en lumière l’un des principaux dangers du monopole induit par les brevets : la corruption. 
Le procureur du district sud de la ville de New York a récemment accusé le géant pharmaceutique suisse Novartis de faire exactement la même chose en donnant illégalement des dessous de table, honoraires, et autres bénéfices aux médecins – soit exactement ce qu’il avait promis de ne pas faire à la suite d’une affaire similaire qui remonte à trois ans. Public Citizen, une association de consommateurs américaine a en effet calculé que rien qu’aux Etats-Unis, l’industrie pharmaceutique a payé des milliards de dollars en conséquences de décisions de justice et d’accords financiers entre les firmes pharmaceutiques et les gouvernements d’états et fédéral. 
Malheureusement, les Etats-Unis et les pays avancés font pression pour un renforcement des régimes de la propriété intellectuelle partout dans le monde. De tels régimes vont limiter l’accès des pays pauvres à la connaissance dont ils ont besoin pour leur développement – et priver de médicaments génériques salvateurs les centaines de millions de personnes qui n’ont pas les moyens de payer les prix imposés par le monopole des firmes pharmaceutiques. 
L’accord de propriété intellectuelle de l’OMC, l’ADPIC (TRIPS en anglais, ndt) avait à l’origine prévu une extension de « flexibilités » pour les 48 pays les moins développés dont le revenu annuel par habitant est inférieur à 800 dollars. L’accord original paraît remarquablement clair : l’OMC devra étendre ces « flexibilités » à la demande des pays les moins développés. 
Les droits de la propriété intellectuelle sont des règles que nous créons – et qui sont supposées améliorer le bien-être social. Mais les régimes de propriété intellectuelle déséquilibrés mènent à des inefficacités – comme les profits obtenus par monopole et une incapacité à maximiser l’utilisation des connaissances – qui freinent le rythme de l’innovation. 
Le régime de propriété intellectuelle américain – et le régime que les Etats-Unis sont parvenus à imposer au reste du monde avec l’accord ADPIC – est déséquilibré. Nous devrions tous espérer que par sa décision dans l’affaire Myriad, la Cour Suprême contribuera à la création d’un cadre plus sensible et plus humain. 

Le mystère du Karmapa 
NEW DELHI – La saisie opérée par la police indienne d’une somme importante en devises étrangères, notamment en yuans chinois, au monastère où réside le 17e Karmapa – l’une des principales figures du bouddhisme tibétain – a ravivé les soupçons concernant le fait qu’il pourrait toujours être un « agent de Beijing », une éventualité qu’il a été obligé de nier. 
Le Dalaï Lama, le Panchen Lama et le Karmapa sont les représentants des trois principales lignées du bouddhisme tibétain qui ont, par intermittence, été en conflit au cours de l’histoire. La Chine, qui cherche à asseoir son emprise sur le Tibet, a tenté de contrôler le processus traditionnel par lequel est désigné le successeur d’un chef spirituel tibétain décédé. 
Il fut conduit au monastère de Tsourphou – le siège traditionnel des Karmapas, presque entièrement détruit durant la Révolution culturelle. Il devint le premier « Bouddha vivant » réincarné à la fois reconnu et approuvé par la Chine communiste. 
Mais en 1999, Orgyen Trinley Dorje s’enfuit en Inde, en passant par le Népal, un événement qui fit sensation, tout en éveillant des soupçons en raison de l’apparente facilité avec laquelle le Karmapa et son entourage ont pu s’enfuir. Il est depuis cette date l’hôte du Dalaï Lama au monastère de Gyuto, près de Dharamsala, en Inde. 
Plus tôt, en 1995, les autorités chinoises avaient nommé un nouveau Panchen Lama après que leurs services de sécurité aient enlevé l’enfant de six ans désigné par les dignitaires tibétains. Celui-ci, et sa famille, ont disparu depuis lors. 
Aujourd’hui, le gouvernement chinois attend que le Dalaï Lama, qui vient de fêter ses 75 ans et dont la santé est chancelante, décède pour nommer son successeur. Mais le chef charismatique du gouvernement tibétain en exil a clairement dit que son successeur proviendrait du « monde libre », excluant de ce fait le Tibet occupé par la Chine. 
En fait, le Karmapa reconnu par les Chinois a quant à lui déjà un double, un autre Karmapa établi à New Delhi, Trinley Thaye Dorje. Le gouvernement indien a cherché à maintenir la paix entre les deux rivaux en leur interdisant l’accès au monastère sacré de Rumtek, dans l’État indien du Sikkim, dans l’Himalaya. 
Dans ce contexte, la découverte de 1,1 million de renminbis et d’autres sommes importantes en devises étrangères a réveillé la polémique concernant Orgyen Trinley Dorje. Alors que ses partisans manifestaient contre la perquisition policière et l’interrogatoire auquel il était soumis, les autorités indiennes ont fait part de leur inquiétude concernant le fait que la Chine pouvait financer Dorje dans le but d’influer sur la lignée Karmapa Kagyu, qui contrôle des monastères importants le long de la frontière militarisée entre l’Inde et le Tibet. 
Selon Xu Zhitao, un responsable du département du Front uni du comité central du parti communiste chinois, l’allégation selon laquelle « le Karmapa pourrait être un agent ou un espion chinois montre que l’Inde conserve une attitude méfiante envers l’Inde ». Mais une telle attitude semble justifiée : la division que supervise Xu au Tibet est chargée de contrôler les monastères, d’inculquer une pensée « patriotique » aux moines et nonnes tibétains – par la rééducation si nécessaire – et d’infiltrer le mouvement de résistance tibétain et les monastères tibétains bouddhistes des deux côtés de la frontière indo-tibétaine. 
Mais maintenant que le Tibet est isolé derrière un rideau de fer depuis l’annexion par la Chine en 1951, les économies et les cultures de toute la région ont été affaiblies. Le bouddhisme tibétain reste toutefois un lien commun puissant, et la lignée Karmapa Kagyu est une force avec laquelle compter du côté indien. 
La saisie des sommes en devises repose la question qui s’était posée en 1999 : la Chine a-t-elle facilité la fuite de Dorje vers l’Inde, ou a-t-il vraiment fait défection, lassé de vivre dans une cage dorée chinoise ? 
La Chine pourrait avoir eu plusieurs raisons pour mettre en scène sa « fuite », dont le désir de renforcer sa prétention au titre de Karmapa à un moment où le prétendant rival au titre semblait gagner du terrain (avec des appuis importants en Inde même, au Bhoutan et à Taiwan). Si Orgyen Trinley Dorje était resté au Tibet, il aurait pu perdre cette course à la succession en n’ayant pas accès à l’ancien monastère de Rumtek, le site le plus sacré de la secte Kagyu et l’endroit où est conservée la toute-puissante « coiffe noire », la couronne symbolique du Karmapa, qui serait tissée à partir de cheveux de divinités femelles. 
La Chine aurait aussi pu trouver un avantage, compte tenu de la complexité des politiques intérieures tibétaines, au fait que le Karmapa reconnu par les autorités chinoises ait, étrangement, été également reconnu par le Dalaï Lama. Au cours de l’histoire, les rapports entre les Dalaï Lamas et les Karmapas ont été ceux d’une lutte d’influence, jusqu’au moment où les Gelugpas du Dalaï Lama ont pris l’ascendant sur l’école Karma Kagyu. 
Le précédent Karmapa est décédé en 1981, et depuis lors la polémique entourant sa succession reflète aussi la lutte pour le contrôle des actifs à hauteur de 1,5 milliard de dollars détenus par la lignée Kagyu, la plus riche du bouddhisme tibétain. Alors que le contrôle du monastère de Rumtek est aujourd’hui lié à l’issue des actions en justice intentées par chacune des parties, l’autre Karmapa, Trinley Thaye Dorje, a sans surprise commenté la saisie des devises comme ayant «démasqué » son rival. 
Il est intéressant de constater que les autorités chinoises, contrairement à leurs attaques de plus en plus virulentes contre le Dalaï Lama, n’ont ni dénoncé (ni annulé leur reconnaissance) d’Orgyen Trinley Dorje, malgré sa fuite en Inde qui pouvait faire douter de sa loyauté de marionnette supposée. Ce Karmapa, âgé de 25 ans et parlant mandarin, critique parfois le gouvernement chinois, notamment pour ses tentatives de « créer un conflit ethnique » au Tibet. 
La polémique entourant la succession du 16e Karmapa, avec ses intrigues et politiques nébuleuses, pourrait n’être que le premier acte – un avant-goût de la situation liée à l’émergence éventuelle de deux Dalaï Lamas rivaux une fois disparu le Dalaï Lama actuel. 

Le mythe de la croissance autoritaire 
CAMBRIDGE – Il y a peu, quelques centaines d’activistes pro-démocratie se sont réunis sur une place de Moscou un samedi matin pour protester contre les restrictions du gouvernement sur la liberté de rassemblement. Ils brandissaient des pancartes sur lesquelles était inscrit « 31 », en référence à l’Article 31 de la Constitution russe qui garantit la liberté de rassemblement. 
Des évènements comme celui-ci sont presque quotidiens en Russie où le Premier ministre Vladimir Poutine dirige le pays d’une main ferme, et où la persécution d’opposants au gouvernement, les violations des droits de l’homme et les abus judiciaires sont devenus la routine. A une époque où la démocratie et les droits de l’homme sont devenus la norme mondiale, de telles transgressions ne contribuent en rien à améliorer l’image de la Russie. 
Ce que des dirigeants comme Poutine comprennent moins est que leurs politiques compromettent aussi l’avenir économique de leur pays et leur statut économique global. 
La relation entre la politique d’une nation et ses perspectives économiques est un des sujets les plus fondamentaux – et des plus étudiés – des sciences sociales dans leur ensemble. Quelle est la meilleure situation pour la croissance économique : une main directive forte, libérée des pression de la concurrence politique ou une pluralité d’intérêts concurrents qui nourrit l’ouverture à de nouvelles idées et à de nouveaux acteurs politiques ? 
Des exemples est-asiatiques (Corée du sud, Taiwan, Chine) semblent appuyer la première proposition. Mais comment alors peut-on expliquer le fait que presque tous les pays riches – à l’exception de ceux qui doivent leur richesse à leurs seules ressources naturelles – sont des démocraties ? 
A l’étude systématique des évidences historiques, plutôt que des cas individuels, il semble bien que l’autoritarisme ait peu de lien avec la croissance économique. Pour chaque régime autoritaire parvenu à une croissance rapide, il s’en trouve plusieurs qui ont stagné. 
Les démocraties réussissent non seulement mieux que les dictatures en termes de croissance économique à long terme, mais aussi dans de nombreux autres domaines majeurs. Elles assurent une plus grande stabilité économique, qui se mesure aux fluctuations à la hausse ou à la baisse des cycles économiques. 
Les régimes autoritaires, à l’inverse, finissent par produire des économies aussi fragiles que leur système politique. Leur potentialité économique, lorsqu’elle existe, repose sur la puissance de dirigeants individuels, ou sur des circonstances favorables mais temporaires. 
Depuis la fin des années 70, à la fin des expérimentations désastreuses de Mao, la Chine avait extrêmement bien réussi, avec des taux de croissance économique inégalés. Même si elle a démocratisé certains des processus décisionnaires locaux, le Parti Communiste Chinois contrôle fermement la politique nationale et le paysage de la situation des droits de l’homme est embrumé par de fréquents abus. 
Sa progression économique future dépendra en grande partie de sa capacité à gérer l’ouverture de son système politique à la concurrence, de la même manière qu’elle a ouvert son économie. Sans cette mutation, le manque de mécanismes institutionnalisés pour exprimer et organiser la dissidence produira à terme des conflits qui dépasseront la capacité du régime à les réprimer. 
Mais la Russie et la Chine sont, malgré tout, deux importantes et puissantes économies. Leur exemple peut inciter d’autres dirigeants ailleurs dans le monde à croire qu’ils peuvent espérer une expansion économique tout en resserrant l’étau sur l’opposition politique intérieure. 
Prenons l’exemple de la Turquie : une puissance économique naissante au Moyen-Orient qui semblait destinée jusqu’à récemment à devenir la seule démocratie musulmane de la région. 
Mais plus récemment, Erdogan et ses alliés ont lancé une campagne à peine déguisée pour intimider leurs opposants et renforcer le contrôle du gouvernement sur les médias et les institutions publiques. Ils ont incarcéré des centaines d’officiers militaires, d’universitaires et de journalistes sous de fausses accusations, soit pour avoir semer la terreur ou fomenter un coup d’état. 
Ce tournant vers l’autoritarisme est un mauvais signe pour l’économie turque, malgré la force de ses fondamentaux. Il aura des effets corrosifs sur la qualité des choix politiques du pays ainsi que sur ses prétentions de parvenir à un statut économique mondial. 
Pour trouver de réelles super puissances économiques montantes, nous devrions nous tourner vers le Brésil, l’Inde ou l’Afrique du sud, qui ont déjà accompli leur transition démocratique et pour lesquels une régression parait improbable. Chacun de ces pays connaît des problèmes, bien sur. 
Ces défis ne sont pourtant rien en comparaison de la tâche gigantesque de mutation institutionnelle qui attend les régimes autoritaires. Il ne faudra pas s’étonner de voir le Brésil laisser la Turquie mordre la poussière, l’Afrique du sud surpasser le Russie et l’Inde démontrer de meilleures performances que celles de la Chine. 

Le mythe de la méritocratie chinoise 
Ils détruisent la carrière politique d’individus aux comportements douteux. Plus important encore, il arrive qu’ils fassent s’effondrer des mythes politiques pourtant à la base de la légitimité de certains régimes. 
C’est ce qui semble actuellement se produire en Chine avec l’affaire Bo Xilai. Le mythe politique qui s’est effondré en même temps que Bo, ancien cadre du Parti communiste dans la municipalité de Chongqing, n’est autre que l’idée selon laquelle les règles du Parti reposeraient sur la méritocratie. 
À bien des égards, Bo incarnait le concept chinois de « méritocratie » – instruit, intelligent, sophistiqué, et charmant (principalement de l’avis des dirigeants occidentaux). Mais après sa chute, il s’est révélé sous une toute autre lumière. 
Par exemple, les visiteurs de Chongqing ont pu s’émerveiller devant l’infrastructure moderne et les gratte-ciels colossaux construits au cours du mandat de Bo. Ce qu’ils ignorent sans doute, en revanche, c’est que l’administration Bo a emprunté l’équivalent de 50% du PIB local pour financer cette frénésie de construction, et que la majeure partie de la dette ne pourra pas être remboursée. 
Le cas de Bo n’est malheureusement pas une exception en Chine, mais plutôt la règle. Contrairement à la perception dominante dans les rangs occidentaux (notamment parmi les chefs d’entreprise), le gouvernement chinois actuel est truffé d’habiles apparatchiks, comme Bo, qui ont grimpé les échelons par la tricherie, la corruption, le favoritisme, et la manipulation. 
Signe parmi les plus évidents de cette tricherie systématique, de nombreux hauts fonctionnaires chinois recourent à des faux, ou acquièrent des diplômes douteux pour redorer leur curriculum. Les accomplissements académiques étant considérés comme des indices du mérite, ces responsables se bousculent pour obtenir des diplômes supérieurs afin de prendre l’avantage sur la concurrence dans une perspective de pouvoir. 
L’écrasante majorité de ces responsables finissent par obtenir des doctorats (un diplôme qui ne servira pas davantage dans cette course à l’armement politique) délivrés dans le cadre de programmes à temps partiel, ou par des centres de formation du Parti communiste. Parmi les 250 membres des comités provinciaux permanents du Parti communiste, un groupe d’élite composé de cadres du parti et de gouverneurs, 60 affirment être titulaires d’un doctorat. 
L’un d’eux a été capable d’obtenir son doctorat en seulement 21 mois, un exploit improbable dans la mesure où les cours seuls, sans la dissertation, nécessitent habituellement au moins deux ans dans la plupart des pays proposant des programmes de doctorat. Compte tenu du nombre élevé de responsables chinois étalant ouvertement des diplômes académiques frauduleux ou douteux, sans aucune conséquence, on imagine l’ampleur des autres formes de corruption. 
Un autre indicateur auquel il est souvent fait référence pour mesurer le « mérite » d’un responsable chinois consiste dans la capacité de celui-ci à créer de la croissance économique. À première vue, cela pourrait sembler être un critère objectif. 
Le gonflement des chiffres de croissance locale est un exercice si communément répandu que les données de croissance du PIB provincial rapportées, lorsqu’on les additionne, résultent en une somme toujours supérieure aux données de croissance nationale, une totale impossibilité mathématique. Et même lorsqu’ils ne truquent pas les chiffres, les hauts dirigeants peuvent jouer avec le système d’une autre manière. 
En raison de la durée relativement courte de leur mandat à un poste donné avant d’être promu (moins de trois ans en moyenne pour les maires locaux), les responsables chinois sont soumis à la pression considérable de démontrer leur capacité à produire des résultats économiques rapidement. L’une des manières de le faire consiste à exploiter un levier financier, généralement en vendant des terrains ou en les utilisant comme garantie pour emprunter de larges sommes d’argent auprès de banques étatiques souvent complaisantes, afin de financer d’immenses projets d’infrastructure, comme l’a fait Bo à Chongqing. 
En revanche, la facture économique est sociale est très élevée. Les gouvernements locaux sont aux prises avec une montagne de dettes et d’investissements gaspillés, les banques accumulent les prêts risqués, et les agriculteurs perdent leurs terres. 
Pire encore, la course aux promotions s’accélérant au sein de la bureaucratie chinoise, même les faux diplômes et le gonflement des chiffres de croissance du PIB ne suffisent plus à assurer l’avancement d’une carrière. L’élément déterminant du plus en plus les perspectives d’avancement d’un responsable n’est autre que son guanxi, c’est-à-dire ses connexions. 
Selon les sondages réalisés auprès des responsables locaux, c’est le favoritisme, et non le mérite, qui est devenu le facteur le plus essentiel dans le processus des nominations. Pour ceux qui ne jouissent pas du guanxi, l’unique solution consiste à acheter les nominations et les avancements au moyen de pots de vin. 
Compte tenu de cette dégradation systématique du mérite, peu de citoyens chinois croient encore être gouvernés par les grands de ce monde. Pourtant, étrangement, le mythe de la méritocratie chinoise demeure très présent chez les occidentaux ayant rencontré des responsables aux parcours académique impressionnant, comme Bo. 

ytwnineLe mythe du découplage 
PALO ALTO, CALIFORNIE – Le ralentissement de l’économie américaine est une mauvaise nouvelle pour les Européens, malgré les affirmations de certains selon lesquelles l’économie européenne serait parvenue à se découpler de celle des Etats-Unis. L’idée de découplage est basée sur des notions économiques erronées – et sur la réticence de certains Européens à accepter le fait que la brève expansion économique de l’Europe tire à sa fin. 
Ces échanges ne sont que l’un des nombreux liens importants entre les économies américaine et européenne. Dans l’économie globale interconnectée actuelle, si l’incertitude concernant les perspectives économiques américaines s’accroît un jour, la confiance des consommateurs hollandais, par exemple, chute le lendemain. 
La Réserve fédérale américaine (la Fed), par exemple, abaisse agressivement ses taux d’intérêt pour prévenir une éventuelle récession. En conséquence, l’euro s’apprécie non seulement par rapport au dollar, mais également contre les devises asiatiques, dont les banques centrales interviennent sur les marchés des changes pour fixer la valeur de leur monnaie par rapport au dollar. 
Cette situation affecte les exportations européennes tant vers les Etats-Unis que vers l’Asie. Une moindre dépendance de l’Europe envers le marché à l’exportation américain ne suffit pas à protéger l’Europe des répercussions du ralentissement économique américain, dans la mesure où l’euro s’apprécie autant face aux principales devises asiatiques que face au dollar. 
Cela n’a aucun sens. Il est évident que la croissance ralentira aussi en Asie si les pays asiatiques exportent moins vers les Etats-Unis – ce qui à son tour réduira les importations asiatiques en provenance de l’Europe. 
Ainsi, le ralentissement économique américain a une incidence sur les exportations européennes de deux manières : il a un effet indirect sur les exportations européennes vers l’Asie, effet qui peut être important parce que le marché américain est essentiel pour les exportations asiatiques. 
Même si l’effet direct est relativement faible – selon l’hypothèse du découplage – le fléchissement de l’économie américaine peut avoir des répercussions considérables sur les exportations européennes par l’effet indirect qu’il exerce sur les importations de produits européens par l’Asie. 
Les Européens, toujours prêts à saisir l’occasion d’un meilleur rendement et aussi téméraires que les Américains, s’en sont portés acquéreurs. Les bilans de nombreuses banques européennes sont maintenant aussi contaminés que ceux des banques américaines, et personne ne sait qui détient – ou dissimule – ces dettes et leur montant. 
Pour cette raison, les banques européennes hésitent aujourd’hui à se prêter de l’argent. Elles pourraient faire crédit à un établissement en grande difficulté financière. 
Il est difficile de croire que le relèvement des taux d’intérêt et une contraction du crédit n’aient pas d’incidence sur l’ensemble de l’économie européenne. Et c’est pourtant le credo actuel de la Banque centrale européenne (BCE), qui traite la zone euro comme si son secteur financier pouvait être découplé du reste de l’économie – et qui applique en même temps une politique monétaire différente pour chaque secteur. 
En injectant les liquidités dont le secteur financier pourrait avoir besoin pour faire face au resserrement du crédit, la BCE poursuit une politique déflationniste pour le secteur financier alors qu’elle a annoncé une tendance inflationniste pour le reste de l’économie. 
Il est probable que la BCE abandonne son « biais » inflationniste lorsque les répercussions de la crise du crédit et du ralentissement américain plongeront l’économie européenne dans une crise que même la toujours optimiste BCE ne saurait nier. Cette évolution devrait modérer les préoccupations inflationnistes de l’Europe. 
Jusqu’à ce jour, la notion de découplage, qu’elle s’applique aux relations entre les Etats-Unis et l’Europe ou au secteur financier de l’Europe par rapport au reste de lte économie doit être perçue comme n’ayant qu’un seul objectif - celui de nier les menaces bien réelles pesant sur la poursuite de la croissance économique européenne. Elle sert aussi, pour des personnes peu au fait des réalités économiques, à prendre leurs désirs pour la réalité. 
Après tout, une économie forte permet aux faucons de la BCE de faire passer plus facilement un relèvement des taux d’intérêt. Elle permet de vendre plus facilement des actions et d’autres instruments d’investissement. 
L’existence même de la notion de découplage est le signe qu’ils ont toutes les raisons de se préoccuper de la bonne santé de l’économie européenne. Les tenants des intérêts particuliers ne tenteraient pas de faire avaler un tel brouet s’ils étaient confiants dans l’avenir de l’économie. 

Le mythe de l’« Eurabie » 
LONDRES – On entend souvent dire que les jeunes musulmans européens sont prédisposés au terrorisme, que l’Islam conduit à la radicalisation et que les musulmans, en raison de leurs croyances, choisissent de vivre dans des ghettos pour former des pépinières de terroristes. La forme la plus extrême de ce discours est l’idée de l’« Eurabie », terme incendiaire censé décrire le phénomène suivant : les hordes musulmanes contamineraient l’ADN même de l’Europe. 
L’idée de concilier les différences religieuses semble donc dangereuse. Une fausse dichotomie est née – les Musulmans doivent choisir entre une identité européenne et occidentale et une identité islamique soi-disant séparée. 
La relation entre la foi des musulmans européens et l’identification avec les nations européennes est conforme au stéréotype de l’« Eurabie ». La vaste étude Gallup à l’échelle mondiale a culminé avec Who Speaks for Islam: What a Billion Muslims Really Think (de John L. Esposito et Dalia Mogahed), ouvrage comprenant une analyse détaillée et sophistiquée des attitudes musulmanes en Europe. 
Les musulmans qui vivent à Paris, Londres et Berlin sont certes plus religieux que le reste de la population, mais aussi enclins à s’identifier à leur nation et à ses institutions démocratiques, et à rejeter la violence. 
La pensée dominante voit souvent les mosquées et les associations islamiques comme des espaces de radicalisation ; et il est vrai que des jeunes se détournent activement de ces institutions pacifiques. C’est peut-être parce qu’il est difficile pour les mosquées et associations islamiques de rivaliser avec les promesses de réconfort que l’on trouve sur internet, où des voix traitent de problèmes politiques, exploitent les injustices et lancent des appels à l’action pouvant s’avérer meurtrière. 
Sur Internet, de jeunes musulmans succombent aux visions attrayantes de l’Islam construites par les responsables des attaques terroristes. En outre, nous savons que l’impact dévastateur d’internet sur nombre de jeunes ne se limite pas à la communauté musulmane, comme l’ont montré les événements tragiques de Bridgend au Royaume-Uni où 17 jeunes, apparemment reliés par Internet, se sont suicidés. 
Pour des jeunes musulmans, la subculture suprême est virtuelle et opère en marge des communautés musulmanes, que ce soit en Europe ou dans le monde islamique. L’histoire qu’elle relate est celle d’un monde en proie aux injustices, pour lesquelles la seule solution est l’action violente afin d’apporter la victoire à un monde musulman monolithique. 
D’autres se sentent étouffés par un discours dominant toxique, qui fait passer les musulmans européens pour étrangers et suspects. Les lois promulguées pour évincer et « persécuter » les musulmans et les affirmations que nos médias sont islamophobes étayent l’idée absurde nous sommes témoins d’« une guerre contre l’Islam ». 
Nous devons redoubler d’efforts pour atteindre les communautés locales et démontrer les réalités de notre foi. Rendons hommage à la résilience des musulmans néerlandais alors qu’ils résistaient aux provocations de Geert Wilders, politicien de droite qui veut à tout prix sortir un film ne pouvant qu’exacerber les préjugés publics contre l’Islam. 
Il est de notre responsabilité à tous de régler ces problèmes non comme de « nature musulmane » mais comme des problèmes dont les solutions amélioreront les valeurs sur lesquelles se fonde la société européenne. Agir sur le sentiment d’injustice, d’aliénation et sur l’esprit défensif des jeunes musulmans n’est pas une victoire pour les extrémistes. 
L’interaction de l’Islam avec la société européenne a fait fleurir les connaissances et nombre de musulmans vivent dans les Balkans et en Europe centrale et orientale depuis des centaines d’années. Ils ont aidé à reconstruire des économies européennes déchirées par la guerre dans les années 50, arrivant comme immigrants puis faisant de l’Europe leur maison. 
Les victimes étaient de toutes confessions et de toute origine, notamment musulmanes, tout comme les héros qui ont aidé Londres à se remettre si rapidement. Le message collectif des Londoniens après le 7 juillet témoignait d’une ferme résolution. 

Le mythe d’un protectionnisme émergent 
CAMBRIDGE – Parmi toutes les voix qui se sont élevées pendant la crise financière, une voix a été particulièrement discrète : celle des avocats du protectionnisme. 
Normalement, le protectionnisme s’épanouit dans les périodes de difficultés économiques. Confrontés au ralentissement de l’économie et à la hausse du chômage, les gouvernements sont en général plus enclins à écouter les groupes de pression nationaux qu’à honorer leurs engagements internationaux. 
Comme John Maynard Keynes l’avait noté, les restrictions commerciales peuvent protéger ou générer de l’emploi lors d’une récession. Mais une approche qui peut paraître avantageuse pour un pays unique dans des conditions extrêmes peut se révéler très dommageable pour l’économie mondiale. 
Nous trouvons en première ligne un groupe appelé Global Trade Alert (GTA), qui tire la sonnette d’alarme à propos de ce qu’il qualifie de « mastodonte protectionniste ». Le dernier rapport du GTA ne recense pas moins de 192 mesures protectionnistes depuis novembre 2008, qui visent en général la Chine. 
Mais en regardant ce chiffre de plus près, on s’aperçoit qu’il n’y a pas vraiment de quoi s’inquiéter. La plupart de ces mesures ne sont rien de plus que des contrariétés et les plus courantes ont trait aux conséquences indirectes (et souvent involontaires) des renflouages opérés par les gouvernements à la suite de la crise. 
Le rapport du GTA nous dit combien de mesures ont été adoptées depuis novembre 2008, mais rien des mesures analogues prises avant cette date. En l’absence de point de référence pour une évaluation comparative, nous ne savons pas si 192 mesures « protectionnistes » est un chiffre élevé ou non. 
Qu’en est-il par exemple des droits de douane récemment imposés par les Etats-Unis sur les pneus chinois ? La décision prise par le président Obama d’imposer une taxe élevée (de 35 pour cent la première année) à la suite d’une décision de la Commission américaine sur le commerce international (USITC) (demandée par des syndicats américains) a été largement décriée comme mettant de l’huile sur le feu protectionniste. 
Ces droit de douane sont conformes à l’accord spécial négocié par les Etats-Unis au moment où la Chine est devenue membre de l’OMC, par lequel les Etats-Unis conservaient le droit d’imposer des tarifs douaniers temporaires en cas de « soudaine hausse » des importations chinoises. Ces droits de douane sont bien inférieurs à ceux préconisés par l’USITC. 
La vérité est que le système commercial international a subi avec panache la première épreuve du feu depuis la Grande Dépression. Les économistes qui se plaignent de cas mineurs de protectionnisme font penser aux enfants qui pleurent pour un jouet cassé alors qu’un tremblement de terre vient de faire des milliers de victimes. 
Trois facteurs expliquent cette remarquable résilience : les idées, les politiques et les institutions. 
Les économistes ont su faire passer avec succès leur message aux politiciens, (même si les importations continuent à être suspectes aux yeux du grand public), avec pour preuve la charge de dérision aujourd’hui contenue dans les mots « protection » et « protectionnisme ». Bien que les gouvernements soient censés protéger leurs citoyens, l’idée d’une protection contre les importations évoque la tristement célèbre loi Hawley-Smoot de 1930 sur les droits de douane. 
Mais le point de vue des économistes n’aurait pas rencontré autant d’écho sans la modification profonde de la configuration sous-jacente des intérêts politiques en faveur du marché libre. Pour chaque entreprise et chaque travailleur qui pâtissent de la concurrence des importations, il y a une ou plusieurs autres entreprises et leurs salariés qui profitent de l’accès aux marchés à l’étranger. 
Ces marchés sont devenus de plus en plus puissants et présents, souvent représentés par de grandes entreprises multinationales. Dans son dernier ouvrage, Paul Blustein raconte comment un ancien ministre du Commerce indien avait une fois demandé à son homologue américain de lui amener une photo d’un fermier américain : « je n’en ai jamais vu en vrai » dit-il en plaisantant, « seulement des conglomérats américain qui se faisaient passer pour des fermiers ». 
Mais la docilité relative de la main d’œuvre par rapport à la concurrence s’explique en finale par un facteur très différent : la protection sociale mise en place par l’État providence. 
L’État providence est l’autre face de l’économie ouverte. Si le monde n’est pas tombé du précipice du protectionnisme pendant la crise, comme il l’a fait dans les années 1930, c’est en grande partie grâce aux systèmes de protection sociale que les conservateurs et les fondamentalistes du marché voudraient bien voir abolis. 
Mais avant de nous détendre, souvenons-nous que nous n’avons toujours pas apporté de réponse au principal problème qui se posera à l’économie mondiale au sortir de la crise : la confrontation inévitable entre le besoin qu’a la Chine de produire une quantité toujours plus grande de biens manufacturés et le besoin qu’ont les Etats-Unis de réduire le déficit de leurs comptes courants. 

Le mythe des « villes superstars » 
Dans leur rapport intitulé « Superstar Cities », dont on a beaucoup parlé récemment, les économistes Joseph Gyourko, Christopher Mayer et Todd Sinai affirment que dans les villes qui ont le statut élevé de grandes métropoles – comme Londres, Paris et New York, mais aussi Philadelphie et San Diego – l’« écart est de plus en plus important entre les prix de l’immobilier », par rapport à d’autres villes. Ces spécialistes semblent vouloir dire que le boum immobilier pourrait ne jamais s’interrompre dans ces zones. 
Une affirmation de ce type attire inévitablement l’attention. En tant que grand sceptique au sujet de la hausse de l’immobilier, il m’a été demandé à plusieurs occasions de prendre part à des débats avec l’un ou l’autre de ces auteurs. 
Bon nombre de personnes estiment que la théorie des grandes métropoles confirment leur intuition que, malgré le ralentissement généralisé du prix des biens immobiliers (en particulier aux Etats-Unis), les investisseurs peuvent s’attendre à faire des profits considérables à long terme en acquérant des biens dans ces villes – même s’ils sont déjà coûteux. Toutefois, comme je l’ai indiqué au cours des débats, en lisant le rapport avec attention et en allant au fond du problème, on s’aperçoit qu’il n’y a aucune raison de tirer de telles conclusions. 
Gyourko, Mayer et Sinai soutiennent que ces villes sont des cas à part. Leur surface est limitée et si l’on part du principe que le PIB ne cesse de s’accroître, de même que les salaires, il y aura toujours davantage de personnes aisées pour faire monter les prix. 
Le rapport avance des preuves convaincantes concernant des faits élémentaires ; les riches sont de plus en plus nombreux dans les villes les plus chères. Le PIB réel augmente d’environ 3 % par an dans les pays avancés, et même plus rapidement dans de nombreux pays émergents. 
Mais que signifient réellement ces arguments pour les perspectives d’investissement immobilier dans les grandes métropoles ? 
Intéressons-nous à la fixité des terrains. S’ils se font rares dans les grandes métropoles existantes, dans tous les cas, les terrains abondent là se construisent les villes nouvelles, qui s’éloignent du « caractère unique » des villes existantes. 
Les capitales planifiées, généralement construites près du centre géographique du pays, sont les exemples les plus parlants de ce nouveau type de grandes villes, notamment Brasilia (sortie de terre dans les années 50), Canberra (années 10), Islamabad (années 60), New Delhi (années 10) et Washington DC (vers 1790). Dans chaque cas, l’ensemble de l’infrastructure a été conçu par un urbaniste pour en faire un lieu cohésif et attrayant. 
Il est vrai que la création de ce type de ville est un événement relativement rare. Les promoteurs privés ont du mal à trouver de grands terrains à bâtir sans restrictions, mais ils ne se découragent pas pour autant et développent de nouvelles zones attrayantes dans de petites villes à une heure des grandes agglomérations – ce qui est désormais si fréquent que nous n’en sommes pas surpris et le remarquons à peine. 
En fait, depuis la révolution industrielle, le développement de nouvelles zones urbaines est un thème central de l’histoire mondiale. Les villes nouvelles poussent comme des champignons et attirent les habitants de villes plus anciennes, car elles sont inaltérées et plus éclatantes que les vieilles zones urbaines, souvent considérées comme chaotiques et déclinantes. 
Quel doit être le prix d’une maison dans une ville renommée pour que le retour sur investissement soit meilleur à long terme qu’avec autres biens immobiliers ? Réponse : pas beaucoup plus. 
Les prix de l’immobilier dans les villes que Gyourko, Mayer et Sinai qualifient de superstars n’ont pas augmenté de plus d’1 ou 2 % par an, entre 1950 à 2000, que dans les villes moyennes ; et il se peut que cette différence soit largement due à une augmentation de la surface et de la qualité des biens. 
Selon le Coldwell Banker Home Price Comparison Index, qui prend pour base de comparaison un bien immobilier de quatre pièces d’environ 200 m², la ville la plus chère des Etats‑Unis est Beverly Hills (bastion légendaire des stars de cinéma). La maison standard y est 4,25 fois plus chère que dans les villes américaines moyennes. 
Finalement, comme Gyourko, Mayer et Sinai l’ont eux-mêmes noté, même ces légères différences de long terme entre les prix immobiliers ont été compensées par des rapports prix/loyer plus bas dans les grandes métropoles. Pour les investisseurs, le retour sur investissement est la somme du taux d’augmentation et du rapport prix/loyer. 
La majeure partie de l’attention accordée à la théorie des « superstars cities » reflète simplement la psychologie de la hausse de l’immobilier, ainsi qu’une tendance à vouloir prendre ses désirs pour des réalités. D’aucuns pensent que le boom persistera et que leurs investissements dans les villes prestigieuses sont donc singuliers et exaltants. 

Le mythe de l’Ownership Society 
C’est la réponse de Tony Snow, ancien journaliste de Fox News qui vient d’être nommé attaché de presse de George W. Bush, interrogé récemment sur son épargne retraite : “ Pour tout vous dire, j’étais tellement abruti que je n’ai même pas ouvert de 401(k). 
Un 401(k) est un compte bénéficiant d’un statut fiscal très favorable, sur lequel les employés peuvent épargner pour leur retraite. Généralement, l’employeur – c’est le cas de Fox News – contribue au même niveau que l’employé. 
Dans la mesure où le gouvernement Bush a une philosophie cohérente en politique intérieure, c’est celle de l’ Ownership Society (une société où chacun est partie prenante), qui préconise que les institutions intermédiaires, gouvernements, syndicats ou services des prestations dans les entreprises, devraient cesser de fournir une assurance sociale. Les individus devraient assurer eux-mêmes leur sécurité financière en prévision de la retraite ou d’une maladie grave. 
Il devra faire l’éloge de la privatisation de la Sécurité sociale, et soutenir que les Américains investiront avec prudence et sagesse cette tranche initiale de leurs ressources pour la retraite. Il devra dire du bien du déclin des syndicats et de la suppression des prestations sociales dans les entreprises, et soutenir que les Américains sauront prendre de meilleures décisions que les experts ou les services spécialisés. 
Dans l’assistance, les journalistes le regarderont, se souviendront qu’il a dit “ non ” à une opération financière extrêmement avantageuse, parce qu’il était trop “ abruti ”, et ils en concluront en toute légitimité qu’on ne peut guère accorder de crédit à ses propos. 
D’autres ouvrent un compte 401(k) mais l’utilisent mal : ainsi, les employés d’Enron, qui avaient investi la plus grande partie de leur capital 401(k) dans des actions de la société, ont perdu à la fois leur emploi et leur épargne retraite. 
Enfin, il y existe des politiciens comme George W. Bush, qui a adopté un programme gouvernemental promettant des aides aux personnes âgées pour l’achat de médicaments, et des bénéfices gigantesques aux compagnies pharmaceutiques. Le gouvernement Bush fait l’éloge de la responsabilité individuelle, mais ne prend aucune disposition pour réunir les ressources nécessaires pour financer ses promesses. 
Et certains problèmes organisationnels compliquent encore la réforme des programmes de protection sociale. Enfin, les Etats-Unis sont confrontés au risque de corruption, illégale pour le détournement des retraites de Teamsters, légale pour le financement des campagnes électorales de membres du Congrès complaisants par le lobby pharmaceutique. 
Ces difficultés ne sont pas l’apanage des Etats-Unis ; elles sont inhérentes à la question de la privatisation de la protection sociale. Face à ce nœud gordien des politiques publiques, nous devrions retenir au moins une chose de l’exemple de Tony Snow : le projet d’ Ownership Society n’est tout simplement pas vraisemblable. 

Le mythe du croissant chiite 
AMMAN – Le vice Premier ministre israélien Shaul Mofaz a récemment opposé un veto sans équivoque à une question clé du processus de paix au Proche-Orient. D’après lui, le retour du plateau du Golan à la Syrie constituerait une tête de pont de l’Iran à la frontière israélienne et serait donc une décision non seulement naïve au plan politique, mais également irrationnelle. 
La déclaration de Mofaz est symptomatique d’une perception profondément enracinée aujourd’hui, que ce soit au Proche-Orient ou aux Etats-Unis : celle d’un Iran hégémonique qui cherche à asseoir sa prédominance dans la région au moyen d’un réseau d’alliés chiites. 
Le président égyptien Hosni Moubarak a déclaré que « la loyauté » des chiites arabes « allait toujours à l’Iran », tandis que le roi Abdallah II de Jordanie est l’auteur de l’axiome sur l’émergence d’un « croissant chiite ». Cette montée en puissance des chiites et le « clivage sunnite-chiite » qui en résulte serait à l’origine du gouffre qui va s’approfondissant dans la région. 
Mais si cette perception paraît convaincante à première vue, elle est en fait basée sur des généralisations qui sont plus révélatrices de l’état d’esprit de ses avocats que de la réalité sur le terrain. 
Prenons par exemple le cas de l’Irak, où le chaos ambiant est souvent imputé au fameux croissant chiite. Les évolutions récentes en Irak illustrent soi-disant une ligne de fracture fondamentale entre les sunnites et les chiites dans la région et témoignent des interférences malveillantes de l’Iran. 
Il est indéniable que les tensions entre les sunnites et les chiites se sont exacerbées en Irak depuis la chute de Saddam Hussein. Mais contrairement aux idées reçues, les chiites irakiens ne forment pas un bloc homogène opposé à des sunnites censément unifiés. 
Nous n’assistons pas aujourd’hui en Irak à un affrontement croissant entre des factions religieuses, mais à l’escalade d’une lutte interne pour le pouvoir, au sein des communautés tant chiites que sunnites. La persistance des violences à Bassora et les luttes entre les « Conseils de l’Éveil » sunnites et Al Qaïda en Irak le démontrent. 
Discrètement, les centralistes irakiens sunnites et chiites sont parvenus au cours des derniers mois à former une plateforme parlementaire qui va au-delà des tensions sectaires. Plus d’une centaine de partisans d’Ayad Allawi, d’al-Sadr et d’autres ont rejoint cette coalition. 
Des ministres sunnites qui boycottaient le gouvernement depuis l’an dernier sont retournés à leur poste. On assiste à la fois à une augmentation des violences intra-sectaires et à des avancées prudentes vers des alliances inter-sectaires. 
Contrairement aux accusations lancées de tous côtés aux Etats-Unis, l’Iran ne peut pas être accusé d’avoir une attitude agressive envers l’Irak. Il est bien sûr évident qu’aucun politicien iranien n’est favorable à un succès américain en Irak qui pourrait entraîner un changement de régime à Téhéran. 
Le souvenir de la guerre de huit ans menée par l’Irak contre l’Iran n’a pas disparu. Du point de vue iranien, il est nécessaire de contenir toute menace potentielle en provenance de l’Irak en s’assurant de la présence de chiites et de Kurdes dans le gouvernement irakien. 
Une étude effectuée récemment par l’université du Maryland montre qu’une vaste majorité d’Arabes du Moyen-Orient considère le président iranien Mahmoud Ahmadinejad comme l’un des trois dirigeants politiques les plus populaires dans le monde. Seuls 11 pour cent d’entre eux ont estimé que l’Iran constituait la principale menace à leur sécurité. 
Au lieu de décrire objectivement la véritable situation politique au Moyen-Orient, la notion de menace fondamentale iranienne est utilisée par l’Occident pour continuer à soutenir inconditionnellement des régimes de plus en plus instables. L’exagération de la menace supposée de l’Iran est aussi utilisée comme prétexte à l’inflexibilité politique et à la stagnation du processus de réformes dans l’ensemble de la région. 
À force de parler de la fracture entre sunnites et chiites, elle pourrait finir par se réaliser. Cette rhétorique alarmiste pourrait, en fin de compte, mettre en péril le statu quo dans la région au lieu de le préserver. 

La BCE à nu 
LONDRES – La crise dans la zone euro est loin d’être résolue. Les inquiétudes des investisseurs se concentrent désormais sur la santé des banques européennes, dont un grand nombre est largement exposé à la Grèce et aux autres pays européens du sud confrontés à de sévères problèmes budgétaires. 
De nouveaux arrangements pour surveiller les équilibres budgétaires des pays membres ont été introduits, mais ils ne peuvent rien contre l’ampleur des dettes. Et la Banque Centrale Européenne a commencé a acheté des obligations d’états, dont ceux de la Grèce, à des prix bien plus élevés que ceux des marchés libres. 
La dernière décision de la BCE a mis en lumière le nombre de questions irrésolues quant à la structure de la Banque et à son processus décisionnel. Certaines des questions que les décisionnaires européens voulaient laisser de côté ont été exposées grossièrement. 
On ne peut donc pas dire que ce chiffre soit insignifiant. Ce fut la première fois que le président de la BCE dut révéler que la décision n’avait pas été prise à l’unanimité. 
Mais le cas ne s’est jamais présenté jusqu’à présent et aucune procédure ne prévoit la révélation des votes. Cette situation est très différente de celle de la Réserve Fédérale américaine, ou de la Banque d’Angleterre, où les votes individuels du Comité de politique économique sont traditionnellement révélés. 
L’argument contre la transparence était que, dans les circonstances habituelles de la BCE, publier les votes des membres individuels du Conseil de gouvernance constituerait une pression sur eux en tant que représentants des états membres. Le gouverneur d’un pays en récession pourrait se sentir presque obligé de voter contre une augmentation des taux d’intérêt, ou pour une baisse, sans considérer les conditions d’ensemble de la zone euro. 
Nout Wellink de la Banque Centrale des Pays-Bas a déclaré de manière explicite qu’il faudra à terme aller dans le sens de la clarté au fur et à mesure que la BCE arrivera à maturité. La position dissidente de Weber sur les achats d’obligations grecques pourrait accélérer le processus. 
Le système de vote de la BCE est biaisé. Dans un système fédéral, un équilibre doit être trouvé entre ceux qui ont la responsabilité d’évaluer les conditions économiques dans l’ensemble du domaine monétaire et ceux qui représentent les intérêts de régions particulières. 
Ce problème a déjà été étudié précédemment, à la fois à la Réserve Fédérale et à la Bundesbank. Dans le cas de la Fed, sept membres du bureau à Washington ont des attributions fédérales et 12 présidents de réserves régionales votent en rotation ; seul le président de New York a une voix permanente. 
En fait, le ratio entre les votes fédéraux et les votes nationaux à la BCE est de 1 sur 2,5. Et comme chaque état membre a une voix, il y a un déséquilibre conséquent entre le poids des votes et celui du PIB des pays individuels. 
La BCE a réfléchi au problème mais la seule chose qui en est sorti (dans le Traité de Nice) est une rotation modeste des adhérents votant compte tenu de l’élargissement de la fédération. Cela ne corrigera pas les déséquilibres actuels. 
Mais la contestation de Weber permet d’envisager que les petits pays pourraient mettre en minorité le centre et les membres majeurs. Il est théoriquement possible que les six membres du Bureau exécutif plus la France, l’Allemagne et l’Italie, représentant 65% du PIB de la zone euro, soient mis en minorité par les petits pays. 
Si la Grèce était forcée de restructurer sa dette et d’imposer une ‘coupe’ aux détenteurs de ses obligations, la BCE essuiera une perte conséquente. Cette perte serait assumée par les membres de la zone euro en proportion de leur part dans le PIB de la zone euro, même chaque pays ne possède qu’un vote. 
Cet arrangement particulier représente un risque majeur pour l’union économique et monétaire qui vient se rajouter à celui induit par des politiques budgétaires désordonnées et au manque d’équivalent européen du Fond Monétaire International. Toute incertitude sur le fait que les décisions de la zone euro pourraient ne pas prendre en considération les intérêts de l’ensemble de la zone euro, ou pourraient infliger de lourdes pertes aux pays les plus importants, pourrait être en soi déstabilisante, surtout dans un contexte où les marchés sont fébriles, comme c’est le cas aujourd’hui. 
Mais il est de plus en plus clair que la zone euro a besoin d’un réel remaniement si elle veut survivre. Et une réforme du système de vote de la BCE en fait partie. 

L’euro est nu 
LONDON – Défis exceptionnels, piètres réponses: l’Union européenne n’est que trop rarement à la hauteur des circonstances et c’est pourquoi l’Europe est à la dérive, économiquement et géopolitiquement. 
Mais avoir choisi de bâtir un marché commun, sans se doter d’un gouvernement commun, c’était tout simplement courir au-devant des ennuis. Tout – de l’élargissement à 27 Etats-membres à la création de la zone euro à 16 – n’a cessé, depuis, de creuser l’écart entre rhétorique et réalité. 
Il s’agit, à l’origine, d’une crise “d’élargissement,” élargissement de la zone euro, dans ce cas précis. Dans les années quatre-vingt-dix, le Portugal, l’Italie, la Grèce et l’Espagne (affublés de l’acronyme peu obligeant de PIGS) avaient accompli des efforts budgétaires sans précédent – avec le recours à une comptabilité fantaisiste en Grèce – qui leur avaient permis, en 2002, de remplir les critères d’entrée de la zone euro. 
Il avance l’idée d’un Fonds monétaire européen (FME), qui viendrait en aide aux pays en défaut de paiement de leur dette souveraine. Cette aide d’urgence serait assortie d’un “prix prohibitif,” de “conditions strictes,” et au moindre manquement, de “sanctions pénales.” 
En langage clair, cela signifie qu’un Etat secouru par le FME verrait ses finances confiées, temporairement, à d’autres membres de l’Union, un peu comme ce qui est arrivé, au dix-neuvième siècle, aux Etats d’Amérique latine qui voulaient voir leur dette remboursée. 
Milton Friedman avait prédit que la monnaie unique se déliterait au bout d’une ou deux décennies; c’est plus que probable aujourd’hui. Après tout, Schauble sait que les conditions qu’il propose sont irrecevables politiquement, et donc il ajoute que tout pays ne les remplissant pas “devra, en ultime recours, se retirer de l’union monétaire, tout en ayant la possibilité de rester membre de l’Union européenne.” 
N’étant pas une “zone monétaire optimale,” la zone euro a besoin d’instruments qui la protègent de ce que l’on nomme les “chocs asymétriques” – des chocs qui touchent certains membres plus que d’autres. Mais ces instruments, notamment un Trésor ayant la ressource de taxer et d’emprunter et une Banque centrale jouant le rôle de prêteur en dernier ressort à l’égard des banques membres, lui font défaut. 
La proposition de Schauble a une dimension à la fois économique et géopolitique. Economiquement, elle met à jour le désaccord profond qui existe entre ceux qui estiment que les déséquilibres extérieurs sont dûs à ceux qui ne sont pas assez dépensiers et ceux qui pensent qu’ils sont dûs à ceux qui le sont trop. 
Mais c’est l’ancienne doctrine selon laquelle c’est au pays déficitaire de faire le ménage chez lui, qui a survécu. L’unique concession à Keynes fut la création du Fonds monétaire international en 1944, afin de fournir une aide d’urgence aux pays en déficit à des conditions strictes. 
Le système fiscalement conservateur de ce pays voudrait voir les pays fortement déficitaires de l’Union se remettre sur pied par une discipline budgétaire, une demande intérieure réduite et une forte hausse de l’exportation. Le problème, d’après les dirigeants allemands, ne réside pas dans le taux d’épargne élevé pratiqué chez eux, mais dans les dépenses excessives des autres membres de la zone euro. 
L’épargne de ces deux pays excède massivement leurs investissements et leurs gigantesques excédents commerciaux. Ils s’érigent en bastions de la vertu fiscale et requièrent des pays déficitaires qu’ils cessent leurs dépenses irresponsables. 
Si les grands épargnants augmentaient leur consommation, les grands dépensiers auraient la possibilité d’exporter davantage et, sans vivre au-dessus de leurs moyens, de ne pas être condamnés à l’ascèse d’une stagnation. L’austérité n’a rien d’une vertu si personne n’est disposé à la dépense. 
Moins qu’une fédération, davantage qu’une confédération, il lui manque un centre de gravité, des frontières bien définies. Quand un dirigeant américain, chinois ou russe veut discuter avec l’Europe, à qui doit-il s’adresser? 
Ce qu’induit par conséquent la proposition de Schauble, c’est que l’Euroland devrait revenir à des dimensions gouvernables. Dans son principe, elle contient l’antithèse entre la Grande Allemagne rêvée par les idéalistes de 1848 et la Petite Allemagne créée par Bismark en 1871. 
Comme le petit garçon qui osa dire que le roi était nu, Schauble a pointé le doigt du réalisme sur la rhétorique présomptueuse dont les dirigeants européens sont tous encore tentés de draper leurs déclarations. Il a brisé le tabou qui entoure la mise en doute d’un quelconque aspect du projet européen. 

La structure narrative de l’affaiblissement mondial 
NEW HAVEN – Suite aux indications récentes d'un ralentissement de l'économie mondiale, de nombreuses personnes se sont demandées dans quelle mesure les mauvaises performances économiques dureront dans les années à venir. Sommes-nous confrontés à une longue crise mondiale, voire même une dépression ? 
A l’heure actuelle, il existe une difficulté fondamentale à faire des prévisions, parce que les causes ultimes du ralentissement sont véritablement psychologiques et sociologiques. En fait, elles ont trait aux évolutions de la confiance et des « esprits animaux », auxquels George Akerlof et moi-même avons consacré un livre. 
En fait, la plupart des économistes professionnels ne semblent pas particulièrement moroses concernant les perspectives de l'économie mondiale. Par exemple, le 6 septembre, l'OCDE a publié une évaluation intermédiaire sur les perspectives de court terme au niveau mondial, écrite par Pier Carlo Padoan, qui relève platement l’existence de « risques significatifs » à l'horizon – la langue de l'incertitude même. 
Le problème est que les modèles statistiques qui composent la boîte à outils des économistes sont davantage appropriés en situation normale ; il est donc naturel que les économistes préfèrent décrire la situation comme telle. Si le ralentissement actuel ressemble aux autres ralentissements des dernières décennies, on peut prédire le même genre de récupération. 
Par exemple, dans un article présenté au printemps dernier à la Brookings Institution à Washington, DC, James Stock, de l’université d’Harvard, et Mark Watson, de l'université de Princeton, ont dévoilé un nouveau « modèle factoriel dynamique » estimé à l'aide de données allant de 1959 à 2011. Ayant ainsi exclu de la Grande Dépression, ils affirmaient que le récent ralentissement aux États-Unis n'est pas fondamentalement différent des autres ralentissements récents, sauf qu’il est plus fort. 
Leur modèle permet de réduire les sources de toutes les récessions à seulement six chocs – « pétrole, politique monétaire, productivité, incertitude, risque de liquidité / financier et politique budgétaire » – et explique en grande partie le ralentissement post-2007 en termes de deux de ces facteurs : « incertitude » et « risque de liquidité / financier. » 
Si l'on considère les faits empiriques concernant les chocs économiques externes survenus au cours de l’année dernière ou des deux dernières années, ce qui en ressort sont des histoires dont la signification précise est inconnaissable. Nous savons seulement que la plupart d'entre nous les ont entendu de nombreuses fois. 
L'évaluation intérimaire de l'OCDE l’a nommée « le risque le plus important pour l'économie mondiale. » Cela peut sembler improbable: pourquoi la crise européenne devrait-elle aussi importante pour l’étranger ? 
Mais les liens entre les pays n’existent pas uniquement sur base de l'impact direct des prix du marché. L’interaction des psychologies du public est également susceptible de jouer un rôle important. 
Les psychologues ont souligné qu'il existe une base narrative à la pensée humaine : les gens se souviennent – et sont motivés par – des histoires, en particulier des histoires avec une dimension humaine et concernant des gens réels. 
La crise européenne a commencé avec une histoire de crise grecque, et il semble à présent que l’ensemble de l'économie mondiale soit menacé par les événements d’un pays de seulement 11 millions d’habitants. Mais l'importance économique des histoires n’a aucun rapport proche avec leur valeur monétaire (qui ne peut être mesurée qu'après les faits, voire pas du tout). 
L'histoire de la crise grecque a commencé en 2008 avec les reportages sur les protestations et les grèves survenues après la proposition du gouvernement de relever l'âge de la retraite afin de répondre à un déficit de financement des retraites. Les reportages qui avaient commencé à se répandre dans les médias mondiaux par la suite dépeignaient un sens excessif des droits sociaux et montraient les Grecs descendant dans les rues en signe de protestation, quand bien même l'augmentation était modeste (par exemple, les femmes qui ont des enfants ou dans des emplois dangereux pouvaient prendre leur retraite avec allocation complète à seulement 55 ans, contre 50 auparavant). 
Cette histoire a pu provoquer quelques potins en dehors de la Grèce, mais elle n’avait gagné que peu d'attention internationale jusqu'à la fin de 2009, lorsque le marché de la dette grecque a commencé à devenir de plus en plus instable, avec des taux d'intérêt en hausse causant des problèmes supplémentaires pour le gouvernement. Ces nouvelles additionnelles à propos de l’extrême prodigalité de la Grèce ont ainsi bouclé une boucle de réactions négatives en attirant l'intensification de l'intérêt public, qui a finalement alimenté les crises d'autres pays européens. 
On pourrait objecter que la plupart des gens en dehors de l'Europe ne suivaient certainement pas la crise européenne de près, et les moins informés n’en auront même pas entendu parler. Néanmoins, des leaders d'opinion, des amis et des proches des personnes les moins informés dans chaque pays l’ont suivie, et leur influence a pu créer une atmosphère telle que chacun est devenu enclin à dépenser moins. 
L'histoire grecque semble reliée, dans l'esprit de beaucoup de gens, avec les histoires de bulles immobilières et boursières qui ont précédé la crise actuelle en 2007. Ces bulles d'actifs se sont formées à cause de normes de crédit laxistes et d’une volonté excessive d'emprunter, ce qui semble similaire à la volonté du gouvernement grec de s'endetter pour payer des pensions somptueuses. 
Elle est tellement prégnante que, même si la crise de l'euro semble être résolue de façon satisfaisante, elle ne sera pas oubliée jusqu'à ce que quelque nouvelle histoire détourne l'attention du public. A ce moment comme aujourd'hui, nous ne serons pas en mesure de comprendre totalement les perspectives économiques mondiales sans tenir compte des histoires présentes dans l'esprit des gens. 

Place au miracle libérien 
Ses créditeurs étrangers se retrouvaient considérablement endettés. Voilà qu’aujourd’hui, sous la présidence d’Ellen Johnson Sirleaf, le Liberia franchit une étape historique grâce à un ensemble de mesures visant à réduire la totalité de sa dette, annulant plus de 90 % de sa dette à l’étranger, ouvrant ainsi la voie à la reconstruction du pays. 
Le Liberia rejoint vingt-deux autres pays d’Afrique sub-saharienne qui ont bénéficié d’une annulation intégrale de leur dette au cours des dix dernières années. Il fait aussi partie du petit nombre de pays ayant réussi à se relever avec brio malgré les séquelles d’un conflit prolongé, et ce grâce à son nouveau gouvernement et à l’introduction de l’état de droit. 
Cette quête vers l’allégement intégral de la dette du pays, je l’ai entamée début 2006 à l’orée de mon mandat de ministre des finances au Liberia sous le nouveau gouvernement de Johnson Sirleaf. En tant que directrice du Département Afrique du Fonds monétaire international, j’ai pu suivre le processus et constater qu’il parvenait à son terme historique, depuis Washington aux Etats-Unis, aux côtés de mes collègues de la Banque mondiale. 
La portée des progrès du Liberia va bien au-delà de ses frontières et de ses voisins directs d’Afrique de l’Ouest. L’histoire de ce pays montre qu’une gouvernance nationale solide, assortie d’un soutien international militaire, humanitaire, technique et financier peut contribuer à inverser le sort d’états déchus, leur permettant de rejoindre la communauté internationale sur les plans politique et financier pour ensuite bénéficier pleinement de l’économie mondiale. 
Elle illustre cependant très bien le fait qu’une aide multilatérale coordonnée et durable permet aux responsables nationaux d’atteindre des résultats impressionnants. Même dans les pires circonstances, l’Afrique est effectivement en marche. 
La réduction de la dette intégrale et irrévocable du Liberia est historique pour plusieurs raisons. Tout d’abord, cette dette accumulée au cours des vingt ans de conflit était d’une envergure colossale (se montant à plus de quatre milliards de dollars, soit à un niveau d’endettement trois à quatre fois supérieur à celui auquel les pays européens en difficulté sont aujourd’hui confrontés). 
Ensuite, il a fallu fournir des efforts d’une ampleur exceptionnelle, impliquant plus de cent pays, afin de lever les fonds pour couvrir le remboursement de plus de 800 millions de cette dette au Fonds monétaire international. 
En outre, les conditions proposées par les créditeurs commerciaux, les gouvernements et autres agences internationales étaient, une fois n’est pas coutume, généreuses, car assorties d’une réduction des dettes impayées à hauteur de 90 % à 100 %. 
Enfin et surtout, le Liberia a atteint un moment clé dans sa reconstruction économique. Il s’est détaché de la bonne volonté de ses créditeurs pour emprunter un chemin inédit : celui de la croissance et du développement. 
Pourquoi alléger sa dette aujourd’hui ? L’annulation de la dette a été octroyée au Liberia, car il a engagé une refonte complète de sa gouvernance et de sa gestion économique dans le but de pouvoir, à l’avenir, gérer institutionnellement ses déficits et ses ressources avec prudence et sagesse. 
Le pays a mis en place des mesures et des mécanismes solides pour gérer son déficit, a mis en vigueur de nouvelles lois concernant la gestion financière, les appels d’offres et les audits, s’est amélioré en ouvrant des centres de santé sur tout le territoire et s’est efforcé d’attribuer un salaire décent à des enseignants qualifiés dans les écoles du pays. Le gouvernement s’est aussi attaqué à l’omniprésence des malversations en instituant une commission anti-corruption, en vérifiant de manière précise et valable la totalité des recettes dans les secteurs du minerai et des plantations forestières et en éliminant la marge laissant place aux dessous-de-table. 
L’allégement de la dette ouvre la voie au financement de projets cruciaux dans les domaines de l’électricité et des infrastructures routières et portuaires. En somme, le nécessaire pour débloquer le processus qui empêche les sociétés d’investir dans d’autres secteurs, et notamment dans l’agriculture au ralenti en ce moment. 
A ce propos, l’engagement continu des forces de maintien de la paix de l’Organisation nationale des Nations Unies demeure capital pour les années à venir. Créer davantage d’emplois, notamment pour une population jeune et urbaine, prête à revendiquer, permettra d’abaisser le taux de criminalité qui tire ses origines de la pauvreté et du chômage. 
La stratégie du Liberia pour attirer une pléthore d’investisseurs étrangers dans les domaines du minerai, de l’agriculture et des plantations forestières sera bénéfique à la reconstruction des infrastructures et relancera le marché de l’emploi et les recettes fiscales. Certaines sociétés américaines de renom et de marchés émergents ont déjà misé sur ce pays. 
Même si la pauvreté demeure répandue et inquiétante, l’aspiration des Libériens à une amélioration économique substantielle est aujourd’hui plus proche que jamais. 

L'État-nation revisité 
La mondialisation, dit-on, signifie que les nations ne peuvent plus contrôler leurs propres affaires. Elles doivent s'unir à d'autres, comme dans le cas de l'Union européenne, l'ASEAN ou le Mercosur, et compter toujours plus avec les institutions internationales comme les Nations Unies, la Banque mondiale et l'Organisation mondiale du commerce. 
D'ailleurs, lorsqu'on y regarde de plus près, il s'avère suspect, voire simplement faux. L'État-nation, avec ses forces et ses faiblesses, est bien vivant et se porte à merveille. 
Les références démocratiques d'organisations comme l'UE sont discutables, et totalement absentes dans le cas des Nations Unies et d'autres institutions mondiales. En outre, malgré la recherche fréquente de nouvelles identités, européenne, latino-américaine ou autre, et malgré de nombreuses références à un nouveau cosmopolitisme, ou même à une “société civile mondiale,” la plupart des gens se sentent chez eux dans leur propre pays, l'État-nation duquel ils sont des citoyens. 
Que faut-il pour être britannique, allemand ou américain ? De tels débats sur l'immigration n'ont un sens que si nous reconnaissons que la citoyenneté se définit par et pour les nations. 
L'État-nation a été pendant plus de deux siècles et continue d'être la référence d'appartenance et d'implication civique pour la plupart des êtres humains. C'est le contexte dans lequel nous voyons nos libertés protégées ou détruites. 
L'impulsion nationaliste peut être agressive ou défensive, dirigée contre les autres ou orientée vers l'intérieur. Dans les deux cas, elle corrompt toute tentative de création d'une communauté internationale faite de sociétés ouvertes. 
Plus récemment, un phénomène moins violent mais tout aussi préoccupant a gagné du terrain : le renouveau du protectionnisme national. 
La France, l'Espagne et la Pologne ont essayé de maintenir fermement leurs principales industries dans des “mains nationales.” Soudain, le marché unique européen est oublié, et un retour aux marchés fragmentés prend racine. 
Bien que la liberté de circulation des travailleurs soit l'une des “quatre libertés” du marché unique, de nombreux pays de l'UE essaient de protéger leurs marchés du travail nationaux en suspendant cette liberté aussi longtemps que possible. L'Allemagne, en particulier, avance que le fort taux de chômage résultant de la réunification de 1990 lui impose de fermer son marché du travail aux nouveaux États-membres de l'Est. 
De telles tendances sont dangereuses. Historiquement, le protectionnisme a souvent débouché sur des désaccords économiques, qui peuvent rapidement dégénérer en conflits plus sérieux. 
Pourtant, même la chancelière allemande Angela Merkel, clairement pro-européenne, est allé à cette réunion avec l'intention explicite de mettre un frein à la création d'autres puissances européennes dans ce domaine. L'accord germano-russe de construction d'un gazoduc contournant la Pologne et la Lituanie, avec l'ancien chancelier Gerhard Schröder comme meneur de jeu, a déjà contribué à détériorer les relations entre la Pologne et l'Allemagne, sans parler de la coopération européenne. 
C'est l'une des raisons pour lesquelles tant de gens se sont sentis éloignés de leurs dirigeants politiques. Mais il serait malheureux, et même dangereux, que le pendule revienne vers le nationalisme à l'ancienne. 
Mais ils doivent s'ouvrir à la coopération et à la coordination avec les autres. Nous devons veiller à résister à la naissance d'une tendance qui rappelle les événements des premières années du vingtième siècle, tendance qui ne tarda pas à déboucher sur un désastre mondial. 

L'indépendance des banques centrales est un concept dépassé 
Cette priorité accordée à un objectif en matière d'inflation a conduit à l'indépendance opérationnelle des banques centrales. Ce fut un succès : la discipline imposée par la focalisation sur cet objectif unique a permis aux responsables politiques de contrôler parfaitement l'inflation. 
En raison de ce cadre réducteur, les responsables politiques ont négligé la formation de bulles des actifs et des matières premières et l'instabilité qui en a résulté dans le secteur bancaire. Après l'éclatement de la crise financière, les banques centrales ont été amenées à considérer peu à peu d'autres objectifs et à prendre toute une série de mesures monétaires non orthodoxes pour amortir les conséquences de la crise et favoriser la reprise. 
Les pays avancés luttent pour éviter un effondrement financier, échapper à la récession, diminuer le chômage et restaurer la croissance. C'est pourquoi on demande aux banques centrales de lutter (parfois simultanément) contre des déséquilibres croissants. 
L'attitude des banques centrales durant la crise montre que la lutte contre l'inflation ne constitue pas un cadre adapté en cas de choc systémique et plus largement qu'il ne faudrait peut-être pas le conserver tout au long des cycles économiques. Un régime qui abandonne son seul objectif à l'occasion d'une crise n'a sans doute pas la capacité de faire face à des problèmes inattendus. 
Des arguments théoriques peuvent justifier la distance prise récemment par rapport à cet objectif. Dans le monde de post-crise, l'objectif des banques centrales des pays avancés ne se limite plus au maintien de la stabilité des prix. 
Certains analystes ont déclaré récemment que la croissance du PIB, la création d'emplois, la stabilité financière et le choix de priorités lorsqu'il y a des compromis à faire sont des décisions politiques qui ne doivent pas être abandonnées à des fonctionnaires non élus. Par ailleurs, en poussant les taux d'intérêt vers zéro, la politique actuelle de relâchement monétaire (l'augmentation de la masse monétaire par l'achat de titres d'Etat) a des conséquences très négatives sur les revenus. 
Mais cet argument néglige un point important. S'il est vrai que la poursuite d'objectifs multiples tend à accroître la nature politique des décisions des banques centrales, leur donner pour seul objectif la stabilité des prix est aussi lourd de conséquences politiques, notamment en terme de distribution. 
En matière monétaire, la nature politique d'une décision est plus affaire d'échelle que de transformation substantielle du processus de décision. 
L'indépendance des banques centrales est de plus en plus fragile dans le cadre d'un régime de politique monétaire à objectifs multiples et elle tend à produire un déficit démocratique parce que les deux principaux arguments en faveur de cette indépendance ont perdu leur pertinence. 
Cet argument perd de sa pertinence lorsque la stabilité des prix n'est pas le seul objectif des responsables politiques. Il est à noter que contrairement au recours à la planche à billets ou à la baisse des taux d'intérêt, la politique budgétaire et la politique de taux de change n'impliquent généralement pas de choisir entre l'intérêt à court terme et à long terme, il est donc malaisé de les utiliser dans une perspective électoraliste. 
Le second argument en faveur de l'indépendance des banques centrales est qu'elles bénéficient d'un avantage comparatif manifeste lorsqu'elles traitent des questions monétaires et que de ce fait on peut leur faire confiance pour poursuivre en toute indépendance leurs objectifs. Mais cet avantage comparatif ne s'étend pas à d'autres domaines. 
Dans la mesure où les Etats n'interviennent pas abusivement dans leur processus de décision, cette évolution permettra de rétablir l'équilibre en matière de prise de décision et d'améliorer la coordination politique, particulièrement en période de stress. Pour parvenir à un résultat positif, les responsables politiques doivent établir un cadre totalement transparent avec des "règles d'engagement" bien définies. 
Car pour la plupart d'entre eux, l'indépendance des banques centrales a contribué non seulement à l'éradication de l'inflation, mais aussi à la construction institutionnelle. L'indépendance des banques centrales est une innovation institutionnelle particulière. 

La nécessité de l'OTAN 
BRUXELLES - Il y a de nombreuses années, j'ai emmené mes enfants visiter les plages du débarquement du Jour J en Normandie. J'ai voulu qu'ils comprennent les sacrifices que d'autres avaient faits, afin que l'Europe et l'Amérique du Nord puissent jouir des bienfaits de la vie, de la liberté et de la poursuite du bonheur. 
Nous comprenons quel avenir aurait pu échoir non seulement à l'Europe, mais au monde entier, si l'Amérique du Nord n'avait pas aidé l'Europe quand elle en a eu besoin. Et nous savons que ces opérations du débarquement ont créé un lien unique entre nos continents. 
Mais après la Guerre froide, beaucoup ont supposé que sa concrétisation institutionnelle, l'Organisation du Traité d'Atlantique Nord, devait disparaître. Cela ne s'est pas produit, parce que notre lien ne se fonde pas simplement sur des menaces communes, mais sur des idéaux partagés. 
En Bosnie et Kosovo, l'OTAN est intervenue pour arrêter des violations massives de Droits de l'Homme. En Libye, nous avons imposé une résolution du Conseil de Sécurité des Nations Unies pour protéger les civils. 
L'Alliance s'est transformée en une véritable organisation de gestion de la sécurité, flexible, efficace et rentable. Les menaces ont changé : elles deviennent plus globales, et nous avons changé pour y répondre. 
Dans l'Océan Indien, l'OTAN travaille avec l'Union Européenne et de nombreux autres partenaires pour maintenir l'ordre sur les principales routes maritimes menacées par des pirates. Et tout autour du monde, cette organisation conduit des opérations de déminage, de secours aux sinistrés, donne ses conseils sur la façon de placer les forces militaires sous contrôle démocratique, et collabore étroitement avec l'ONU pour empêcher la maltraitance envers les enfants. 
Et l'OTAN est la plus forte assurance de sécurité du monde. Ratifiée par 28 membres, elle a fourni des avantages de sécurité à tous les Alliés chaque année pendant plus de six décennies. 
Ce week-end à Chicago, les représentants d'environ 60 États membres, de pays associés et d'organismes internationaux se réuniront au prochain sommet de l'OTAN, le plus grand dans l'histoire de l'Alliance, pour aborder certaines des plus graves questions de sécurité de notre époque. 
Nos débats se concentreront sur trois questions : la transition à la pleine responsabilité de sécurité afghane, le développement continu des possibilités militaires des Alliés, et le réseau mondial des associations de l'OTAN. 
Premièrement, nous réaffirmerons notre engagement sur la stabilité et à la sécurité de l'Afghanistan. Au cours des mois à venir, notre rôle passera du combat à la formation et à la tutelle. 
Deuxièmement, alors que notre participation militaire en Afghanistan touche à sa fin, nous devons penser à l'avenir et développer de nouvelles possibilités pour une nouvelle ère. À un moment où les budgets de la défense sont réduits à travers l'Alliance, il faut trouver une nouvelle approche. 
C'est l'essence de la « Smart Defense ». A Chicago, les Alliés s'engageront dans cette approche comme stratégie à long terme pour améliorer les possibilités de l'OTAN. 
À la différence des Alliés, les partenaires ne sont pas couverts par l'Article 5, la clause de défense collective du Traité de l'Atlantique Nord. Mais les menaces transnationales exigent les solutions multinationales, et nos associations nous aident à répondre à des défis communs. 
L'Alliance aide les associés intéressés en matière de réforme de la défense. Et plusieurs de nos associés apportent des compétences et une expertise précieuses pour nos opérations. 
Chicago a longtemps été un foyer d'accueil pour de nombreux immigrés européens. Mon propre fils habite en Illinois, non loin de Chicago, avec son épouse et ses deux enfants. 
Quand je pense aux raisons de préserver notre lien transatlantique pour les générations futures, je ne pense pas à ma sécurité. Je pense à la leur. 

La nécessaire couverture universelle 
Le plus grand défi sanitaire pour l’Amérique latine et les Caraïbes ne concerne pas un type de maladie particulier, et il ne sera pas réglé en dirigeant des financements vers un seul comportement à risque. Ce défi est que les gens n’obtiennent pas toujours les soins de santé dont ils ont besoin. 
Dans d’autres cas encore, les gens ne se rendent pas compte qu’ils ont besoin de soins, ou ne suivent pas les recommandations du médecin. De même, les croyances erronées constituent souvent un problème : par exemple, le diabète est appelé “sucre” dans un certain vernaculaire, et les diabétiques peuvent croire, à tort, qu’ils n’ont besoin que de réduire leurs apports en sucre. 
Au Mexique, avant de récentes réformes, 2 à 4 millions de ménages dépensaient 30 % ou plus de leur revenu disponible, ou sombraient sous le seuil de pauvreté à cause de dépenses de santé catastrophiques. D’autres se passent tout simplement des soins dont ils ont besoin. 
Les erreurs médicales sont si fréquentes que l’Organisation mondiale de la santé a conçu des directives visant à garantir la sécurité des patients. Une enquête mexicaine montre que dans le cadre des soins privés, les patients pauvres (particulièrement les femmes indiennes) reçoivent des soins de moins bonne qualité que les riches, alors qu’il n’y a que peu de différences dans les institutions publiques. 
La meilleure solution, et la plus chère, à apporter à ces défis consiste à fournir une assurance universelle. 
Des services subventionnés devraient être assurés par des professionnels de santé qualifiés, sans distinction de statut, qu’ils appartiennent au public ou au privé, à des organismes à but lucratif ou non. Cela implique le rejet d’une expansion limitée au réseau de services publics. 
Le Chili demande à tous les salariés de cotiser à hauteur de 7 % de leurs revenus, soit auprès du Fonds national de santé, soit d’un assureur privé. Les moins payés ont tendance à adhérer au système public, qui est aussi financé par des revenus généraux afin que les plus pauvres soient complètement pris en charge. 
Les plus pauvres, qui sont totalement pris en charge, ont priorité et doivent participer à des activités de promotion sanitaire. Les ménages plus nantis contribuent jusqu’à 5 % de leurs revenus disponibles. 
En lieu et place d’un programme d’assurance spécifique, la Colombie a créé les conditions permettant à une nouvelle catégorie d’assureurs de rivaliser entre eux, et un nouveau mécanisme de financement. Même si une certaine résistance politique et des limites financières ont ralenti son développement, c’est sans doute le programme de couverture universelle le plus étendu, car il crée une compétition parmi toutes sortes d’assureurs et de professionnels médicaux. 
Les expériences de ces trois pays montrent clairement qu’il existe différents chemins vers l’assurance universelle, et qu’une tentative sérieuse d’enregistrement des personnes non assurées peut avoir un résultat spectaculaire. Le programme mexicain avait enregistré 1,7 million de familles la deuxième année, et le programme colombien 13 millions en dix ans d’existence. 
Il est difficile de prescrire une approche pour un seul pays, encore moins pour toute l’Amérique latine et les Caraïbes. Quoi qu’il en soit, les recherches montrent que là où les soins de santé sont de qualité médiocre, former les fournisseurs de services médicaux sur des protocoles de base pour diagnostiquer et traiter les maladies courantes s’avère très efficace en termes de coûts, et peut sauver des vies d’enfants pour la modique somme de 14 $US. 
La troisième option à envisager est une campagne d’information publique sur les maladies, les symptômes et les facteurs de risque. Mais si une campagne onéreuse visant à combattre une maladie dangereuse et contagieuse comme le sida a un sens, il apparaît moins évident que cette approche puisse bien fonctionner lorsqu’elle vise à fournir au public des informations générales liées à la santé. 
Malgré cela, permettre un accès universel aux soins pousserait sans doute davantage de personnes à consulter un médecin, et par conséquent consoliderait toute campagne d’éducation. L’effet serait encore plus bénéfique si la formation était améliorée afin d’améliorer également la qualité des soins. 
Difficile d’estimer de façon concrète le coût de l’une de ces propositions. En fait, l’assurance universelle est la seule solution pour laquelle même des estimations approximatives sont possibles. 
Le programme colombien coûte environ 164 $US par assuré, ou 83 $US pour une couverture totalement subventionnée avec une formule d’avantages moins généreuse. Environ 8 millions de Colombiens éligibles dans le cadre de cette subvention sont déjà couverts ; comme les plus pauvres sont concernés, le gain en termes de santé est sans doute supérieur que l’augmentation de 11 % en coûts réels constatée jusqu’à présent. 
L’impact de la couverture universelle sur la manière dont les soins de santé sont financés est peut-être plus grand que son impact sur la situation sanitaire : la réforme colombienne a réduit de façon impressionnante la part venant des ménages. 
Même sans analyse détaillée des coûts et des bénéfices, il est clair que la couverture universelle est vitale. Naître pauvre dans un village isolé ne devrait condamner personne à la misère d’être privé de soins médicaux corrects. 

Guerre et paix des monnaies 
WASHINGTON, DC – Une grande part du battage médiatique autour du sommet du G-20 des ministres des Finances et des dirigeants des banques centrales, le mois dernier à Moscou concernait la « guerre des monnaies », à propos de laquelle les autorités de certains pays en voie de développement ont accusé celles des pays développés de mener des politiques monétaires non conventionnelles. Mais une autre question cruciale, à savoir celle du financement des placements à long terme, a été en grande partie négligée, bien que le dénouement touchant la politique monétaire non conventionnelle attende un regain d'intérêt ou la création de nouveaux actifs à long terme et de capitaux empruntés à l'économie mondiale. 
La faillite de Lehman Brothers en 2008 a fait grimper les primes de risque et a déclenché la panique sur les marchés financiers, ce qui a affaiblit les placements aux États-Unis et ailleurs, et a menacé de provoquer un resserrement du crédit. Afin d'éviter la vente au rabais des placements (ce qui aurait pu conduire au démantèlement désordonné des bilans du secteur privé, et aurait pu déclencher une nouvelle « crise de 1929 » voire même ruiner la zone euro), les banques centrales des pays développés ont commencé à acheter des actifs à risques et à augmenter les prêts aux institutions financières, en élargissant de ce fait la masse monétaire. 
Alors que les craintes d'effondrement se sont dissipées, ces politiques ont été maintenues ou étendues, lorsque les décideurs ont invoqué la fragilité de la reprise économique en cours et l'absence d'autres leviers politiques aussi forts, comme la politique fiscale ou les réformes structurelles, qui auraient pu remplacer à temps la politique monétaire. 
Mais plusieurs années de politique monétaire très permissive dans les pays développés ont conduit au débordement significatif de liquidités à l'étranger, mettant toujours plus de pression sur les taux d'intérêt des monnaies des pays en voie de développement. Alors que les pays en voie de développement parviennent difficilement à décourager les apports de capitaux massifs ou à en atténuer les effets (à cause de contraintes économiques, comme une inflation élevée, ou de leur politique nationale) la métaphore de la « guerre des monnaies », inventée en 2010 par le ministre des Finances du Brésil Guido Mantega, a rencontré un large écho. 
Au lieu de cela, les entités financières touchées par la crise mondiale les ont utilisées pour soutenir leurs efforts de désendettement et pour reconstituer leur capital, tandis que les grandes entreprises ont constitué d'importantes réserves en espèces pour procéder au refinancement de leur dette dans des conditions favorables. En conséquence, la croissance économique et la création d'emplois manquent toujours de vitalité, avec une disponibilité de financement encore très limitée des investissements à long terme d'avoirs de production, essentiels à une croissance durable. 
En fait, lors du récent sommet du G-20, la Banque mondiale a présenté un Rapport de coordination sur le Financement à long terme pour la croissance et le dévelopement. Le rapport, fondé sur l'analyse de plusieurs organisations internationales, met en évidence plusieurs préoccupations. 
Pour commencer, le repli actuel des banques sur le financement des investissements à long terme va probablement persister. Après tout, la plupart des banques des pays développés, surtout en Europe, qui ont dominé ces investissements (par exemple, le financement des projets d'infrastructure à grande échelle) sont en train d'opérer un long processus de désendettement et de reconstruire leurs réserves de fonds propres. 
De plus, l'effet de réformes réglementaires souscrites au niveau international, dont la plupart n'ont pas encore été mises en œuvre, visera l'augmentation des besoins en capitaux des banques, tout en réduisant l'ampleur des risques de transformation d'échéances qu'elles pourront faire supporter à leurs bilans. La « nouvelle normalité » qui en résulte va probablement produire des prêts bancaires à long terme plus rares et plus coûteux. 
Le rapport de la Banque mondiale souligne également qu'à la suite du repli bancaire, les investisseurs institutionnels avec des dettes à long terme (tels que les fonds de pension, les assurances et les fonds souverains) pourront être appelés à jouer un rôle plus important dans le financement à long terme des actifs. Mais pour faciliter ce changement, il faudra développer des mécanismes de financement appropriés. 
Enfin les marchés obligataires en monnaie locale (et, plus généralement, les marchés de capitaux nationaux) dans les économies émergentes doivent être davantage explorés, dans le but d'allonger le régime des flux financiers. Les marchés en monnaie locale de la dette publique ont assez bien fonctionné pendant la crise, alors que les marchés obligataires en monnaie locale des entreprises ont joué un rôle plus modeste de mécanisme de financement à plus long terme. 
L'anxiété relative aux politiques monétaires non conventionnelles et à la « guerre des monnaies » ne doit pas continuer à dominer les débats politiques mondiaux, surtout suite au serment prononcé le mois dernier par les dirigeants du G20 à ne pas s'engager dans des dévaluations compétitives. Au lieu de cela, les dirigeants mondiaux devraient s'employer à augmenter les liquidités générées par les mesures non conventionnelles, afin de les utiliser pour soutenir les investissements à long terme des avoirs de production. 

Les inégalités tuent le capitalisme 
LONDRES – On admet généralement que la crise de 2008-2009 a eu pour cause des prêts bancaires excessifs et que l'incapacité à se redresser suffisamment provient du refus des banques à prêter suite à leurs mauvais bilans. 
Une thèse canonique très prisée par les adeptes de Friedrich von Hayek et par l'école autrichienne d'économie est la suivante : dans la période qui a précédé la crise, les banques ont prêté plus d'argent aux emprunteurs que ce que les épargnants n'auraient été disposés à prêter dans d'autres circonstances, grâce à l'argent excessivement bon marché fourni par les banques centrales, notamment par la Réserve Fédérale américaine. 
La Fed a augmenté son taux des fonds fédéraux de référence de 1% en 2004 à 5,25% en 2006 et l'a maintenu à ce point jusqu'en août 2007). En conséquence, les prix de l'immobilier se sont effondrés, laissant dans leur sillage une foule de banques zombies (dont le passif avait dépassé de loin les avoirs) et ont ruiné les emprunteurs. 
Cela a été le but des énormes renflouements des banques aux États-Unis et en Europe, suivis par plusieurs séries de programmes « d'assouplissement quantitatif » par lesquels les banques centrales impriment de la monnaie et l'injectent dans le système bancaire à travers une variété de canaux peu orthodoxes. (Les partisans de Hayek objectent que, parce que la crise a été causée par un crédit excessif, elle ne peut pas être surmontée par davantage de crédit.) 
Dans le même temps, les régimes de réglementation se sont durcis partout, pour empêcher les banques de mettre à nouveau en péril le système financier. Par exemple, en plus de son mandat sur la stabilité des prix, la banque de l'Angleterre assume la nouvelle fonction de maintenir « la stabilité du système financier ». 
Cette analyse en apparence plausible, repose sur la conviction que c'est l'offre de crédit qui est essentielle à la santé économique : trop d'argent la ruine, alors que trop peu la détruit. 
Mais on peut adopter un autre point de vue, selon lequel la demande de crédit, plutôt que l'offre, est le moteur économique fondamental. Après tout, les banques sont tenues de prêter sur des garanties suffisantes, et dans la période qui a précédé la crise la hausse des prix de l'immobilier fournissait ces garanties. 
D'où cette question : pourquoi les gens ont-ils voulu emprunter autant ? 
Admettons que les gens soient avares et qu'ils veuillent toujours vivre au-dessus de leurs moyens. Alors pourquoi cette « avarice » s'est-elle manifestée de façon si maniaque ? 
L'économie mondiale s'enrichissait progressivement, mais la répartition des revenus au sein des pays devenait progressivement plus inégale. Les revenus moyens ont stagné ou ont même chuté pendant les 30 dernières années, même pendant l'augmentation du PIB par habitant. 
Auparavant ils s'endettaient auprès d'un prêteur sur gages, maintenant ils s'endettent auprès des banques ou des sociétés de cartes de crédit. Et parce que leur pauvreté n'était que relative et que les prix du logement s'emballaient, les créanciers étaient satisfaits et les ont laissé s'endetter de plus en plus. 
Naturellement, certains se sont inquiétés de l'effondrement du taux d'épargne des ménages, mais peu étaient vraiment inquiets. Dans un de ses récents articles, Milton Friedman dit que l'épargne de nos jours a pris la forme de maisons. 
Pour moi, cette vision des choses est beaucoup plus parlante que le récit orthodoxe selon lequel, pour tout l'argent demandé par les banques centrales, les banques commerciales n'ont pas encore commencé à prêter, et pourquoi la reprise économique a tourné court. Tout comme les prêteurs n'ont pas forcé les gens à emprunter avant la crise, de même ils ne peuvent plus contraindre à présent les ménages lourdement endettés à emprunter, ni les entreprises à recourir à des prêts pour augmenter leur production lorsque les marchés stagnent ou sont en baisse. 
Elle a besoin de la participation active des autorités budgétaires. Notre situation actuelle n'a pas besoin d'un prêteur de dernier recours, mais d'un payeur de dernier recours et il ne peut s'agir que des gouvernements. 
Si les gouvernements avec leur le niveau d'endettement déjà haut, croient qu'ils ne peuvent pas emprunter davantage auprès du public, ils doivent emprunter auprès de leurs banques centrales et dépenser eux-mêmes l'argent supplémentaire en travaux publics et en projets d'infrastructure. C'est la seule façon de remettre en branle les grandes économies occidentales. 
Mais au-delà de cela, nous ne pouvons pas continuer à fonctionner avec un système qui permet à une si grande partie du revenu national et des richesses de s'accumuler entre si peu de mains. La redistribution concertée des richesses et des revenus a souvent été essentielle à la survie à long terme du capitalisme. 

Pivot vers l’Asie et désarmement nucléaire 
Or, si cette promesse a été tenue un an plus tard à travers la négociation d’un nouveau Traité russo-américain de réduction des armes stratégiques, les progrès en ce sens ont par la suite faibli. Afin de sortir de cette impasse, le cadre bilatéral actuel des négociations, qui a peu évolué depuis la Guerre Froide, doit être transformé en un cadre trilatéral qui inclue la Chine. 
Si en effet plusieurs dizaines d’années de dialogue bilatéral ont conféré aux États-Unis et à la Russie une compréhension certaine des attentes stratégiques de l’un et de l’autre – y compris sur les questions de désaccord – les intentions de la Chine quant à une stabilité stratégique sont bien moins évidentes. Pour autant, un dialogue trilatéral, catalysé par une diplomatie américaine compétente, pourrait également présenter l’opportunité de gérer les relations stratégiques entre ces États, lesquelles sont actuellement caractérisées par la contradiction et la méfiance. 
La Russie sollicite le soutien de la Chine dans une opposition aux systèmes de missiles de défense des États-Unis, et en appelle à l’implication de tous les États nucléaires dans les discussions stratégiques futures en matière de contrôle des armes, tout en exprimant néanmoins ses inquiétudes à l’égard de la modernisation de l’armée chinoise pour justifier son refus de négocier auprès de l’OTAN sur la réduction des armes nucléaires tactiques. La Chine, qui n’a jamais consenti à accepter de limites juridiquement contraignantes sur son arsenal nucléaire ou ses vecteurs nucléaires stratégiques, rejette quant à elle l’invitation de la Russie à rejoindre les négociations – une position soutenue par les États-Unis jusqu’à ce que les arsenaux nucléaires russe et américain retrouvent une taille inférieure comparable à celui de la Chine. 
Dans le même temps, les responsables américains nient l’idée que le programme de missiles de défense du pays puisse être dirigé contre la Russie ou la Chine, mais refusent d’offrir une garantie juridiquement contraignante. Et le département américain de la Défense de développer un solide programme d’armes conventionnelles de frappe longue distance, ce sur quoi se basent la Chine et la Russie pour justifier leurs efforts de renforcement de leur capacité offensive nucléaire. 
Bien que les efforts de coopération multilatérale sur les questions nucléaires aient dans certains cas porté leurs fruits, comme lors de la ratification du Traité de non-prolifération nucléaire, ils se sont parfois également avérés inadéquats, par exemple dans l’apaisement des tensions avec l’Iran et la Corée du Nord. En réalité, même lorsque la Chine, la Russie et les États-Unis partagent les mêmes intentions, la divergence de leurs tactiques diplomatiques altère bien souvent leur capacité à atteindre ces objectifs. 
L’engagement des États-Unis à défendre le japon contre toute attaque nucléaire en provenance de Chine ou de Corée du Nord a joué un rôle décisif dans la renonciation des Japonais à obtenir leurs propres armes nucléaires. Dans ce contexte, une envolée nucléaire chinoise – même si elle n’aboutissait pas à une parité États-Unis/Chine – pourrait éroder la crédibilité des engagements américains de dissuasion, ce qui pourrait inciter le Japon à lancer son propre programme nucléaire. 
De même, certains des nouveaux membres de l’OTAN, pour beaucoup d’anciens États du bloc soviétique, s’inquiètent à l’idée d’un réarmement russe, et s’opposent par conséquent aux efforts visant à réduire le nombre d’armes nucléaires américaines en Europe, dans le cadre de la politique de « partage nucléaire » de l’OTAN. 
Il est possible que le plus grand obstacle à l’entame d’un dialogue trilatéral ne soit autre que la réticence chinoise à l’égard d’accords formels de contrôle des armes nucléaires, qui prend sa source dans le souvenir des initiatives de non-prolifération de l’époque de la Guerre Froide destinés en partie à empêcher la Chine de développer sa propre capacité dissuasive nucléaire. Depuis lors, les responsables chinois insistent sur le fait que la Chine ne fait pas partie des pourparlers russo-américains sur les armes stratégiques, sachant que les arsenaux nucléaires de ces deux pays surpassent considérablement le leur. 
Néanmoins, dans la mesure où les États-Unis et la Russie entendent réduire leurs stocks nucléaires, cet argument perd de plus en plus de valeur, et l’exclusion de la Chine des négociations devient un obstacle de plus en plus significatif au désarmement. L’obtention d’un engagement contraignant du gouvernement chinois à limiter son développement nucléaire est indispensable pour rassurer les États-Unis et la Russie quant au fait que davantage de réduction des armes stratégiques ne nuira pas à la stabilité mondiale ou régionale. 
Plusieurs évolutions récentes sont de nature à minimiser les obstacles à une coopération trilatérale : le nouveau leadership chinois n’est plus le leadership de l’ère maoïste d’opposition réfléchie aux négociations en matière nucléaire, l’attente des dirigeants russes quant à la résurgence économique et militaire de leur pays s’estompe, et les deux États sont de plus en plus frustrés par le manque de progrès des négociations nucléaires avec la Corée du Nord et l’Iran. 
La Chine pourrait souhaiter prendre l’engagement unilatéral – mais exécutoire – de ne pas accroître son arsenal nucléaire, si la Russie et les États-Unis réduisaient les leurs. La détermination des circonstances susceptibles d’encourager une telle retenue – ainsi que des conditions nécessaires à sa durabilité – est indispensable à la redynamisation des efforts de désarmement nucléaire. 
La Russie étant de toute évidence de la partie, il appartient aux États-Unis d’initier une transformation du cadre des négociations en matière nucléaire – ce qui implique de convaincre la Chine d’y participer. 

Encore des bulles, toujours des bulles… 
NEW HAVEN – On pourrait croire que nous vivons dans une ère post-bulle depuis l'effondrement en 2006 de la bulle immobilière la plus importante jamais connue au monde et depuis la fin d'une grande bulle mondiale du marché boursier l'année suivante. Mais les discussions sur les bulles ne cessent de réapparaître : des bulles immobilières nouvelles ou continues dans de nombreux pays, une nouvelle bulle boursière mondiale, une bulle du marché obligataire à long terme aux États-Unis et dans d'autres pays, une bulle des prix du pétrole, une bulle de l'or, etc. 
Néanmoins je ne m'attendais pas à entendre une histoire de bulle lors de mon voyage en Colombie le mois dernier. Mais encore une fois, les gens de ce pays m'ont parlé d'une bulle immobilière en cours et mon chauffeur m'a fait visiter la station balnéaire de Cartagena, en soulignant sur un ton étonné, que plusieurs maisons s'étaient récemment vendues pour plusieurs millions de dollars. 
L'indice a augmenté de 69% en termes constants (indexés sur l'inflation) depuis 2004, le plus fort de l'augmentation ayant eu lieu après 2007. Ce taux de croissance des prix rappelle l'expérience américaine, lorsque l'indice des prix nationaux S&P/Case-Shiller Ten-City des Etats-Unis a augmenté de 131% en termes constants depuis son creux en 1997 jusqu'à son pic en 2006. 
A partir du XVIIème siècle, ce terme a souvent été appliqué à des montages commerciaux ou financiers trompeurs ». Le problème est que des mots comme « impression » et « montage » suggèrent une création délibérée, plutôt qu'un phénomène social très répandu et mis en scène par aucun impresario. 
Peut-être le mot « bulle » est-il employé à mauvais escient ? 
Fama, le plus important promoteur de « l'hypothèse d'efficience des marchés », dénie toute existence à ces bulles. Selon ses propres mots rapportés dans une interview de 2010 de John Cassidy pour The New Yorker, « Je ne sais même pas ce que signifie le mot bulle. 
Une « bulle spéculative », ai-je écrit, est « une situation dans laquelle des informations sur l'augmentation des prix provoque l'enthousiasme des investisseurs, qui se propage par contagion psychologique de personne à personne, ce qui a tendance dans ce processus à amplifier les histoires susceptibles de justifier la hausse des prix. Cela attire « un groupe d'investisseurs de plus en plus important, qui, en dépit des doutes sur la valeur réelle de l'investissement, sont attirés par lui en partie par l'envie des succès des autres et en partie par l'excitation de plus en plus grande d'un joueur. 
Cela semble être l'essentiel de la signification de ce mot dans son acception la plus courante. Cette définition sous-entend la suggestion d'une raison pour laquelle il est si difficile de profiter de « l'argent futé » en pariant contre des bulles : la contagion psychologique favorise un état d'esprit qui justifie les hausses de prix, de sorte que la participation à la bulle pourrait être qualifiée de quasi rationnelle. 
L'histoire de chaque pays est différente, reflète ses propres informations, qui ne sont collent pas toujours avec les informations dans d'autres pays. Par exemple, l'histoire actuelle en Colombie semble être que le gouvernement du pays, désormais sous la direction, tenue en haute estime, du président Juan Manuel Santos, a fait baisser l'inflation et les taux d'intérêt aux niveaux des pays développés, tout en supprimant la menace des rebelles FARC, ce qui a contribué ainsi à injecter une nouvelle vitalité dans l'économie colombienne. 
Des mesures réglementaires depuis la crise financière pourraient diminuer les bulles à l'avenir. Mais la crainte que l'opinion publique éprouve à l'encontre des bulles peut également amplifier la contagion psychologique et alimenter bien d'autres prophéties auto-réalisatrices. 
Un problème avec le mot « bulle » est qu'il crée l'image mentale d'une bulle de savon en pleine expansion, destinée à apparaître d'un seul coup et irrévocablement. Mais les bulles spéculatives ne prennent pas fin si facilement : en effet, elles peuvent se dégonfler un peu lorsque l'histoire change, puis se regonfler. 
Nous avons appris de la grippe espagnole qu'une nouvelle épidémie peut soudainement apparaître au moment-même où une version plus ancienne est en train de s'atténuer, quand une nouvelle forme du virus apparaît, ou quand certains facteurs environnementaux font augmenter le taux de contagion. De même, une nouvelle bulle spéculative peut apparaître n'importe où quand apparaît une nouvelle histoire sur l'économie et quand elle a assez de force narrative pour déclencher une nouvelle contagion dans le raisonnement des investisseurs. 
Nous avons déformé cette histoire en envisageant les bulles comme une période de croissance spectaculaire des prix, suivie d'un point d'inflexion brusque et d'un krach considérable et définitif. En fait, une vague importante de prospérité dans les prix réels des actions aux États-Unis après le « Mardi Noir », les a ramenés à mi-chemin des niveaux de 1929 en 1930. 
Les bulles spéculatives ne se terminent pas comme une nouvelle, comme un roman ou une pièce de théâtre. Il n'y a pas de dénouement qui réunit tous les fils d'un récit dans une conclusion finale qui marque les esprits. 

Jeunes et vieux face aux périls du 21° siècle 
Comme toujours, l'inattendu – un attentat terroriste ou la décision inconsidérée d'un dirigeant politique va faire son lot de victimes. Mais beaucoup de ce qu'il adviendra sera le résultat de l'Histoire. 
Au siècle dernier, la population mondiale a été multipliée par quatre et la population urbaine par 13. La production mondiale a été multipliée par 40, la consommation d'eau par 9, la consommation d'énergie par 13 et les émissions de dioxyde de carbone par 17. 
La baisse du taux de fertilité a été considérable en Asie et en Europe. Elle est encore plus spectaculaires à Hong Kong, à Singapour et en Corée du Sud que dans des pays catholiques d'Europe comme l'Espagne, l'Italie ou la Pologne. 
Et comme la durée de vie augmente, dans une génération, le nombre de personnes âgées dépendantes va dépasser celui des jeunes. La pyramide des âges dont nous avions l'habitude – beaucoup de jeunes à la base et un petit nombre de personnes âgées au sommet – a maintenant le profil d'un gratte-ciel qui a sensiblement la même dimension de la base au sommet, toutes les tranches d'âge étant aussi peuplées les unes que les autres. 
Les personnes âgées sont confrontées à une évolution technique rapide, ce qui élargit les offres de formation et crée des emplois. Aujourd'hui, beaucoup d'étudiants sont préparés à des métiers qui n'existent pas encore. 
Chaque mois il y a 31 milliards de recherches effectuées sur Google. Il a fallu 38 ans pour que la radio touche un auditoire de 50 millions de personnes, Facebook y est parvenu en deux ans. 
On pense généralement que les esprits jeunes et encore malléables absorbent plus facilement ces changements que quelqu'un comme moi qui était étudiant au début des années 1960. Comment les personnes âgées vont-elles s'adapter aux nouvelles technologies et rester dynamiques ? 
Le plus grand défi pour tous, jeunes et vieux, l'année prochaine et pour un futur indéterminé vient d'un autre type de changement qui ne répond sans doute pas simplement au déterminisme technologique. Il est la conséquence de notre genre de vie depuis deux siècles. 
Les optimistes applaudissent au départ de Bush et pensent que l'arrivée d'Obama à la présidence (qui n'est pas dans le déni de la science du réchauffement climatique, contrairement à son prédécesseur) va débloquer la situation et permettre de parvenir à un accord. Les pessimistes soulignent que les difficultés économiques croissantes partout dans le monde sont utilisées comme une excuse pour éviter de diminuer les émissions de carbone. 
Mais continuer à gaspiller l'énergie n'adoucira en rien les conséquences de la crise économique mondiale. Si nous utilisons les difficultés d'aujourd'hui comme une excuse pour ne rien faire de décisif pour l'environnement, nous pouvons nous attendre pour demain à des problèmes beaucoup plus graves – et potentiellement catastrophiques. 
Elle travaillera à un consensus global sur le réchauffement climatique. La grande question est de savoir si elle parviendra à imposer des normes environnementales plus strictes dans l'ensemble du pays. 
Mais elle ne fera pas de proposition véritablement efficace pour l'environnement sans un accord au Congrès. Pour cette année, l'objectif de Copenhague pourrait être un protocole global qui ne soit pas trop prescriptif, mais qui aille au-delà des bonnes intentions et qui soit compatible avec les décisions que pourra prendre l'Amérique avec Obama. 
Mais cette diplomatie toute en doigtée pourrait être condamnée à l'échec si face à la hausse du chômage il y a une montée protectionniste en Amérique, en Europe et en Chine. Les programmes économiques et environnementaux pourraient alors se trouver en totale opposition. 
Aussi, jeunes et vieux, préparons-nous à un avenir excitant, mais quelque peu périlleux. Tous nous devons espérer que le premier président américain de la génération internet puisse conduire son pays et le reste de l'humanité vers un avenir plus sûr et plus durablement prospère. 

Pour éviter une génération perdue 
Ils constituent notamment un problème dans les pays en développement qui connaissent une explosion démographique de plus en plus forte, l'équivalent du "baby boom" en Occident à la fin de la Deuxième Guerre mondiale. Mais la période qui a suivi la guerre dans la plupart des pays développés a été une ère de prospérité sans précédent pour la génération du baby boom qui approche maintenant de la retraite. 
Ces pays devraient de toute urgence combiner les investissements et les mesures politiques voulues pour inciter les jeunes à se former, trouver du travail, rester en bonne santé, fonder une famille et exercer leur citoyenneté. Le bénéfice est considérable s'ils réussissent : un développement accéléré grâce à l'apport de toute une population jeune et au diminution du taux de dépendance. 
Plus de 80% des enfants vont à l'école primaire, contre 50% en 1970 et la mortalité infantile a diminué, passant de plus de 10% à 6,5% durant la même période. Mais les gouvernements ne doivent pas se contenter d'investir en faveur des enfants, ils doivent aussi commencer à s'occuper de la nouvelle génération de jeunes gens. 
Pourtant, dans les pays où la très grande majorité des enfants achèvent une éducation primaire, peu d'entre eux accèdent au cycle secondaire. Les jeunes représentent la moitié des nouveaux cas d'infection par le VIH. 
Pourquoi n'y a-t-il pas davantage de jeunes qui savent comment se protéger contre le sida ? Pourquoi les entreprises dans ces pays se plaignent-elles souvent d'un manque de main d'œuvre qualifiée alors que tant d'étudiants se retrouvent au chômage à la sortie de l'université ? 
Une politique efficace en direction de la jeunesse repose sur trois types de mesures : plus de possibilités de réussite offertes aux jeunes , plus de compétences et l'offre d'une deuxième chance. 
Les gouvernements doivent offrir davantage de possibilité de réussite aux jeunes en améliorant l'accès et la qualité aux soins et à l'éducation. Ce n'est que dans l'enseignement secondaire que les élèves tirent pleinement profit de l'enseignement primaire. 
Dans des pays aussi divers que l'Algérie, le Bangladesh, le Brésil, la Chine, l'Estonie ou la Zambie, des qualifications et une formation inadéquates représentent des obstacles difficilement franchissables. Si l'on veut éviter que les jeunes ne soient coincés dans des emplois sans aucun espoir de promotion ou ne se retrouvent tout simplement sans emploi, ils doivent pouvoir bénéficier d'une meilleure éducation et d'une formation qui réponde aux besoins des entreprises. 
Plusieurs pays essayent maintenant de faciliter l'accès à l'enseignement secondaire, notamment grâce à des "programmes conditionnels de transferts" qui permettent de distribuer des allocations aux familles pauvres dont les enfants vont régulièrement à l'école. Ces programmes ont permis d'augmenter le nombre d'élèves dans le secondaire au Mexique, en Equateur, au Bangladesh et au Cambodge. 
Un gouvernement ne peut remplacer les parents ou la communauté, mais il peut inciter les jeunes et leurs familles à se prendre en charge. Avec les informations voulues et une stimulation adéquate, les jeunes seront mieux armés pour prendre des décisions quant à leur santé ou à leur avenir. 
Autre exemple : en République dominicaine, le taux d'inscription dans les lycées a augmenté quand les collégiens ont été informés du montant des salaires de ceux qui étaient arrivés au bout de leurs études secondaires, un montant qu'ils avaient largement sous-estimé. 
Les programmes correspondants doivent être bien conçus, convenablement ciblés et coordonnés de manière à fournir un encouragement adéquat à ses bénéficiaires. Ainsi, en Afrique sub-saharienne, des milliers de jeunes combattants – 100.000 rien qu'au Soudan – espèrent reconstruire leur vie pour le temps de paix, mais ils ont manifestement besoin d'une formation et d'un emploi, ainsi que de soins médicaux et d'un soutien psychologique. 
Avec la volonté politique, des mesures reposant sur les efforts des jeunes eux-mêmes pour accroître leurs chances de réussite et leurs compétences, et l'offre d'une deuxième chance à ceux qui en ont besoin, ces pays pourraient tirer le maximum de leur avantage démographique. Ils peuvent soit saisir de cette occasion de croissance pour améliorer leurs perspectives de développement, soit prendre le risque d'une génération perdue, aigrie par le manque d'avenir. 


La Nouvelle doctrine Bush 
Lors de son second discours d’investiture, le président George W. Bush a mis en avant une vision ambitieuse du rôle des États-unis dans l’avancement de la cause de la liberté dans le monde, alimentant de par le monde les spéculations sur le cours que suivra la politique étrangère américaine dans les quatre années à venir. Les idées exprimées dans le discours de M. Bush méritent donc d’être sérieusement examinées. 
« Les États-Unis ont pour politique de rechercher le soutien et d'appuyer les mouvements et les institutions démocratiques dans tous les pays et dans toutes les sociétés dans le but ultime de mettre fin à la tyrannie dans le monde » a déclaré M. Bush. 
La diplomatie n’est pas oubliée dans l’assurance que le succès de cette mission « ne relevait pas en premier lieu des armes, même si nous nous défendrons nous-mêmes et nos alliés par la voie militaire quand cela sera nécessaire ». De même, M. Bush reconnaît qu'on ne peut forcer la liberté sur un peuple depuis l'extérieur. 
Enfin, la diversité doit être acceptée, car « quand l’âme d’un pays finit par s’exprimer, les institutions qui en naissent peuvent refléter des coutumes et des traditions très différentes des nôtres. L’Amérique n’imposera pas son propre style de gouvernement à ceux qui n’en veulent pas. 
Pourtant, je suis résolument opposé au gouvernement Bush. Non seulement parce que le fossé séparant les discours officiels et les actes est très grand, mais aussi parce que je trouve que les discours sont en contradiction avec les actes en une sorte de double discours orwellien. 
Quand aucun lien avec Al Qaida n'a pu être établi et qu'aucune arme de destruction massive n'a pu être dénichée, il a déclaré avoir envahi l'Irak pour y introduire la démocratie. Aujourd’hui, les élections irakiennes sont sur le point de se transformer en guerre civile entre le gouvernement dominé par les chiites et les Kurdes et l’insurrection sunnite. 
Cela a attaqué les motifs de l’Amérique et privé les États-Unis de l’autorité morale dont le pays jouissait autrefois pour intervenir dans les affaires intérieures d’autres pays. Si, par exemple, l’Amérique offre son soutien aux étudiants iraniens qui se battent véritablement pour une plus grande liberté, ils sont plus exposés aujourd’hui à certains dangers du fait du soutien américain, car la ligne dure du régime se renforce. 
Ce travail se réalise grâce à des fondations qui fonctionnent sur le terrain et sont dirigées par des citoyens qui comprennent les limites du possible de leur pays. À l’occasion, quand un régime répressif expulse notre fondation, comme ce fut le cas en Bélarus et en Ouzbékistan, nous fonctionnons depuis l’extérieur du pays. 
Paradoxalement, la société ouverte la plus aboutie au monde, les États-Unis, n’en comprend pas à proprement parler, les principes premiers : en effet, son gouvernement actuel les rejette activement. 
Un autre segment de la population, tout aussi important, assiste à tout cela avec horreur. Cela a mené à un pays non seulement profondément divis��, ainsi que profondément en désaccord avec une grande partie du reste du monde, qui considère notre politique tyrannique et arbitraire. 
Le président Bush considère sa réélection comme l’approbation de sa politique et se sent renforcé dans sa vision déformée du monde. Le « moment de rendre des comptes » est terminé, a-t-il déclaré, et il est prêt à attaquer la tyrannie partout dans le monde selon ses propres critères de jugement. 
Cependant, le processus critique, central à toute société ouverte, que les États-Unis ont abandonné pendant dix-huit mois après le 11 septembre 2001, ne peut être oublié. C’est cette absence d’autocritique qui a conduit l’Amérique dans le bourbier irakien. 
Une meilleure compréhension du concept de société ouverte requiert que la défense des libertés et de la démocratie et la promotion des valeurs et des intérêts américains soient deux choses bien séparées. Si l’on veut la liberté et la démocratie, on ne peut les obtenir qu’en renforçant le droit international et les institutions internationales. 
M. Bush a raison quand il déclare que les régimes répressifs ne doivent plus pouvoir se cacher derrière le voile de la souveraineté nationale : ce qui se passe dans les États tyranniques et les gouvernements non viables est d’un intérêt vital pour le reste de la communauté internationale. 
Puissance dominant le monde, l’Amérique porte la responsabilité exceptionnelle de montrer l’exemple dans la coopération internationale. L’Amérique ne peut pas agir comme bon lui semble, comme le prouve la débâcle irakienne, même si, en même temps, on ne peut parvenir à des résultats sans l’autorité américaine dans les affaires internationales, ou du moins sans la participation active des États-Unis. 

La nouvelle trajectoire de la China 
CAMBRIDGE – La nature opaque du gouvernement de la Chine complique la lecture de la direction de la politique économique chinoise, et donc la prévision du développement de l'économie chinoise dans les années à venir. Mais la taille de l'économie chinoise et son rôle dans les marchés commerciaux et financiers mondiaux nous imposent d’essayer de comprendre les intentions de la nouvelle direction de la Chine. 
Zhou était arrivé à la fin de son mandat – et avait atteint un âge où les fonctionnaires sont censés prendre leur retraite. Donc, la décision de le garder pendant au moins les deux prochaines années représente une reconnaissance significative accordée par la nouvelle direction chinoise. 
Zhou est un expert intelligent et respecté au niveau international pour ses compétences monétaires et financières. À la tête de la banque centrale, il a favorisé une politique monétaire davantage basée sur le marché et a œuvré à l'internationalisation accrue de la monnaie chinoise, le renminbi. 
Le nouveau ministre des finances, Lou Jiwei, débarque au ministère en provenance de la China Investment Corporation, le fonds souverain de la Chine, où il avait à faire avec les marchés de capitaux mondiaux de manière quotidienne. Lou, un économiste de formation qui a déjà servi dans le ministère des finances en tant que ministre adloint, où il était un partisan de réformes de marché, a présenté son approche actuelle de la politique fiscale et budgétaire lors d'une récente réunion à Beijing. 
Xi et le Premier ministre Li Keqiang ont évidemment nommé Lou en connaissance de cause. Et, malgré son âge, ils ont promis qu'il aurait un terme complet de cinq ans en tant que ministre des finances, ce qui pousserait son mandat au-delà de l'âge normal de la retraite. 
Liu a joué un rôle important dans l'élaboration du douzième plan quinquennal adopté récemment, en mettant l'accent sur l'urbanisation et le développement du secteur des services en tant que moyens d'accroître les revenus individuels et la part des dépenses de consommation dans le PIB. Il a récemment été promu au poste de directeur adjoint de la Commission sur le Développement national et les Réformes, le principal organe qui conseille le Conseil d'Etat sur la stratégie de développement économique et la politique macroéconomique. 
Dans leur ensemble, ces nominations démontrent l'importance que le nouveau leadership chinois accorde aux réformes de marché et à la réorientation de l’économie de l'industrie lourde vers la consommation et les services. Cette réorientation se traduira probablement par un ralentissement du taux de croissance du PIB par rapport aux taux annuel de presque 10% que la Chine a connu au cours des trois dernières décennies. 
De manière encore plus significative, le déplacement du revenu des entreprises publiques vers les travailleurs de la classe moyenne et l'augmentation des dépenses de consommation réduiront le taux d'épargne énorme de la Chine. Puisque l'excédent du compte courant d'un pays est la différence entre son épargne nationale et son investissement national, l'excédent du compte courant de la Chine devrait continuer à diminuer dans les années à venir. 
Etant donné que l’excédent extérieur de la Chine est déjà tombé à moins de 2% du PIB, une baisse de l'épargne intérieure pourrait entraîner une situation de déficit courant en Chine. Dans ce cas, la Chine ne serait plus un acheteur net d'obligations étrangères et d'autres actifs. 
La nouvelle direction devra, bien sûr, faire face à de sérieux obstacles lorsqu’elle essaiera de diriger les politiques vers un plus grand recours au marché. Les entreprises publiques de la Chine sont des forces puissantes dans l'économie, avec une influence politique considérable ; elles opposeront une résistance à la réorganisation de l'industrie lourde vers les services. 
De même, la reconnaissance générale et officielle de la corruption introduit une nouvelle source d'incertitude dans la politique nationale et locale. Mais les nouveaux dirigeants chinois ont signalés où ils veulent emmener l'économie et ont souligné leur détermination à réduire la corruption. 

Les nouveaux cosmopolites 
Alors que la mondialisation continue à progresser, grâce à des moyens de communication et de transports toujours plus rapides et à de puissantes multinationales, une nouvelle classe sociale cosmopolite se dessine. Les citoyens du monde qui la composent développent un respect mutuel au-delà des frontières. 
J’ai dîné l’autre soir avec des collègues qui ont passé un trimestre à Yale dans le cadre du programme World Fellows, regroupant des universitaires triés sur le volet des plus grands pays. L’expérience de ce dîner fut inhabituelle, car j’ai commencé à sentir qu’aucun d’entre eux ne m’était véritablement étranger. 
En effet, il y a cinquante ans, dans son grand classique Social Theory and Social Structure , le défunt sociologue Robert K. Merton décrivait les résultats d’une étude menée sur les personnes influentes de Rovere, ville typique des Etats-Unis. Le sociologue a choisi ce microcosme du New Jersey pour étudier les relations entre les personnes et leur influence sur autrui, de la même façon que les biologistes examinent des vers minuscules n’ayant que quelques centaines de cellules, pour mieux observer la façon dont chacune est reliée à l’organisme tout entier. 
Les personnes influentes de Rovere semblaient nettement divisées entre les « cosmopolites », généralement tournés vers le monde dans son ensemble, et les « autochtones », davantage axés sur leur propre ville. A mesure des sondages du sociologue et de ses assistants, la division entre les deux groupes devenait de plus en plus fascinante et significative. 
L’étude a plutôt montré leur cadre habituel de référence, en fonction de leur identité propre. Merton a remarqué que tout sujet de discussion avec des cosmopolites était rapporté à l’échelle mondiale, alors que les autochtones évoquaient surtout leur ville. 
Les personnages influents cosmopolites ont tendance à rattacher leur réussite à leur culture générale, tandis que les autochtones comptent sur leurs proches et sur leurs relations. Les cosmopolites ne cherchent pas réellement à faire de nouvelles connaissances en ville, contrairement aux autochtones qui veulent connaître tout le monde. 
On peut comparer le cosmopolite à un spécialiste et l’autochtone à un médecin de famille. La conclusion de Merton est la suivante : « le personnage influent cosmopolite fait des adeptes parce qu’ il sait et le personnage influent autochtone parce qu’ il comprend ». 
Merton a observé que les personnes influentes de la communauté parlent de leur ville d’une manière affectueuse, comme s’il s’agissait d’un lieu unique et spécial qu’ils ne quitteront jamais ; et que les cosmopolites l’évoquent comme s’ils pouvaient la quitter à tout moment. 
Ce qui était vrai à l’époque du sociologue l’est d’autant plus dans l’économie mondialisée d’aujourd’hui. L’élément le plus frappant est la loyauté qui se développe entre les cosmopolites. 
Après le dîner du World Fellows, mon collègue de Namibie prodiguait des louanges, dans un anglais impeccable et décontracté, sur les superbes maisons de vacances que je pourrais trouver (et même acheter) là-bas. J’ai eu l’impression d’établir avec lui un lien à l’encontre des intérêts des Namibiens, et je pouvais parfaitement nous imaginer devenir des alliés naturels si je laissais faire la situation. 
Evidemment, l’amélioration des technologies de la communication y est pour quelque chose. Mais comment expliquer le fait que le fossé entre les cosmopolites et les autochtones se soit tant creusé ? 
Il faut savoir que chacun décide de jouer soit un rôle de cosmopolite, soit d’autochtone et de s’y investir plus ou moins. Les gens font ce choix conscient en fonction de leurs talents personnels et des bénéfices qu’ils pensent pouvoir en retirer. 
Au vingt-et-unième siècle, la nouvelle ère de l’information offre la possibilité de ne pas seulement avoir une mentalité et des orientations cosmopolites, mais également d’établir des relations étroites avec les autres cosmopolites. Tous peuvent donc partager leurs expériences en communiquant directement les uns avec les autres à travers le globe ; notamment en anglais, leur langue commune, la nouvelle lingua franca. 
Le terme de « village mondial » a été employé pour la première fois à la fin des années 60 par Marshall McLuhan, théoricien de la communication canadien, au sujet des moyens des technologies déjà puissantes de l’époque. Mais McLuhan n’avait pas prévu l’émergence d’une classe cosmopolite, car il n’avait pas imaginé que le développement des moyens de communication directe entre les personnes prendrait une telle ampleur et qu’il permettrait aux cosmopolites du monde entier de nouer des amitiés. 
Peut-être y sommes nous résignés : la classe cosmopolite étant trop informe et mal définie pour être la cible d’un mouvement social. 
Deviendra-t-elle insensible à ce qui se passe juste autour d’elle ? Et le plus important, quelles seront les retombées politiques d’un éventuel ressentiment des autochtones à l’égard de la classe cosmopolite ? 

L'ONU et la sauvegarde de la planète 
Le 1° janvier prochain, Ban Ki-Moon, ancien ministre des Affaires étrangères de Corée du Sud, deviendra secrétaire général de l'ONU, à la suite de Kofi Annan qui achèvera alors son mandat de 10 ans après avoir eu un rôle stimulant dans le monde par sa diplomatie et sa politique de lutte contre la pauvreté et de défense des droits humains. Mais la guerre en Irak a été une source de division et a détourné l'attention et les ressources financières des autres régions en crise et de problèmes graves à long terme, comme la lutte contre les maladies, le changement climatique, l'approvisionnement énergétique et l'accès à l'eau. 
Le nouveau secrétaire général de l'ONU va hériter non seulement des problèmes qui se posent à long terme comme la pauvreté, la protection de l'environnement, la prolifération nucléaire et la réforme de l'ONU, mais également de toute une série de crises régionales telles que la situation en Irak, en Iran, en Afghanistan, en Palestine, au Liban, en Somalie, au Myanmar, au Soudan ou en Corée du Nord. Les tentatives récentes de pression sur ces pays, que ce soit sous forme de menaces ou de sanctions et parfois de guerre, ont échoué. 
Plutôt que de s'appuyer sur des sanctions et des menaces militaires, l'idée est de favoriser la prospérité à long terme de ces régions instables. Cette approche équilibrée a de la valeur, car la plupart des régions en crise ne le sont non pas seulement ou principalement pour des causes politiques, mais en raison de problèmes sous-jacents que constituent la faim, la maladie et la destruction de l'environnement. 
Mais plus profondément, le Darfour est instable en raison de la misère et de la croissance rapide de sa population qui ne dispose pas des ressources nécessaires en matière d'eau, de nourriture, de santé, d'enseignement et d'autres services de base. Plutôt que de sanctions, les grandes puissances feraient mieux de travailler avec le gouvernement soudanais pour soutenir financièrement une stratégie de développement à long terme. 
Mais l'ONU ne doit pas se contenter d'aller d'une crise à l'autre. Elle a l'occasion et il lui revient d'avoir un rôle moteur dans l'établissement d'un consensus général autour des problèmes écologiques et économiques cruciaux auxquels la planète est confrontée à long terme. 
Lors des décennies à venir, le changement climatique, la déforestation, la croissance démographique et d'autres problèmes écologiques vont menacer la survie même de centaines de millions de gens à travers dans le monde. Une initiative de l'ONU pourrait être décisive pour parvenir à des solutions face à ces défis impressionnants qui se posent sur le long terme. 
En 2000, les pays membres de l'ONU ont signé les Objectifs pour le développement du millénaire et en 2002, ils ont convenu du Consensus de Monterrey par lequel ils s'engagent à faire des efforts pour tripler l'aide aux pays pauvres, de manière à ce qu'elle atteigne 0,7% du PNB des pays riches. Il importe donc non pas que l'ONU fixe encore d'autres objectifs, mais qu'elle atteigne ceux qui ont déjà été fixés. 
C'est en parfaite harmonie avec l'état d'esprit avec lequel Ban Ki-Moon envisage sa nouvelle fonction. Il a dit clairement que l'ONU doit mettre en œuvre les engagements de la communauté internationale. 
Et malgré l'engagement international de parvenir à limiter de manière significative la diminution de la diversité biologique à l'horizon 2010, la destruction d'immenses zones de forêts tropicales et d'océans continue. Si les USA travaillent plus étroitement dans le cadre de l'ONU, ils trouveront des partenaires décidés parmi les puissances montantes d'Asie qui sont prêtes à utiliser leur influence et leurs ressources pour répondre aux problèmes qui se posent, car elles ont besoin d'un cadre général stable pour étayer leur développement à long terme. 
Ces pays ont parfaitement conscience de leur influence croissante dans le monde, que ce soit en tant qu'investisseurs, partenaires commerciaux ou participants et victimes de la destruction de l'environnement. 
En coulisse, les puissances asiatiques peuvent aider à désamorcer les crises au Darfour, en Corée du Nord, au Myanmar et ailleurs. Ils auront également un rôle crucial à jouer pour forger une nouvelle approche collective du changement climatique, du manque d'eau et des autres problèmes de même nature. 
Il y a déjà un large consensus sur les objectifs à atteindre, et ils sont réalisables. Tout le défi repose dans la mise en œuvre des moyens pour y parvenir. 

Les Gagnants (Relatifs) de la Nouvelle Economie Mondiale 
Les Etats-Unis pourront-ils retrouver le chemin d’une croissance renouvelée? Est-ce que la Chine trouvera un moyen d’infléchir le ralentissement économique qui s’est emparé d’elle ? 
Les réponses à ces questions détermineront l’évolution de l'économie mondiale au cours des prochaines années. Mais, quelle que soit la façon dont ces défis immédiats sont résolus, il est clair que l'économie mondiale est entrée dans une nouvelle phase également difficile à plus long terme – une phase qui sera nettement moins favorable à la croissance économique que potentiellement toute autre période depuis la fin de la seconde guerre mondiale. 
Indépendamment de la manière dont ils gèrent leurs difficultés actuelles, l'Europe et l'Amérique s’en sortiront avec une dette élevée, un taux de croissance faible et des contentieux de politique intérieure. Même dans le meilleur des cas, si l'euro reste intact, l'Europe restera embourbée dans la lourde tâche de reconstruire son union effilochée. 
En effet, dans pratiquement toutes les économies avancées, des niveaux élevés d'inégalité, des pressions sur la classe moyenne et un vieillissement des populations alimenteront de nombreux conflits politiques, dans un contexte de chômage élevé et de ressources fiscales limitées. Ces vieilles démocraties tendront alors à se replier de plus en plus sur elles-mêmes ; elles deviendront des partenaires moins utiles au niveau international - moins disposés à soutenir le système commercial multilatéral et davantage enclins à répondre de façon unilatérale à des politiques économiques d’un autre pays qu'ils percevraient comme préjudiciables à leurs intérêts. 
Pendant ce temps, les grands marchés émergents comme la Chine, l'Inde et le Brésil sont peu susceptibles de combler le vide, car ils restent déterminés à protéger leur souveraineté nationale et leur marge de manœuvre. En conséquence, les possibilités de coopération mondiale sur les questions économiques et d'autres s’amenuiseront encore un peu plus. 
Le pari sûr, c'est que nous ne retrouverons jamais une croissance telle que le monde – et en particulier les pays en développement - a connu au cours des deux décennies qui ont précédé la crise financière. Il s’agit d’un environnement qui va produire de profondes disparités dans les performances économiques à travers le monde. 
Tout d'abord, ils ne seront pas alourdis par des niveaux élevés de dette publique. Deuxièmement, ils ne dépendront pas excessivement de l'économie mondiale et leur moteur de croissance économique sera interne plutôt qu'externe. 
Ils immobilisent la politique budgétaire, entraîner de graves distorsions dans le système financier, déclenchent des combats politiques en matière de fiscalité et incitent de coûteux conflits de répartition. Les gouvernements préoccupés par la réduction de la dette sont peu susceptibles de réaliser les investissements nécessaires pour encourager des changements structurels à long terme. 
Cependant, ils n'ont pas empêché une frénésie d'emprunt dans leurs secteurs privés. Dès lors que les dettes privées peuvent se transformer en dette publique, la faible dette du gouvernement pourrait en fait représenter un coussin plus limité que ce que ces pays n’imaginent. 
Les pays qui dépendent de manière excessive des marchés mondiaux et de la finance mondiale pour alimenter leur croissance économique se retrouveront également dans une situation désavantageuse. Une économie mondiale fragile ne sera guère favorable aux grands emprunteurs nets étrangers (ni aux grands prêteurs nets étrangers). 
Une croissance tirée par la demande intérieure sera une stratégie plus fiable qu’une croissance basée sur les exportations. Cela signifie que les pays disposant d’un grand marché intérieur et d’une classe moyenne prospère auront un avantage important. 
Des démocraties telles que l'Inde peuvent parfois sembler se déplacer trop lentement et être sujettes à la paralysie. Mais elles fournissent les arènes de consultation, de coopération et de va-et-vient entre des groupes sociaux opposés, qui sont essentielles en période de turbulences et de chocs. 
C'est à ce niveau que l'Inde et l'Afrique du Sud démocratiques ont un avantage sur la Chine ou la Russie. Les pays qui sont tombés sous le contrôle de dirigeants autocratiques - par exemple, l'Argentine et la Turquie - sont également de plus en plus dans une situation désavantageuse. 
Un indicateur important de l'ampleur des défis de la nouvelle économie mondiale est le fait que tellement peu de pays satisfont l’ensemble de ces trois exigences. En effet, plusieurs des histoires de succès économiques les plus spectaculaires de notre temps - la Chine en particulier - ne parviennent pas à répondre à plus d'un d’entre eux. 


Le nouveau FMI 
Davantage de financements concessionnels seront disponibles pour les pays à faible revenus, et la liquidité internationale sera augmentée d’un apport de 250 milliards de dollars en droits de tirage spéciaux (DTS). Voilà de l’énergie nouvelle pour le FMI, et cela donne de l’espoir aux pays émergents et en développement, gravement atteints par une crise qui a débuté ailleurs. 
Lors de la préparation du sommet du G20, l’accès aux facilités de crédit du Fonds a été simplifié et les conditions rationalisées. Dans un moment décisif, une nouvelle ligne de crédit non-conditionnelle a été introduite pour les pays affichant de bons résultats. 
Maintenant que son rôle de financeur dans cette crise est assuré, le FMI a besoin de consolider sa position de gardien d’un système financier international ouvert. Le FMI a été créé pour éviter des crises comme celle que nous traversons actuellement, et en cela il a failli. 
Le “nouveau” FMI doit être une institution qui communique mieux avec ses membres, équilibre équitablement les intérêts de ses membres avancés, émergents et en développement, et aligne mieux ses politiques sur les besoins du moment. Maintenant que le FMI bénéficie d’un second souffle, il doit regagner sa position centrale dans le système financier international. 
Il peut aider à mettre en forme un système de supervision mondial plus robuste, qui doit être érigé afin de préserver les bénéfices des marchés financiers mondiaux. Et il doit aider à développer la vision de ce à quoi devrait ressembler le futur paysage financier. 
Dans ce but, la surveillance du FMI devrait comprendre des réactualisations régulières des organismes de surveillance dans les pays à l’importance systémique. Des alarmes précoces, commissionnées par le G20, devront être ciblées et le FMI devra s’assurer que les décisionnaires font suivre d’effet les conseils du Fonds. 
Le nouveau FMI a besoin de regarder la coordination internationale avec un œil neuf. L’exigence d’un ordre monétaire différent, tel que le prône la Chine, prépare le cadre d’initiatives nouvelles visant à éviter les déséquilibres internationaux à l’origine de cette crise. 
Deuxièmement, la Chine devra rendre sa monnaie convertible. Troisièmement, la position de l’euro se renforcera avec le temps à mesure que de nouveaux pays rejoindront la zone euro. 
Avec davantage de monnaies-clés en place, la perspective d’un système monétaire réellement multipolaire apparaît, accordant un rôle croissant aux DTS. Cela diminuera le besoin ressenti par les économies émergentes de s’assurer elles-mêmes contre l’instabilité financière, en amassant de vastes réserves. 
Enfin, le nouveau FMI a besoin de structures de gouvernance qui reflètent mieux les nouvelles réalités mondiales. La perception que les pays avancés gèrent les affaires du Fonds, sans suivre ses conseils pour autant, a sapé l’autorité du FMI. 
Cette acceptation d’une responsabilité collective devrait s’accompagner de l’abandon du pouvoir de veto des États-Unis en abaissant les majorités requises pour le vote, ainsi que l’abandon de la prérogative de l’Europe de nommer le directeur général du FMI. L’une des forces de la structure actuelle de gouvernance du FMI, le système de représentation des pays, devrait être imité par le G20, afin d’assurer l’inclusivité. 
La croissance rapide de la Chine, de l’Inde et d’autres pays émergents doit s’accompagner de l’intensification de leur influence, mise en place par le biais de l’augmentation des quotas, prévue en 2011. Les pays avancés, y compris les pays européens, verront un déclin relatif de leur pouvoir de vote. 
Cette tâche devra être partagée par les pays émergents avec de vastes réserves. Ces réserves sont utilisées au mieux en aidant le FMI à maintenir un système financier ouvert et stable, et à empêcher que ne se reproduisent des crises comme celles-ci. 

La « Nouvelle » insurrection irakienne 
Sun Tsu, le grand philosophe chinois de la guerre, écrivit un jour : « Si tu connais ton ennemi et si tu te connais toi-même, tu ne dois pas craindre le résultat de centaines de batailles ». 
La sédition irakienne reflète, jusqu’à un certain point, le caractère de ses prédécesseurs historiques. Le conflit est un « théâtre armé » où les protagonistes sont enfermés dans une lutte menée les uns contre les autres et d’où ils envoient des messages à un public plus large, et tout particulièrement au peuple irakien. 
L’histoire nous montre qu’une fois que la sédition atteint sa « masse critique », il faut dix ans ou plus pour l’éradiquer. Et, comme pour les insurrections précédentes, le conflit irakien est un conflit où les insurgés utilisent des actes horribles pour intimider le public, exposer les faiblesses du gouvernement, et pousser le gouvernement à des réactions exagérées qui pourraient lui valoir le retrait du soutien du public. 
Par opposition, les séditions du vingtième siècle étaient habituellement laïques, issues de la lutte des classes, basées sur des différences sectaires ou d’autres clivages politiques profonds. Le mélange de la passion religieuse et de l’extrémisme politique rend l’insurrection irakienne particulièrement dangereuse et difficile à étouffer. 
Au vingtième siècle, les superpuissances ont soutenu des insurrections et des contreguérillas qui servaient de lieux d’affrontement par procuration. Le conflit irakien, par opposition, fait partie de la première insurrection mondiale globale : un réseau de conflits individuels mis en place par l’extrémisme islamiste et dont la plupart sont liés d’une façon ou d’une autre à Al Qaida et à la guerre contre le terrorisme au plan global. 
De plus, l’organisation et les méthodes de l’insurrection irakienne, tout en restant uniques, diffèrent de celles qu’on a pu voir se développer à la fin du vingtième siècle. Des insurrections multiples coexistent dans le temps et l’espace, chacune avec des tactiques et des objectifs différents. 
Une de ces composantes est représentée par les jihadistes : certains sont étrangers, certains sont issus de la population locale, ils possèdent des liens directs avec Al Qaida ou, du moins, sympathisent avec sa vision du monde. 
Une autre composante se présente sous la forme des Baassistes qui cherchent à revenir au pouvoir. Ayant accès à des capitaux importants, ce groupe semble sous-traiter un grand nombre de ses opérations au crime organisé ou à des insurgés « opportunistes » plus intéressés par le salaire que par l’idéologie. 
La troisième composante est représentée par ce qu’on appelle parfois le « nationalisme sunnite », mais c’est là une appellation impropre parce que les membres de ce groupe se préoccupent moins de l’Irak comme une nation que de la domination des sunnites dans un Irak post-Saddam et répondent à ce qui leur arrive comme s’il s’agissait d’injustices ou d’abus personnels. Ce groupe semble s’appuyer lourdement sur des structures tribales, les liens familiaux et d’autres affiliations locales. 
Alors que les séditions ayant connu un certain succès au vingtième siècle ont développé dans une certaine mesure une hiérarchie et une aile politique, l’insurrection irakienne reste difficile à saisir, comme un réseau sans forme. Les différentes composantes et leurs subdivisions internes ne semblent pas répondre à un commandement central. 
Enfin, la sédition dans son ensemble reste nihiliste et centrée sur la destruction du nouveau gouvernement irakien et du système politique et économique émergeant plutôt que sur l’articulation d’une alternative cohérente. Sous bien des formes, l’insurrection irakienne est analogue aux gangs de rue urbains : chaque composante partage des similarités de comportement et d’organisation, mais poursuit sa propre ambition démesurée et entreprend des opérations autonomes sur son « territoire » plutôt que de développer un programme ou une stratégie. 
La bonne nouvelle pour ceux qui veulent stabilité et démocratie en Irak reste qu’une insurrection sans forme, désorganisée et nihiliste ne peut pas « gagner » dans un sens traditionnel et remplacer un gouvernement ni former un nouveau régime. La mauvaise nouvelle : cette insurrection sans forme, désorganisée et nihiliste peut éventuellement évoluer vers une insurrection cohérente, efficace et résolue. 
Cela poserait évidemment une menace bien plus sérieuse, car même si l’insurrection est sans forme, désorganisée et nihiliste, elle pourrait survivre et barrer la route à la stabilisation, la démocratisation et la prospérité pendant de nombreuses années. Pour en revenir à notre analogie, les gangs de rue urbains ne peuvent saisir le pouvoir politique mais ils peuvent assurément faire de leur quartier des lieux dangereux, rétrogrades et sinistre. 
L’Irak a donc le choix entre trois voies : l’évolution vers une insurrection plus sérieuse, une violence qui persisterait à son niveau actuel ou la résolution de l’insurrection. 
Les mouvements d’insurrection qui réussissent triomphent parce que la volonté du gouvernement s’effondre. Il n’est pas évident aujourd’hui de mesurer la détermination dont feront preuve les leaders démocratiques irakiens qui émergent actuellement. 
Certains indices inquiétants montrent que la relative indulgence de ce groupe touche à sa fin. Si cela se produit, l’insurrection sera remplacée par une guerre civile sectaire bien plus dangereuse. 
Le troisième facteur est la volonté des groupes extérieurs – les États et les groupes non gouvernementaux – à prolonger les difficultés que rencontre le peuple irakien en soutenant l’insurrection, ouvertement ou par inaction. Tant que des États tels que l’Arabie saoudite, la Syrie et d’autres n’assèchent pas avec force les afflux de gens et de capitaux qui soutiennent cette insurrection, l’Irak ne connaîtra jamais la stabilité, la démocratie et la prospérité. 

Un nouvel équilibre au Moyen-Orient 
Le Président George W. Bush doit annoncer ce mois-ci – à contrecœur – une nouvelle stratégie américaine en Irak. Cela s’impose non seulement pour mettre fin à la dérive impuissante des Etats-Unis, qui essayent en vain d’empêcher l’Irak de sombrer pour de bon dans la guerre civile, mais aussi parce que le contexte géopolitique au Moyen-Orient a considérablement changé. 
Ce contexte évolue constamment depuis soixante ans, au gré des alliances et des ruptures entre les principaux acteurs : l’Egypte, l’Irak, l’Arabie saoudite, la Syrie, Israël et l’Iran. 
Israël et l’Arabie saoudite, partenaires peu plausibles, unissent leurs forces pour faire obstacle à leur ennemi commun : l’Iran, dont l’influence ne cesse de croître en Irak, au Liban et en Palestine. 
Les régimes en question, s’étant servi pendant des décennies de la cause palestinienne pour s’assurer un soutien populaire malgré leur manque d’efficacité et de légitimité démocratique, sont sur la défensive face à la quête d’hégémonie iranienne. Si l’Iran parvient à incarner le véritable protecteur des aspirations nationales palestiniennes, il pourra justifier ses revendications de domination régionale. 
Israël est traumatisé par l’échec de sa tentative de destruction du Hezbollah l’été dernier, et par la menace humiliante proférée par le Président iranien Mahmoud Ahmadinejad qui veut « rayer Israël de la carte », menace étayée par le soutien de l’Iran au Hamas et au Hezbollah. De fait, pour l’Etat hébreu, la sécurité dépend moins des garanties offertes par les Etats-Unis que de la capacité de l’Egypte, de la Jordanie, de l’Arabie saoudite et de la Turquie (qui se positionne dans la région dans l’éventualité d’un rejet par l’Union européenne), à juguler l’Iran et les mouvements qu’il finance. 
L’Arabie saoudite a elle aussi tout intérêt à endiguer la menace iranienne et l’expansion du « croissant chiite » en Irak, qui s’est déplacé vers l’Ouest et commence à déborder sur certaines régions du Royaume. Il n’est donc guère étonnant que le régime saoudien ait été le premier à condamner le Hezbollah au début du conflit avec Israël, et qu’il ait annoncé en décembre qu’il apporterait un soutien militaire aux sunnites d’Irak, en cas de guerre civile entre sunnites et chiites déclenchée par un retrait hâtif des Etats-Unis. 
Pour le gouvernement saoudien, le problème est idéologique, et porte atteinte à l’autorité même de l’Etat : le règne de la famille royale est tributaire de l’Islam wahhabite, pour qui les chiites sont apostats. 
Le Premier ministre palestinien du Hamas, Ismaïl Haniyeh, n’a pas été reçu en Arabie saoudite en décembre, alors qu’il parcourait la région à la recherche d’un soutien pour son gouvernement aux abois. L’Arabie saoudite conservatrice préfère traiter avec des dirigeants traditionnels au comportement prévisible, comme le Président palestinien Mahmoud Abbas et le Premier ministre libanais Fouad Sinoria, plutôt qu’avec des agitateurs populistes comme Hassan Nasrallah du Hezbollah, Khaled Mechaal du Hamas ou encore Ahmadinejad. 
L’année dernière, le roi Abdallah d’Arabie saoudite, préoccupé par l’expansionnisme chiite, a été persuadé par le Prince Bandar Ben Sultan, chef de son Conseil de sécurité nationale, de coordonner sa politique avec Israël face à l’influence croissante de l’Iran. Après tout, Israël est un « ennemi fiable », qui détruisit l’armée de Nasser en 1967 au moment où les saoudiens se battaient indirectement contre l’Egypte au Yémen. 
Pourtant, le soutien voilé d’Israël, des Etats-Unis et de l’Arabie saoudite n’aide pas beaucoup Abbas et Sinoria dans le combat qu’ils mènent à l’intérieur de leur pays. Du Maroc à l’Algérie, de la Libye au Soudan et de Bahreïn au Yémen, dans l’ensemble du monde musulman, de Jakarta au Nigeria, les extrémistes sont les grands vainqueurs auprès du public. 
Malgré tout, Israël, les Etats-Unis et les modérés de la région peuvent tirer parti de la fracture qui se creuse dans le monde arabo-musulman, accentuée par le soutien des Saoudiens à tous les sunnites. Ce sentiment de « solidarité sunnite » est en train de devenir le facteur déterminant dans la lutte qui se joue actuellement pour l’âme de l’Islam et pour la domination du Moyen-Orient. 

Le nouveau désordre monétaire 
Le déclin rapide du dollar et de la livre, mais aussi du renminbi – désormais plus dépendant du dollar que jamais – engendre des tensions. Quelques spectres des années 1930 sont également de retour – notamment, la crainte d’avantages inégaux dans les échanges à cause de la dévaluation compétitive. 
La première est d’organiser une conférence internationale pendant laquelle des experts proposent des modèles pour calculer les taux de changes et où les responsables politiques négocient la donne. Le seul exemple positif d’un tel arrangement sont les Accords de Bretton Woods signés en 1944. 
Le président Richard Nixon a salué en 1971 l'accord de Smithson comme « l'accord monétaire le plus important de l'histoire mondiale ». Ce dernier a cependant vite été réduit en miettes, et le monde est passé à un système de flottement généralisé. 
En 1987, la Conférence du Louvre n’a même pas donné lieu à un accord sur ce qui avait été conclu. Certains participants ont cru s’entendre sur une sorte de semi fixation des taux de change sous forme de zone cibles, mais la puissante Bundesbank allemande n’a jamais partagé cette interprétation. 
L’histoire nous montre que toute négociation collective sur les devises ou pour trouver une nouvelle méthode d’aborder les réserves a peu de chances de réussir. 
La seconde – et meilleure – méthode sont des accords décidés dans chaque pays pour décider de la meilleure base pour adopter une politique monétaire. Si ces accords remportent une vaste adhésion et sont cohérents entre eux, un système monétaire international stable en résultera. 
Dans un premier temps, il y a un siècle, la confiance reposait sur l’or ; dans le cas de la récente vague de mondialisation, elle a reposé sur le pouvoir intellectuel de l’être humain à résoudre les problèmes. La fin de l’inflation et « la grande modération » des trois dernières décennies ont été essentielles à la libéralisation de beaucoup de régions du monde et à la naissance d'une confiance, d'un commerce et d'une prospérité accrus. 
Lors de la dernière période, la quête pour un ordre monétaire a connu deux phases : lors des premières tentatives pour décider un étalon pour une politique monétaire stable, l'emphase était mise sur la cible monétaire. 
Mais cibler l’inflation n’a jamais été un concept très évident, et la crise financière l’a discrédité. En 2003, Ben Bernanke, gouverneur de la Federal reserve des Etats-Unis à l’époque, a déclaré que beaucoup d’Américains voyaient ceci comme une méthode « étrangère, impénétrable, voire légèrement subversive. » 
Cette pensée est encore plus prégnante aujourd’hui. Il y a toujours eu un doute quant à la marge que les banques centrales devaient avoir pour corriger ou limiter les bulles du prix des actifs, lorsqu'il n'y avait pas de hausse appropriée au niveau général de l'inflation. 
Beaucoup d'Européens ont essayé, ces dernières années, d’avancer qu'une politique monétaire devrait aussi prendre en compte l'évolution du prix des actifs, à l’opposé des universitaires et des décideurs politiques américains, qui demeuraient très réticents à cette approche. Le problème est que le prix des actifs et l’inflation des prix à la consommation peuvent prendre des directions différentes, comme cela s’est produit dans les années 2000, et que tenir compte des deux facteurs donnerait lieu à des recommandations politiques incohérentes. 
La sagesse nous a gagné après la crise financière. Elaborer une politique monétaire est un procédé désormais plus complexe, mais aussi nettement plus policé, ce qui explique pourquoi nous sommes davantage sujets au chaos, puisque les approches nationales peuvent varier du tout au tout. 
Tandis que des divergences font surface, la demande pour un débat politique plus large sur la monnaie et pour un engagement dans l’élaboration d’une politique se fera de plus en plus sentir. Le Comité de politique monétaire de la Bank of England a souvent été présenté comme un pionnier en matière de politique monétaire transparente. 
Mais, dès le début, la transparence qui résultait de la publication précoce du nom des personnes en faveur ou opposées à l’augmentation des taux a conduit le public à identifier les membres du comité comme des faucons ou des colombes. 
Les tensions entre les divers avocats de solutions différentes vont conduirent à une demande pour davantage d’influence politique. Cet exercice ressemble à une répétition tragique de l’entre-deux guerre, lorsqu’il était impossible d’atteindre un consensus sur les politiques et sur des accords cohérents entre eux. 
Et la nationalisation de la banque centrale a fait partie du programme de la gauche française ou britannique. Ce qui, à son tour, a fait place à une manipulation des devises dans l’intérêt des exportateurs, des entreprises et des syndicats. 

Les USA ne perdent pas pied en Amérique latine 
On ne considère plus la région comme l'arrière-cour des USA, car elle semble n'avoir jamais été aussi unie et indépendante. Mais ce point de vue ne prend pas en compte la véritable nature de l'influence des USA en Amérique latine et ailleurs. 
Il est vrai que les USA s'intéressent moins à cette région depuis quelques années. Le président George W. Bush donnait la priorité à sa "guerre contre le terrorisme" et son successeur, Barack Obama, au moins lors de son premier mandat, n'a pas semblé accorder beaucoup d'intérêt à l'Amérique latine. 
Lors du sommet des Amériques à Carthagène en avril 2012, les dirigeants latino-américains se sont sentis suffisamment confiants et unis pour remettre en question la politique des USA dans la région. Ils leur ont demandé de mettre fin à l'embargo de Cuba - disant que cela détériore leurs relations avec le reste du continent - et de lutter contre la drogue en combattant davantage sa consommation chez eux grâce à l'éducation et au travail social, plutôt qu'en fournissant des armes pour combattre les barons de la drogue en Amérique latine - une bataille perdue d'avance. 
La Chine qui est devenue son second partenaire commercial est en voie de rattraper ces derniers. L'Inde fait preuve du plus grand intérêt pour le secteur énergétique de la région et a signé des accords d'exportation en matière de défense. 
Quant à la Russie, en 2008, Medvedev, qui était président à ce moment là, a considéré que la guerre contre le terrorisme des USA était l'occasion d'un partenariat stratégique avec des puissances montantes comme le Brésil ou l'Alliance bolivarienne pour les Amériques (ALBA), un bloc inspiré par le Vénézuéla, opposé aux desseins des USA dans la région. Le géant russe de l'énergie Gazprom et l'industrie militaire russe ont été le fer de lance de la politique du Kremlin visant à étendre son influence dans le voisinage des USA - une réponse directe à ce qu'il percevait comme une ingérence de ces derniers dans sa propre zone d'influence, notamment en Géorgie et en Ukraine. 
Il serait néanmoins erroné de considérer l'expansion des relations internationales de l'Amérique latine comme la fin de la prééminence des USA. Contrairement à ce qui était le cas à l'époque des superpuissances et des nations captives, on ne peut plus définir l'influence des USA par la capacité de leurs ambassades à installer au pouvoir ou à destituer les dirigeants de tel ou tel pays. 
Un continent dans lequel les coups d'Etat militaires étaient monnaie courante a peu à peu fait place à des démocraties stables. Une politique économique responsable, des programmes de réduction de la pauvreté, des réformes structurelles et une plus grande ouverture à l'égard des investissements étrangers ont permis des années de croissance sans inflation marquée. 
L'Amérique latine, leur premier marché exportateur en terme de croissance, représente plus de 40% de leurs exportations - 215 milliards de dollars en 2012 en ce qui concerne le Mexique, leur deuxième marché extérieur. Au cours des six dernières années, leurs exportations vers l'Amérique centrale ont augmenté de 94% et leurs importations de 87%. 
Obama a fait une gaffe en 2010 lorsqu'il a rejeté la médiation du Brésil et de la Turquie (bien qu'il ait été favorable dans un premier temps) dans la crise sur le nucléaire iranien. D'autres pays pourraient bénéficier de la politique américaine visant à promouvoir la démocratie et les liens socio-économiques, ainsi que le montrent les récentes visites d'Obama au Mexique et au Costa Rica. 
Le Partenariat trans-pacifique (TPP) - un accord commercial ambitieux qui pourrait englober la Nouvelle Zélande, Singapour, l'Australie, le Mexique, le Canada et le Japon - a fait l'objet de discussions lors de la visite cette semaine du président chilien Sebastian Piñera à la Maison Blanche. Lui succédera le président péruvien Ollanta Humala la semaine prochaine, tandis que le vice-président Joe Biden devrait accomplir peu après une tournée en Amérique latine. 
La langue et la culture ont leur importance également. Compte tenu de la croissance extraordinaire de l'influence des Latino-Américains aux USA, il est presque inconcevable qu'ils perdent leur position exceptionnelle dans la région au profit de la Chine ou de la Russie, pour ne pas parler de l'Iran. 
Nous ne sommes plus à l'époque où la puissance militaire et le renversement des régimes qui leur déplaisaient pouvaient garantir l'influence des USA en Amérique latine ou ailleurs. Aujourd'hui une grande puissance doit allier son dynamisme économique et sa culture populaire à son rayonnement international sur la base d'intérêts partagés. 

“Nouvelle Normalité” pour la Croissance 
Cambridge – Les “pousses vertes” de l’économie globale soulèvent beaucoup d’enthousiasme sur les marchés. Les investisseurs sont de plus en plus nombreux à tabler sur un bon redémarrage, en Chine d’abord, aux Etats-Unis ensuite, en Europe et dans le reste du monde pour finir. 
Mais quel sera le rythme de cette croissance, maintenant que le pire est enfin derrière nous? Y aura-t-il équivalence entre une “nouvelle normalité” et une “ancienne normalité,” celle que l’on a connue entre 2002 et 2007, des années de boom économique? 
Je vois mal comment ces deux locomotives de la croissance globale que sont les Etats-Unis et la Chine depuis les vingt dernières années, pourront éviter d’avoir un taux de croissance bien plus lent qu’avant la crise. 
Commençons par l’épicentre de la crise financière, les Etats-Unis, qui restent la première économie du monde. Son secteur financier ne sortira de la crise qu’en étant, au mieux, plus restreint et soumis à une plus forte régulation. 
Pourquoi pas en effet, sauf que le secteur financier d’après-guerre n’était pas sollicité au chevet d’une économie aussi diversifiée et sophistiquée qu’elle l’est aujourd’hui. Si les autorités reviennent à des régulations qui datent de plusieurs décennies, comment savoir si les intérêts bancaires datant de ces mêmes décennies ne feront pas eux aussi leur retour? 
La consommation américaine, moteur principal de l’économie globale, va probablement, dans la foulée de l’effondrement des prix de l’immobilier, de l’augmentation du chômage et de la baisse du volume des pensions, enregistrer un recul. Pendant le boom, la consommation américaine a connu une croissance équivalant à plus de 70% du PIB. 
Les électeurs, lassés de la fièvre de la croissance, se déterminent davantage aujourd’hui sur des problèmes d’écologie, de santé et d’inégalité des revenus. Mais ces ambitions estimables ont un coût qui s’ajoute aux déficits budgétaires profonds qu’accusent les Etats-Unis pour lutter contre la crise financière. 
Le gouvernement est certes pourvu d’un potentiel d’efficacité, surtout en ce qui concerne l’éducation et de la santé, mais les économies réalisées suffiront-elles à compenser le poids d’un gouvernement très exhaustif? Je l’espère, et l’administration Obama apporte assurément une bouffée d’air frais après la stupéfiante ineptie des années Bush-Cheney. 
Les problèmes d’écologie et d’eau potable s’intensifiaient. Il devenait de plus en plus indéniable que la Chine se développait plus rapidement que tout autre pays ou presque, et que la capacité en importations du reste du monde (et son seuil de tolérance) ne pouvait pas suivre la machine à exporter chinoise. 
Mais, bien que nécessaire, cette stratégie menace de rompre l’équilibre délicat entre la croissance du secteur privé et celle du secteur public, qui a constitué jusqu’ici le fondement de sa croissance. L’extension du rôle du gouvernement et la limitation de celui du secteur privé augurent, inéluctablement ou presque, d’un ralentissement de la croissance avant dix ans. 
L’Europe s’affronte également à des défis, et pas seulement du fait qu’elle fait partie des grandes régions économiques parmi les plus touchées de la planète par la récession, avec le pronostic inouï, annoncé par le gouvernement allemand, d’une chute de 6% de son PIB en 2009. Cette crise financière qui n’en finit pas va très certainement ralentir l’intégration des pays accédants de l'Europe centrale et orientale, dont les populations jeunes sont aujourd’hui la grande source de dynamisme pour la croissance européenne. 
Si des pays comme le Brésil, l’Inde, l’Afrique du Sud et la Russie poursuivent les réformes engagées, les marchés émergents pourraient très bien combler le vide de croissance laissé par les plus grandes économies. Mais, selon toute probabilité, le Fonds monétaire international va être amené à réduire ses estimations de croissance mondiale, après en avoir constamment fait un constat positif pendant des années. 
Les gouvernements ont raison de se soucier de la croissance, non seulement du point de vue de sa rapidité, mais aussi de sa qualité. Mais en matière de taxes et d’estimation de profits, c’est avec la “nouvelle normalité” – une croissance moyenne plus lente – que les investisseurs et les hommes politiques sont contraints de compter. 


Une nouvelle année sans surprise 
Le Moyen-Orient aux nombreux bouleversements, dont la significative accession au pouvoir des Frères Musulmans en Egypte et la guerre civile acharnée en Syrie qui a déjà coûté la vie à plus de 60 000 personnes. Et la région Asie-Pacifique avec la montée des nationalismes et des tensions politiques après des décennies presque exclusivement guidées par une extraordinaire croissance économique dans un calme politique remarquable. 
En grande partie, comme les Français aiment à le dire : « Plus ça change, plus c'est la même chose ». 
Ceci poserait les questions fondamentales et même existentielles à l'Allemagne, la seconde moitié du tandem au cœur du projet européen depuis la Deuxième Guerre mondiale. La probabilité que l'Europe dans son ensemble connaisse une croissance économique faible sinon nulle, va compliquer d'autant plus la tâche des hauts fonctionnaires, des banques et des institutions régionales. 
Dans un an, il est presque certain que le président égyptien Mohamed Morsi soit encore au pouvoir, mais la manière dont il usera de ce pouvoir n'est pas très claire, et personne ne sait dire non plus à quoi ressemblera l'Égypte sur les plans politique et économique. De récents désaccords sur la rédaction d'une nouvelle constitution révèlent une société profondément divisée et un gouvernement qui semble assimiler (et confondre) la règle de la majorité avec la démocratie. 
Mais comme nous l'avons vu dans le reste de cette région, il s'avérera bien plus difficile de le remplacer par un régime sain et efficace. La guerre civile au nom de principes confessionnels pourrait bien prédominer, ou des combats entre de divers groupes de l'opposition anti-Assad pourraient éclater. 
Enfin il est peu probable que les frictions se calment dans la région Asie-Pacifique : en fait, elles pourraient bien s'intensifier. 
Une probabilité décevante est que les efforts mondiaux pour donner lieu à de nouveaux arrangements en faveur du commerce, pour ralentir l'allure du changement climatique, ou pour réguler le cyberespace sont susceptibles de n'aboutir à rien. Le multilatéralisme à grande échelle, dans lequel la plupart des 193 pays reconnus par les Nations Unies se réunissent pour négocier des ententes, est devenu trop difficile à manier. 
L'Iran a mis en place une grande partie de ce qui est nécessaire pour produire des armes nucléaires. En même temps, des sanctions imposées par un ensemble considérable de pays imposent une taxe importante à l'économie iranienne. 
Un débat de plus en plus vif monte à l'intérieur du pays sur l'opportunité d'aller de l'avant dans la voie de l'armement nucléaire et donc de risquer non seulement la ruine économique, mais aussi une attaque militaire, plutôt que d'accepter un compromis diplomatique. Un tel pacte imposerait des limites aux activités nucléaires de l'Iran et exigerait qu'il permette son ouverture inédite à davantage d'inspection internationale. 
La question principale de cette année est donc probablement de savoir si un résultat peut être négocié, qui soit à la fois satisfaisant pour l'Iran, mais pas excessif pour les Etats-Unis, Israël ou d'autres pays. Ce qui est certain cependant, c'est que 2013 sera fondamentalement déterminé selon qu'une action militaire contre l'Iran se produira ou non. 
La question ici est de savoir si le système politique américain peut relever les défis auxquels les Etats-Unis se trouvent confrontés, et dont un grand nombre se sont aggravés. Les États-Unis demeurent la plus grande puissance économique et militaire du monde, mais les questions sur sa solvabilité ont à leur tour mis en doute sa capacité d'action et de leadership mondial. 

La nouvelle diplomatie publique 
CAMBRIDGE – Traditionnellement, la politique du pouvoir des états se détermine par la force de leur armée ou de leur économie. A l’aune de notre ère de l’information, la politique consiste aussi à savoir qui a la meilleure « histoire » pour gagner. 
Les gouvernements s’opposent entre eux ou se mesurent à d’autres organisations pour valoriser leur crédibilité et affaiblir celle de leurs opposants. Il suffit d’observer l’opposition entre le gouvernement et les manifestants au lendemain des élections iraniennes en juin 2009 au cours desquelles l’internet et Twitter ont joué un rôle crucial, ou encore la récente controverse entre Google et la Chine. 
La politique est, entre autre, une histoire de réputation mais elle est aussi devenue une histoire de crédibilité par ce que l’on pourrait appeler un « paradoxe de la profusion. » Lorsqu’il y a profusion d’informations, l’attention se fait plus rare. 
La relative indépendance de la BBC, par exemple, qui a été, en certaines occasions, un motif d’inquiétude pour les gouvernements britanniques, a payé très cher de sa crédibilité, comme l’illustre ce récit d’une journée dans la vie du président tanzanien Jakaya Kikwete : « Il se lève à l’aurore, écoute la BBC World puis survole la presse tanzanienne. » 
Une simple propagande est aussi contre-productive que la diplomatie publique ; tout comme la diplomatie publique ne se résume pas à une simple campagne de relations publiques. La diplomatie publique implique aussi le développement d’un relationnel sur le long terme pour créer un environnement favorable aux politiques gouvernementales. 
La contribution de l’information directe d’un gouvernement aux relations culturelles de longues dates varie en fonction de trois dimensions, ou stades, de la diplomatie publique, et chacun de ces trois stades est important. La première dimension, la plus évidente, concerne les communications quotidiennes qui permettent d’expliquer le contexte des décisions en matière de politique intérieure et de politique étrangère. 
La deuxième dimension concerne la communication stratégique qui développe un ensemble de thèmes simples, tout comme le ferait une campagne politique ou publicitaire. Alors que la première dimension se mesure en heures et en jours, la seconde se prolonge sur des semaines, des mois et même parfois des années. 
La troisième dimension de la diplomatie publique est le développement de relations sur de nombreuses années et même des décennies, nouées avec des individus clé, par le biais de bourses d’études, d’échanges, de formations, de séminaires, de conférences et l’accès aux canaux médiatiques. Ces programmes développent ce que le journaliste américain Edward R. Murrow a qualifié d’« ultimes trois pieds » déterminants - communication face à face, avec la crédibilité accrue que crée la réciprocité. 
Les politiciens considèrent trop souvent la diplomatie publique comme un pansement qui peut être appliqué sur des dommages commis par d’autres instruments. La Chine, par exemple, a tenté de valoriser sa puissance douce par l’organisation réussie des Jeux Olympiques de 2008, mais les mesures sévères infligées au Tibet au même moment, ainsi que la répression qui s’en est suivie dans le Xinxiang et l’arrestation d’avocats pour les droits de l’homme ont écorné cette image. 
Les critiques aux Etats-Unis craignent que la sur-militarisation de la politique étrangère n’affaiblisse la crédibilité du pays. Ils préconisent plutôt une diplomatie « aux stéroïdes », menée par des diplomates aguerris aux nouveaux médias, à la communication trans-culturelle, ayant une bonne connaissance du terrain et des réseaux relationnels dans des groupes sous-représentés. 
Les gouvernements doivent chaque jour corriger les interprétations erronées de leurs politiques, et essayer de transmettre un message stratégique à plus long terme. La principale force de l’approche des médias de masse est dans leur couverture de l’audience, ainsi qu’en leur capacité à développer une prise de conscience du public et à définir l’ordre du jour. 
Les communications en réseaux, par contre, peuvent dépasser les différences culturelles grâce à la nature réciproque des échanges et aux relations peer to peer qu’elles induisent. Les gouvernements, compte tenu de leur mécanisme de responsabilité politique central, ont quelques difficultés avec ce type de communication décentralisée et flexible. 
La plus grande flexibilité des organisations non gouvernementales à utiliser les réseaux a donné naissance à ce que certains appellent « la nouvelle diplomatie publique, » qui ne se cantonne plus à la transmission de messages, aux campagnes de promotion ou même aux contacts gouvernementaux directs avec des publics étrangers pour servir les besoins de la politique étrangère. Il s’agit aussi de construire un relationnel avec les acteurs de la société civile dans d’autres pays et de faciliter les liens entre les acteurs non gouvernementaux locaux et étrangers. 
Trop de contrôle gouvernemental, ou même l’ébauche d’un tel contrôle, peut saper la crédibilité que de tels réseaux sont sensés engendrer. Cette évolution de la diplomatie publique d’une communication à sens unique vers un dialogue réciproque fait que les publics sont considérés comme co-créateurs de sens et de communication. 
Le pouvoir dans l’ère de l’information mondialisée devra, plus que jamais, comprendre une dimension douce d’attraction mais aussi des dimensions plus dures de coercition et de paiement. La combinaison efficace de ces dimensions s’appelle le « pouvoir intelligent ». 
La diplomatie publique est un outil important dans l’arsenal de la puissance intelligente, mais une diplomatie publique intelligente requiert une bonne compréhension d’éléments tels que la crédibilité, l’auto-critique et du rôle de la société civile pour générer de la puissance douce. Si cela dégénère en propagande, la diplomatie publique non seulement n’est pas convaincante mais elle peut aussi saper la puissance douce. 


La nouvelle impasse transatlantique 
Obama restaurerait sans doute la courtoisie et la politesse dans les rapports transatlantiques, mais les sources de friction sont plus profondes que cela. Les intérêts géopolitiques de l’Europe et de l’Amérique n’ont fait que s’éloigner les uns des autres, et pourraient continuer dans le même sens, quel que soit le président. 
Des changements de perspectives et de politiques majeurs sont nécessaires de chaque côté de l’Atlantique pour interrompre ce processus d’éloignement. Les États-Unis doivent abandonner leur mentalité hégémonique dans leur définition de leurs intérêts transatlantiques, et l’Europe doit prendre en charge de façon plus complète sa propre région. 
Comme en convinrent notoirement Charles de Gaulle et Winston Churchill : “Quoi qu’on fasse et quoi qu’on dise, la Grande-Bretagne est une île, la France le promontoire d’un continent et l’Amérique un autre monde.” 
En d’autres termes, de ce point de vue, les deux espaces économiques les plus riches et les plus puissants du monde, l’Union européenne et les États-Unis, sont condamnés à rivaliser, même lorsqu’ils sont alliés. 
Certes, l’alliance de l’Amérique et d’une partie de l’Europe a été soutenue par un ennemi commun pendant une grande partie du XXe siècle. Cet ennemi était européen lui aussi – ce fut d’abord l’Allemagne, puis la Russie. 
Les intérêts de l’UE et des États-Unis ont été considérablement redéfinis. Sans la présence massive de l’armée soviétique au cœur de l’Allemagne, la stricte division de l’Europe en hémisphères ouest et est n’existait plus. 
L’effondrement soviétique a poussé les élites politiques américaines à construire une vision “unipolaire” de la position et des intérêts américains dans le monde. Cette tendance s’est accentuée à mesure que l’administration Bush actuelle tentait de construire une hégémonie mondiale unilatérale par la “guerre contre la terreur,” qui a provoqué des troubles croissants dans la “vieille Europe.” 
Alors que l’invasion américaine de l’Afghanistan était largement considérée comme justifiée, l’invasion anglo-américaine de l’Irak a ouvert une faille entre les États-Unis et ses deux principaux alliées occidentaux, la France et l’Allemagne, soutenues par la Russie et la Chine. Un grand bloc eurasien est brusquement apparu en opposition aux prétentions hégémoniques mondiales de l’Amérique, préfigurant une nouvelle fluidité dans les relations, voire un déplacement tectonique des alignements géopolitiques. 
L’efficacité de la résistance franco-allemande à l’hégémonie américaine a été nuancée, en revanche, par les réactions d’autres États européens. Le précédent Premier ministre britannique, Tony Blair, a fait de son mieux pour ressusciter les relations particulières de l’époque de Churchill, et la Grande-Bretagne a été rejointe par l’Italie et l’Espagne, ainsi que par presque tous les États de la Nouvelle Europe. 
Le départ de Blair l’a laissé dans un isolement diplomatique croissant, et les changements de gouvernement à Berlin et à Paris n’ont apporté que des améliorations superficielles. La détérioration des conditions économiques à l’intérieur du pays ont posé des limites plus strictes aux interventions américaines à l’étranger. 
Il est clair aujourd’hui que les intérêts géopolitiques européens et américains ne sont pas automatiquement en harmonie. Les Européens n’acceptent pas la vision stratégique de l’administration Bush, et les États-Unis sont incapables de poursuivre cette vision sans le soutien des Européens. 
L’Europe doit entretenir de bonnes relations avec ces deux voisins si elle veut pénétrer dans des marchés en pleine croissance, puiser dans leurs sources de matières premières et d’énergie, et assurer sa propre stabilité intérieure ; or, les Européens sont nombreux à penser que les politiques américaines ne font qu’aliéner ces régions. Dans de telles circonstances, l’alliance transatlantique survit moins grâce à de véritables intérêts commun que par pure inertie. 
Est-il possible de restaurer l’ancienne harmonie transatlantique ? Un fort renouveau de l’impérialisme russe ou une guerre de civilisations contre le monde musulman représenterait une menace si puissante qu’une Europe apeurée pourrait renouer ses liens de dépendances de la guerre froide avec les États-Unis. 
Les attentes unipolaires des États-Unis n’ont pas été sanctionnées par les événements. D’ailleurs, une opposition considérable à cette vision s’exerce même à l’intérieur des États-Unis. 
Mais aujourd’hui, trop de pouvoirs sont agglomérés à Washington pour les contenir avec succès à l’intérieur d’une structure constitutionnelle purement nationale. La balance des pouvoirs sur le sol américain exige le même genre d’équilibre à l’étranger. 
On ne peut pourtant pas être sûr que l’Europe trouvera la volonté, les moyens et la confiance nécessaires pour jouer ce rôle. Ce qui paraît clair, c’est qu’une Europe forte et cohésive, en bons termes avec ses voisins, ne s’accommodera pas facilement d’une alliance transatlantique avec une Amérique recherchant activement l’hégémonie mondiale. 

Une Amérique par procuration ? 
PARIS – La chute de l’Empire romain est attribuable à la combinaison d’une expansion stratégique excessive et d’une trop grande délégation des responsabilités en matière de sécurité à des tiers. Sans faire de comparaisons indues, la question se pose aujourd’hui de savoir si les Etats-Unis peuvent rester la première puissance mondiale en délégant à d’autres, ou à des outils technologiques, la tâche de protéger leur influence globale. 
Les drones et les alliés – des armes non humaines et des soldats non américains – sont aujourd’hui au centre de la doctrine militaire américaine. Chef de file mondial en termes de prouesse technologique, qui dirige le monde en arrière-plan du point de vue des forces armées sur le terrain, si ce n’est dans les airs, le changement d’orientation des Etats-Unis est impossible à ignorer. 
Il y a tout d’abord eu l’action militaire combinée des Français et des Britanniques en Libye qui a entraîné la chute du régime du colonel Mouammar Kadhafi ; puis l’intervention française au Mali, et aujourd’hui les frappes aériennes israéliennes en Syrie. Chacune de ces situations est bien sûr complètement différente, mais elles ont toutes un point commun : les Etats-Unis n’ont pas été en première ligne de l’intervention. 
Après les attentats terroristes du 11 septembre 2001, les Américains ne pouvaient simplement pas imaginer partager leurs responsabilités en matière de sécurité avec d’autres. Au mieux, les Européens pouvaient faire office de « femmes de ménage » des Etats-Unis, selon les termes indélicats employés à l’époque par des théoriciens néo-conservateurs américains lors du premier mandat du président George W. Bush. 
Je me souviens encore de l’avertissement lancé par un diplomate américain de haut rang à Strasbourg au début des années 1990, à la veille des Guerres dans les Balkans : « Si nous laissons les Européens prendre soin d’eux-mêmes, ils s’avéreront irresponsables, divisés et suicidaires et nous devrons alors les sauver d’eux-mêmes ». 
Il serait facile d’interpréter ce changement d’orientation comme une réaction aux coûts humains et économiques des interventions américaines en Irak et en Afghanistan. La réalité est plus complexe. 
Ce nouveau penchant des Américains à déléguer les responsabilités militaires à autrui n’est pas le résultat d’une série d’événements, mais l’aboutissement d’un processus à long terme lié à l’attitude ambivalente des Etats-Unis envers le monde et simultanément, son engagement actif au sein de la communauté internationale. Vaut-il la peine de se battre pour un monde qui ne peut être sauvé et qui ne donne lieu qu’à des embrouillaminis troubles et peu concluants ? 
Dans cette perspective, l’engagement des Etats-Unis dans la Première guerre mondiale, et encore plus dans la Seconde guerre mondiale, sont des exceptions à la règle. Les troupes américaines qui ont débarqué sur les plages de Normandie en juin 1944 étaient motivées par le sens de leur mission. 
Au Vietnam, les soldats américains, dont de nombreux Afro-Américains, ne comprenaient souvent pas les raisons de leur engagement. En Irak, les forces américaines comptaient une forte proportion de Latinos pour qui l’intégration dans la société américaine – dont, pour beaucoup, la perspective d’acquérir la citoyenneté ou la droit de résidence permanente – était au moins aussi importante que le fait de renverser Saddam Hussein. 
Quand un pays s’engage dans le monde, son autorité tient à sa volonté et à sa capacité à prendre des risques « personnels ». Cette autorité est diminuée lorsque l’écart perçu entre la valeur des vies de ses citoyens et les vies de ses ennemis est trop important. 
A cet égard, l’utilisation de drones renforce la nature perverse des « guerres asymétriques ». Dans un livre récemment paru, Drone Warfare : Killing by Remote Control (Les drones comme arme de guerre : la mort télécommandée – ndlt), Medea Benjamin, une militante pour la paix et observatrice avisée des relations internationales, souligne un point crucial : « Si les drones permettent de tuer plus facilement quelques mauvais sujets, ils permettent aussi plus facilement d’entrer en guerre ». 
Comment les Etats-Unis peuvent-ils exercer des pressions sur Israël pour qu’il entame des négociations sérieuses avec les Palestiniens, ou pour qu’il s’abstienne d’attaquer l’Iran, lorsqu’ils encouragent – ne serait ce que par leur silence public – l’intervention militaire israélienne en Syrie ? Si l’objectif des Etats-Unis est d’envoyer un message à l’Iran – « Attention, vous pourriez être la prochaine cible » - la sincérité de leur volonté à contenir Israël ne manquera pas d’être mise en doute. 
Pour certains, les Etats-Unis sont passés d’un excès d’engagement sous la présidence de Bush à trop peu d’action sous la présidence de Barack Obama. Pour d’autres, Obama ne fait que poursuivre la politique étrangère de Bush avec d’autres moyens – des drones au lieu de soldats. 
Mais elle n’est clairement pas bénéfique pour les États-Unis, leurs alliés ou la stabilité mondiale. Précisément parce que les Etats-Unis restent indispensables à la sécurité internationale, il serait préférable que leurs dirigeants agissent avec un peu plus de discernement. 

Quantifier l’espoir 
Nous le voyons concrètement dans la mise au point, et le coût en baisse, de nouveaux médicaments comme ceux utilisés pour soigner le VIH, et dans la création de nouvelles semences qui permettent aux paysans pauvres d’accroître leur productivité. Une fois que ces outils sont inventés, ils ne sont jamais « désinventés », seulement améliorés. 
C’est à ce stade que l’évaluation des performances philanthropiques et gouvernementales fait la différence. Ce processus – définir des objectifs clairs, choisir la bonne approche et ensuite mesurer les résultats pour avoir un retour et ainsi affiner sans cesse l’approche choisie – nous aide à fournir les outils et les services à tous ceux qui peuvent en bénéficier. 
Les innovations permettant de résorber le goulet d’étranglement au niveau de la mise à disposition des outils et services sont essentielles. Tout comme le destin de la machine à vapeur autrefois, le progrès n’est pas « condamné à être rare et erratique ». 
Bien que je sois d’un naturel optimiste, je vois clairement les problèmes auxquels nous sommes confrontés, et les défis à relever, pour accélérer le progrès dans les quinze prochaines années. Les deux qui me préoccupent le plus sont, d’une part, la possibilité que nous ne puissions recueillir les fonds suffisants pour les projets de santé et de développement, et de l’autre, que nous échouions à nous aligner sur des objectifs clairs pour venir en aide aux plus démunis. 
La bonne nouvelle est que plusieurs pays en développement connaissent une forte croissance économique qui leur permet de consacrer plus de ressources aux programmes d’aide pour les pauvres. L’Inde, par exemple, devient moins dépendante de l’aide étrangère et tôt ou tard, n’en aura plus besoin. 
Certains pays, comme le Royaume-Uni, la Norvège, la Suède, la Corée du Sud et l’Australie, augmentent leur budget consacré à l’aide extérieure ; d’autres, pourtant des donateurs traditionnellement généreux, comme le Japon et les Pays-Bas, ont réduit le leur. La tendance de plusieurs autres pays, dont les Etats-Unis, la France, l’Allemagne et le Canada, n’est pas claire. 
Malheureusement, les budgets alloués à l’aide extérieure sont menacés par les restrictions budgétaires dans presque tous les pays avancés. A moins que les citoyens soient informés des effets positifs de leur générosité, ils se consacreront inévitablement à des questions qui leur sont plus proches. 
Une seule histoire, vraie ou fausse, sur la mauvaise utilisation des fonds de l’aide extérieure suffit à assombrir tout le tableau. Comment envisageriez-vous un investissement si chaque article que vous lisez ne parle que des actions dont les cours sont à la baisse, sans jamais parler de celles qui rapportent des dividendes conséquents ? 
Habituellement, l’aide extérieure a surtout été discutée en termes des sommes investies. Mais comme nous mesurons plus précisément aujourd’hui des indicateurs comme la mortalité infantile, il est possible de voir en termes plus crus les effets de l’aide – la différence qu’elle fait par exemple entre donner aux malades un accès au traitement contre le VIH plutôt que de les laisser mourir. 
Les Nations unies ont commencé à définir une nouvelle série d’objectifs pour l’après 2015, date à laquelle les Objectifs du millénaire pour le développement (OMD) arriveront à échéance. Comme cela a été le cas avec les OMD, les nouveaux objectifs pourraient contribuer à aligner les groupes impliqués dans le travail humanitaire, à rappeler aux électeurs que ce travail est rendu possible par leur générosité et à nous faire voir que nous progressons dans les solutions apportées aux problèmes des plus pauvres. 
Le succès des OMD nous dit qu’il est absolument nécessaire de les élargir pour inclure un éventail plus large de questions. Mais plusieurs des nouveaux objectifs potentiels ne sont pas unanimement soutenus et ajouter un nombre trop important d’objectifs nouveaux – ou des objectifs qui ne sont aisément quantifiables – pourrait briser l’élan actuel. 
Il était facile de cibler les groupes qui devaient coopérer pour atteindre ces objectifs et qui pouvaient être tenus pour responsables de la coopération et des progrès accomplis. Lorsque les Nations unies parviendront à un accord sur d’autres objectifs importants, comme l’atténuation du changement climatique, il leur sera nécessaire d’évaluer si un groupe différent d’acteurs et un processus séparé sont préférables pour faire aboutir ces efforts. 
Les progrès enregistrés par la communauté internationale pour venir en aide aux plus démunis ces quinze dernières années sont l’histoire d’une réussite qui s’accomplit une vie à la fois et qui n’a donc pas la même visibilité qu’un revers majeur, comme l’éruption d’une nouvelle épidémie. Il est judicieux, de temps en temps, de prendre du recul et de se réjouir des réalisations rendues possibles par des objectifs adéquats, la volonté politique nécessaire, la générosité de l’aide et les innovations apportées aux outils et à leur mise en oeuvre. 

Le prochain “leader” des États-Unis 
Le fait que les trois finalistes soient une femme, un Afro-Américain et un senior qui a souvent défié son propre parti laisse penser que les États-Unis, après une baisse de popularité durant les années Bush, ont gardé une certaine capacité à se réinventer. Toutefois, le prochain président devra reconnaître que la nature de la présidence est aussi en train de changer. 
Les sondages montrent que les gens sont aujourd’hui devenus moins respectueux de l’autorité, tant dans les entreprises qu’en politique. Le pouvoir d’influence, ou soft power – soit la capacité d’obtenir ce que l’on désire par l’attraction plutôt que par la coercition ou l’argent – gagne en importance. 
Le Pentagone rapporte que les sergents instructeurs de l’armée américaine “crient moins sur tout le monde” parce que les générations actuelles réagissent mieux avec des instructeurs qui adoptent “un registre plus conciliant”. Pour s’assurer un succès militaire contre les terroristes et les insurgés, les soldats doivent conquérir les cœurs et les esprits, et non simplement forcer les corps. 
Ce sont parfois des fantasmes d’invincibilité qui attirent certaines personnes vers ceux qui ont le pouvoir de commander. Comme l’a dit Oussama Ben Laden dans l’une de ses vidéos, “Quand les gens voient un cheval fort et un cheval faible, ils préfèrent par nature le cheval fort.” 
Sa réussite en tant que chef lui vint de ses talents bureaucratiques pour s’assurer le soutien du Congrès et obtenir des fonds, ainsi que de sa discipline de fer, qui ne lui faisait tolérer aucun échec de la part de ses officiers. Il en résulta une force sous-marine nucléaire des plus efficaces, n’enregistrant aucun accident et autour de laquelle se développa une mystique du succès, qui attira de jeunes et brillants officiers. 
En réponse aux attentats d’Al-Qaida contre les États-Unis, le vice-président Dick Cheney avait affirmé qu’une réponse militaire forte dissuaderait les attaques futures. Certes, le pouvoir coercitif de l’armée et de la police était nécessaire pour contrer Al-Qaida, mais l’usage systématique de la force – illustré par l’invasion de l’Irak, les photos de la prison d’Abou Ghraib et les détentions sans procès – n’a fait qu’accroître le nombre de recrues chez les terroristes. 
Tout dirigeant, ou presque, doit recourir à un certain pouvoir d’influence. Grand théoricien du pouvoir, James McGregor Burns a un jour avancé que ceux dont le pouvoir repose sur la coercition ne sont pas des “leaders”, mais de simples détenteurs du pouvoir. 
De même, les dirigeants qui ne cherchent qu’à se rendre populaires hésitent généralement à employer la coercition lorsqu’ils le devraient. Parallèlement, les dirigeants qui s’imposent par la force sans se soucier des effets sur leur pouvoir d’influence risquent de voir des personnes essayer de faire obstacle à leur pouvoir coercitif. 
En effet, des psychologues ont découvert qu’une trop grande assurance chez un dirigeant détériore les relations, de même qu’un manque d’assurance limite l’efficacité. Comme l’a dit le PDG Jeff Immelt, “Quand vous dirigez General Electric, vous devez 7 à 12 fois par an expliquer à vos collaborateurs que c’est votre façon de faire qui est la bonne. 
Et Machiavel a clairement expliqué que la haine est un sentiment qu’un prince doit soigneusement éviter de s’attirer contre lui. Lorsque l’exercice du pouvoir coercitif nuit au pouvoir d’influence, l’exercice du pouvoir tout court devient plus difficile – c’est ce qu’a pu découvrir le président Bush après avoir envahi l’Irak. 
D’un autre côté, le soft power donne à ceux qui suivent le “leader” plus de choix et de latitude que le hard power , parce que leurs idées et leurs choix comptent plus. Et, dans cette époque de hiérarchies aplanies et d’influence accrue des travailleurs du savoir, le pouvoir d’influence risque fort de prendre de l’importance. 
Le pouvoir coercitif n’est pas devenu obsolète, mais les dirigeants doivent développer l’intelligence contextuelle qui leur permettra de combiner coercition et influence dans une stratégie de “pouvoir intelligent”. Quel que soit le prochain président des États-Unis, il ou elle devra retenir cette leçon. 

Le prochain Bretton Woods 
NEW YORK – L’économie mondiale subit un ralentissement majeur, probablement le plus grave depuis un quart de siècle, voire depuis la Grande Dépression. A plus d’un titre, on peut dire que la crise actuelle est made in America . 
Elle a exporté sa philosophie de marchés déréglementés, que même Alan Greenspan, son plus fervent partisan, reconnaît comme une erreur. Elle a exporté sa culture d'irresponsabilité des entreprises – notamment par des options d’achat d’actions sans transparence qui ont encouragé la mauvaise comptabilité en partie responsable de la débâcle, tout comme dans les scandales d’Enron et de Worldcom il y a quelques années. 
Or, comme toujours, ce sont les détails qui finissent par poser problème. Henry Paulson, Secrétaire américain au Trésor a même pu faire échouer cette bonne idée : il semble avoir compris comment recapitaliser les banques sans qu’il n’en résulte une reprise de l’emprunt, ce qui ne présageait rien de bon pour l'économie. 
Plus important encore, les conditions obtenues par Henry Paulson pour le capital apporté aux banques américaines étaient bien pires que celles obtenues par le Premier Ministre Gordon Brown (sans parler de celles de Warren Buffett, pour placer beaucoup moins dans Goldman Sachs, banque d'investissement la plus solide des États-Unis). Au vu du cours des actions, les investisseurs pensent avoir fait une très bonne affaire. 
La menace de dette nationale est l'une des raisons pour lesquelles il faut s'inquiéter des mauvaises affaires que sont en train de faire les contribuables américains. Même avant la crise financière, il était prévu que la dette nationale américaine passe de 5,7 trillions de dollars en 2001 à plus de 9 cette année. 
Aussi incroyable que cela paraisse, avec toutes ses difficultés, l'Amérique passe toujours pour le pays le plus sûr en matière de placement de capitaux. Ce n'est pas surprenant puisque les garanties du gouvernement américain semblent malgré tout plus crédibles que celles des pays du tiers-monde. 
Il est fort probable que certains – qui avaient d'importants déficits commerciaux avant d'être touchés par la crise, une dette nationale élevée ou des liens commerciaux étroits avec les Etats-Unis – souffriront plus que d'autres. Les pays qui n'ont pas totalement libéralisé leurs marchés financiers et de capitaux, tels que la Chine, seront reconnaissants de ne pas avoir suivi les vives recommandations de Henry Paulson et du Trésor américain. 
Il est à craindre, dans certains cas, que le FMI ressorte les vieilles recettes qui ont échoué, notamment la contraction monétaire et budgétaire, qui ne fera qu'accroître les inégalités mondiales. Tandis que les pays développés s’efforcent de mener des politiques anticycliques de stabilisation, les pays en développement seront contraints à des politiques de déstabilisation, qui feront fuir les capitaux au moment où ils en ont le plus besoin. 
Peu de choses – ou trop peu, c'est aujourd'hui évident – ont été faites. À l'époque, d’aucuns pensaient que les appels impérieux de ce type étaient une tentative délibérée d’empêcher les réformes de fond : ceux qui s'en sortaient bien sous l’ancien système savaient que la crise passerait et, avec elle, la volonté de réforme. 
Les anciennes institutions admettaient la nécessité de réformes mais avançaient à un rythme poussif. Elles n’ont rien fait pour empêcher la crise actuelle et on peut s'inquiéter de leur capacité à rebondir après coup. 
Il a fallu 15 années et une guerre mondiale pour rassembler nos forces dans le but de remédier aux faiblesses du système financier mondial à l’origine de la Grande Dépression. Espérons qu'il ne faudra pas attendre aussi longtemps cette fois-ci car, vu le niveau actuel d'interdépendance mondiale, les coûts seront bien trop élevés. 
Qui plus est, les institutions Bretton Woods ont été définies à l’origine par un ensemble de doctrines économiques inefficaces de nos jours, non seulement pour les pays en développement mais aussi pour les fiefs capitalistes. Pour œuvrer efficacement en vue de l’instauration d'un système financier mondial plus stable et plus équitable, le prochain sommet devra s'adapter aux nouvelles réalités. 

La réforme du FMI 
La croissance rapide des transferts internationaux de capitaux, l'apparition d'innovations financières à rythme continu et l'importance croissante prise par les marchés financiers constituent un défi, tant pour les décideurs politiques que pour les institutions financières internationales. C'est particulièrement vrai en ce qui concerne le FMI, car il est au service de la communauté internationale et sa stratégie fait l'objet d'un débat de toute première importance. 
Le processus de réforme du FMI a été lancé à la fin des années 1990 et il a été poursuivi par Horst Köhler, son ancien directeur général, qui a pris plusieurs initiatives importantes. Ces réformes, notamment celles visant à renforcer le rôle de surveillance du FMI et la politique d'accès exceptionnel (financement excédant les limites normales), doivent être maintenant finalisées et appliquées. 
Ainsi, l'introduction de normes et de codes, de rapports sur l'observation des normes et des codes (RONC) et de programmes d'évaluation du secteur financier (PESF) permet d'aboutir à une plus grande transparence du Fonds, ce qui ne peut qu'améliorer la surveillance bilatérale, régionale et multilatérale. Mais la politique d'accès exceptionnel qui vise à renforcer la clarté de la politique de prêt du Fonds tout en assurant sa stabilité financière n'a toujours pas été testée grandeur nature. 
Cette dernière estime que le Fonds doit limiter son activité au cœur de son mandat, à savoir, la défense de la stabilité monétaire, financière et macroéconomique. Pour cela, le FMI ne devrait utiliser que deux instruments : la surveillance et le conseil en matière de politique économique. 
Dans le cadre de la réforme en cours du FMI, ces deux instruments sont complémentaires. L'approfondissement des analyses et l'amélioration de la transparence, conduisant à des conseils globaux et à une information donnée en temps utile, ne peuvent que renforcer sa fonction de surveillance. 
De la même manière, se positionner en tant qu'assureur tous risques qui distribuerait des crédits à titre préventif, bien plus généreusement que cela ne se pratique, serait incompatible tant avec sa mission d'assistance financière à des conditions très favorables qu'avec le système actuel de refinancement de crédit à court terme par les réserves officielles. Ce n'est que dans le cas d'une réelle crise de la balance des paiements que le FMI doit intervenir pour apporter une aide financière limitée et temporaire aux pays membres, les encourageant à mettre en œuvre leur propre politique d'ajustement et le faisant savoir aux marchés. 
De même, il n'entre pas dans sa mission de devenir une institution d'aide au développement, cette fonction étant dévolue à la Banque mondiale. Chaque institution gagnera en efficacité si elle se concentre sur son mandat précis, avec les outils spécifiques dont elle dispose. 
Ainsi, la mise en œuvre du plan d'allégement multilatéral de la dette initié par le G8 constitue déjà une occasion sans précédent de résoudre le problème de la dette pour beaucoup de pays pauvres. C'est aussi l'occasion pour le FMI d'intensifier son action en direction des pays à faibles revenus et de se concentrer sur le cœur de sa mission et de son expertise. 
Toute modification de ces quotas doit être faite de manière cohérente, en appliquant les mêmes critères pour tous les pays. Mais, de manière à inciter les pays créditeurs à apporter leur contribution financière au Fonds, il faut maintenir un lien fort entre les quotas d'une part et les droits de vote, l'accès aux ressources du FMI et les contributions financières de l'autre. 
Cette question de représentation est un élément important du réexamen de la stratégie du FMI. Mais ce réexamen et la réforme qui va suivre doivent être bien plus larges pour bénéficier au FMI et à tous ses membres. 

La prochaine révolution industrielle 
NEW YORK – Un nouvel accord mondial sur le changement climatique ne serait pas seulement bénéfique pour les affaires et le commerce, mais aussi indispensable pour parvenir à une croissance durable de l’économie mondiale. 
A la veille des négociations sur le climat qui se tiendront à Copenhague en décembre prochain, le débat sur les conflits d’intérêts supposés entre le monde des affaires et le climat est déjà largement entamé. Ce débat repose sur l’idée que le monde des affaires n’aime pas le changement, en particulier lorsqu’il est porté par des politiques ou des lois gouvernementales. 
C’est une grave erreur que de raisonner ainsi et cela sous-estime la gravité des choix auxquels nous, entrepreneurs et citoyens, sommes confrontés. 
C’est justement le changement qui permet aux entreprises de prospérer. A l’origine des grandes entreprises d’aujourd’hui, il y a souvent un groupe de quelques personnes qui ont pressenti une opportunité, une nouvelle demande amenée à croître, un changement qui génèrerait de nouvelles possibilités. 
Dans certains cas, c’est la demande qui est à l’origine de ces découvertes, dans le domaine de la production alimentaire par exemple, et les découvertes les plus révolutionnaires furent soutenues par des politiques gouvernementales très bien conçues, comme dans le cas de la construction des voies ferrées ou le développement rapide de la téléphonie mobile. Lorsque ces trois forces s’allient, le changement économique s’accélère et entraine dans son sillage la croissance économique et la création de richesse. 
Ces trois forces sont indispensables pour entrainer un changement économique conséquent. La révolution agricole, la révolution industrielle, la révolution technologique ont toutes trois offert d’énormes opportunités et les gouvernements ont joué un rôle clé pour chacune d’elle, en mettant en place rapidement les structures nécessaires pour soutenir ces changements. 
De nouvelles entreprises se créent aujourd’hui un peu partout dans le monde, dont les activités se concentrent sur la mise au point de solutions permettant de limiter au maximum la pollution générée par la production et l’utilisation d’énergie, et ce dans tous les domaines, de la lampe électrique aux transports. Mais ces sociétés pionnières n’en sont qu’aux prémices. 
Pour convaincre et parvenir au niveau d’investissement nécessaire à un réel sursaut dans notre orientation économique, le monde des affaires doit être assuré de l’engagement des responsables politiques à cette cause, qu’ils soient des pays développés ou émergents. Toute immobilité ou ajournement serait désastreux pour le climat, mais plus encore pour l’économie. 
Un réel engagement dans la révolution verte permettrait aux entreprises partout dans le monde, petites ou grandes, de se concurrencer en confiance, d’investir avec certitude et de développer les échelles et les innovations nécessaires aux changements dont nous avons tant besoin. En découleront des créations d’emplois, des opportunités d’investissements et une nouvelle orientation industrielle. 
L’effort requiert des investissements importants, dont beaucoup dans le développement des infrastructures, aussi bien dans les pays développés qu’émergents. Cela implique de modifier fondamentalement nos modes d’investissements, ainsi que les orientations économiques, pour atteindre réellement une croissance durable et verte. 
Aux Etats-Unis, par exemple, de simples mesures d’efficacité énergétique permettraient une économie de l’ordre de plus de trois milliards de dollars, tout en relançant l’emploi et la croissance à court terme ; cela permettrait aussi la reprise économique et apporterait la stimulation économique nécessaire à l’accélération des investissements dans la production et l’utilisation d’énergies peu polluantes. 
Plus spécifiquement, un accord global à Copenhague peut apporter trois choses au monde des affaires : 
1. 
Un engagement clair aux objectifs de réduction d’émissions de carbone dans les pays développés et émergents, pour encourager les investissements technologiques et les mesures d’efficacité énergétique. 
2. 
Un engagement clair pour fixer un prix du carbone qui permettrait aux entreprises d’investir en confiance et à l’échelle requise. 
3. 




La doctrine de choc de Nixon, revue et corrigée 
Il pensait plutôt qu’une action unilatérale radicale s’imposait. Le Trésor américain subit aujourd’hui de fortes pressions pour suivre le mauvais exemple de Nixon et émettre un avis (prévu le 15 avril) sur le fait que la Chine manipule son taux de change. 
Quelques 130 membres du Congrès américain ont signé un document exigeant une action sur la devise chinoise. Cette campagne est appuyée avec enthousiasme par l’un des plus éminents économistes américains spécialiste du commerce, le prix Nobel Paul Krugman. 
Les réserves de devises du monde étaient détenues avec une certaine irrationalité : fin 1971, la valeur des réserves de l’Allemagne était de 17,2 milliards de dollars, et celle du Japon, de 14,1 milliards de dollars – respectivement 14% et 11,5% des réserves mondiales. 
L’Allemagne avait un excédent de son compte courant de 2,1% du PIB à l’époque, tandis que celui du Japon était de 4,4%. En 2008, l’excédent japonais était de 3,2% du PIB, celui de l’Allemagne était de 6,7% et celui de la Chine, de 9,8%. 
Selon les Européens et les Asiatiques, le principal coupable était la politique monétaire et budgétaire des Etats-Unis. Les Américains, pour leur part, reprochaient au Japon et à l’Allemagne de maintenir artificiellement la faiblesse de leur devise de façon à ce que leurs industries politiquement puissantes profitent d’un avantage déloyal à l’exportation. 
L’Allemagne a du s’incliner devant les pressions américaines en grande partie parce que sa sécurité dépendait de la présence militaire américaine sur son territoire. Elle a procédé à une légère réévaluation en 1969 puis laissât sa devise flotter en mai 1971. 
Les Américains avaient deux stratégies possibles pour opérer une brèche dans l’économie supposément hermétique du Japon. L’une, appelée ‘négligence bienveillante’ consistait à laisser les pays excédentaires continuer d’empiler des réserves jusqu’à ce qu’ils réalisent qu’ils avaient un gros problème. 
A l’époque, tout comme aujourd’hui, il était admis de manière conventionnelle qu’une action unilatérale risquait de déclencher une vague de protectionnisme. Lorsque le directeur de la Réserve Fédérale Arthur Burns s’y opposât sous prétexte que d’autres pays pourraient riposter, Connolly répondit : « Laisse faire. 
Et alors ? » Le 15 août 1971, Nixon imposât une surtaxe temporaire de 10% sur les importations « pour s’assurer que les produits américains ne seront pas désavantagés par des taux de change déloyaux ». 
Les balances extérieures japonaise et allemande ont évidemment traversé d’importantes zones de turbulences dans les années 70. Les importants excédents se sont transformés en déficits, pour le Japon en 1973 et 1979, et pour l’Allemagne en 1974, 1975, 1979, et 1980. 
Mais cela n’a pas été provoqué par les corrections bilatérales effectuées dans le cadre des relations commerciales entre ces pays et les États-Unis ; cela est surtout le résultat de leur dépendance énergétique et de l’envolée des prix de l’énergie au cours de cette décennie. Entre ces périodes de déficits, l’Allemagne et le Japon ont traversé des périodes de forts excédents – comme ce fut aussi le cas dans les années 2000. 
Après une hausse initiale de l’inflation, la croissance économique américaine chutât brutalement dans les années 70. Le monde devint beaucoup plus inflationniste, et bien plus protectionniste. 
L’unilatéralisme monétaire des États-Unis a obligé chacun à s’organiser contre le chaos en provenance de Washington. Les Européens ont activé leur projet d’intégration économique et monétaire régionale. 
La confusion du dollar a encouragé les producteurs de pétrole à former leur (brièvement) très efficace cartel, l’OPEC. Seule la plus évidente des cibles d’août 1971, le Japon, fut brutalement frappée par ce que les Japonais ont appelé le second « shokku Nixon » (le premier ayant été l’annonce de Nixon, le mois précédent, qu’il se rendrait en Chine continentale en 1972). 
La Chine d’aujourd’hui n’est pas isolée comme l’était le Japon en 1971. Bien au contraire. 
Elle trouvera facilement une manière de commuer son ressentiment envers les pressions américaines en solidarité régionale – exactement comme le firent les Allemands dans les années 70. Plutôt que de conduire à une renaissance américaine, le « choc Nixon » fit naître des théories sur la grandeur et la décadence de l’impérialisme américain. 
Aujourd’hui, le moyen le plus rapide de véritablement faire de ce siècle « le siècle asiatique » est d’imposer aux exportateurs asiatiques un choc désagréable de même nature pour donner l’impulsion à la création d’une communauté asiatique de pays excédentaires. 

Le culte du Nobel 
Icône, mythe et rituel, le prix Nobel a de belles heures devant lui. Mais que savons-nous vraiment du prix Nobel ? 
Les recherches menées alors par de savants historiens laissent peu de place au doute : la médaille du Nobel est gravée des faiblesses humaines. Bien que de nombreux observateurs admettent un certain degré de subjectivité pour les prix de littérature et de paix, les prix scientifiques ont longtemps été considérés comme une mesure objective d’excellence. 
Mais, depuis le début, l’Académie royale des sciences de Suède, qui accorde les prix de physique et de chimie, et le Karolinska Institut, qui accorde ceux de médecine/physiologie, fondent leurs décisions sur les recommandations de leurs comités respectifs. Et la compréhension des sciences des membres des comités s’est avérée décisive pour déterminer les résultats. 
Si les membres des comités visent l’impartialité, leurs jugements, préférences et intérêts entrent forcément en jeu dans leur travail, et certains ont prêché pour leur propre paroisse, que ce soit ouvertement ou de façon détournée. Gagner un prix n’a jamais été automatique, comme une récompense qui tomberait lorsqu’on a atteint un niveau magique de réussite. 
Les physiciens de l’Académie n’avaient pas l’intention de reconnaître cette prouesse théorique “même si le monde entier l’exige.” Le prix est une prérogative suédoise. 
Il fallut attendre la mort de C. W. Oseen, l’homme fort du comité, en 1944, pour que le physicien théoricien Wolfgang Pauli – l’un des géants de la mécanique quantique – reçoive un prix. À l’inverse, l’Académie des sciences s’est parfois rebellée contre ses comités. 
Les membres du comité admettent parfois en privé qu’il arrive que soient trouvés plusieurs candidats méritant un même prix. Des critères sans ambiguïté ou impartiaux pour choisir un lauréat n’existaient pas alors - et n’existeront jamais. 
En pressant un collègue de venir à la réunion, un membre du comité remarqua que si quelqu’un attrapait un rhume, une décision totalement différente pourrait en résulter. 
Pourtant, dans une plus grande mesure que ce que permettent les prix, la recherche progresse grâce au travail de plusieurs. Les esprits brillants sont d’une grande importance, mais il est souvent inapproprié et injuste de limiter la reconnaissance à un si petit nombre, quand tant de scientifiques extrêmement talentueux ont contribué à telle ou telle découverte. 
Les règles du Nobel interdisent de diviser un prix en plus de trois, excluant d’office des découvertes couvrant les travaux de plus de trois chercheurs, ou omettant des personnes clés qui méritent autant de partager cet honneur. En outre, il apparaît clairement que beaucoup de domaines scientifiques d’importance ne sont pas concernés par le testament d’Alfred Nobel (limité à la physique, la chimie, la physiologie/médecine). 
Certains des plus grands triomphes intellectuels du dernier siècle, comme ceux liés à l’expansion de l’univers et à la dérive des continents, n’ont pas été célébrés. Les sciences environnementales – sûrement d’une importance fondamentale – n’ont rien non plus. 
Le credo du prix Nobel ne dépendait pas tant du mérite des lauréats que de la notion qu’il constituait un moyen extrêmement efficace de gagner prestige, publicité et avantages. Même certains scientifiques désapprouvant les restrictions et les choix parfois curieux des comités suédois ont tout de même proposé et soutenu des candidats, sachant qu’un gagnant peut valoir de l’attention et de l’argent à une spécialité de recherche ou à une communauté scientifique nationale. 
La science et la société sont-elles bien servies par une obsession des prix et le culte de l’extrême compétition ? 
L’âme et l’héritage de la science, qui datent de plusieurs siècles, sont bien plus riches que la quête des récompense. Le culte du Nobel 

Le message du Nobel 
L’autre récipiendaire du Nobel de la paix de Gore est moins connu, mais pas moins méritant. Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) est le groupement mondial de l’Onu qui évalue les connaissances scientifiques sur le changement climatique et qui porte ces connaissances à l’attention du public et des décideurs du monde. 
Maîtriser le sujet demande une expertise dans de nombreux domaines scientifiques, notamment en climatologie, en océanographie, en chimie atmosphérique, en écologie, en ingénierie, en politique et en économie. Aucun scientifique seul ou équipe nationale ne peut y parvenir. 
De nombreux groupes de travail préparent des rapports en analysant scrupuleusement les publications scientifiques. Le processus d’analyse est transparent et les gouvernements sont invités à y participer en nommant des experts pour divers groupes de travail, afin d’étudier et de commenter de nombreux premiers projets du GIEC, et d’approuver ses rapports finaux. 
Il faut des années pour chaque rapport du GIEC, notamment pour le “quatrième rapport d’évaluation,” achevé cette année. Une des raisons du succès notable du GIEC est la main habile de son président, le Dr. 
Le deuxième message est qu’un tel processus mondial reliant scientifiques et gouvernements dans un effort commun est vital, car sans lui les ondes peuvent être bloquées par l’ignorance et la désinformation répandues par certains groupes d’intérêts. Pendant des années, les compagnies pétrolières comme Exxon ont essayé de prétendre que le réchauffement climatique n’existait pas vraiment, ou que les risques étaient exagérés. 
Elle a été composée d’idéologues qui rejettent ou négligent la science du climat, et qui ont mis les États-Unis sur une voie dangereuse et irresponsable. Aujourd’hui, Bush a commencé à reconnaître les risques graves de réchauffement climatique, bien que son administration ait encore échoué à faire de quelconques propositions réalistes pour réduire le réchauffement climatique provoqué par l’homme. 
Les gouvernements sont souvent organisés autour de domaines du XIXe et du XXe siècle comme la diplomatie, la défense, la sécurité et la finance, pas autour de défis du XXIe siècle comme le développement durable. Ils sont généralement incapables d’exploiter les connaissances scientifiques pour protéger leurs citoyens ou participer à des négociations globales sur les défis du climat, de l’eau, de l’énergie, de la biodiversité, et du reste. 
Tout d’abord, nous devons prendre sérieusement la nécessité d’un nouvel accord sur le réchauffement climatique quand les négociations mondiales débuteront à Bali, en Indonésie, en décembre prochain. Le protocole de Kyoto, faible et peu appliqué, expire en 2012, et le monde a besoin d’un cadre bien plus solide, qui établisse un objectif fort pour stabiliser les gaz à effet de serre d’ici 2050 en incluant des accords sur la fin de la déforestation tropicale, le développement des automobiles à fort kilométrage et le recours à des centrales énergétiques à faible émission de CO2. 
Dans chacun de ces domaines, le public et les gouvernements mondiaux ne perçoivent que faiblement qu’il s’agit d’une crise mondiale. Les gouvernements ont signé des traités pour limiter les dégâts, mais ils ne réalisent pas ces promesses avec la rapidité requise, en partie parce qu’ils ne comprennent pas les défis scientifiques sous-jacents. 
Presque tous les pays devront affronter une foule de défis issus du réchauffement climatique et qui se recouperont, comme la refonte du secteur énergétique et l’ajustement à des schémas de précipitations changeants, aux tempêtes, aux sécheresses et aux inondations. Le GIEC a prouvé que la science peut beaucoup contribuer à relever ces défis, et que scientifiques et décideurs peuvent travailler ensemble pour aider à résoudre des problèmes d’une importance critique pour l’humanité. 

Preuves non accablantes 
MEXICO – Ces derniers jours, tout le monde, semble-t-il, a son câble diplomatique américain préféré – ou l’aura bientôt – puisque les 250 000 documents obtenus par WikiLeaks font référence à pratiquement tous les pays du monde. Pour l’Amérique Latine, WikiLeaks a jusqu’à présent produit des éléments intéressants à la fois solides et de l’ordre du commérage sur le Brésil et l’Argentine ; des analyses intéressantes de premier plan à propos du Honduras, de la Bolivie et le Mexique ; et quelques notes étonnantes sur la politique régionale et les relations internationales. 
Rien d’extraordinaire n’a été révélé, mais les câbles aujourd’hui disponibles permettent aux lecteurs et aux analystes de tirer des conclusions préliminaires sur la position de l’Administration Obama à propos de cette région ; sur la position des dirigeants latino-américains à propos des Etats-Unis ; et sur la qualité des activités diplomatiques et de renseignement américains dans l’hémisphère. Rien de bien extravagant, mais très intéressant tout de même. 
L’un d’entre eux est la note écrite par Hugo Llorens, l’ambassadeur américain au Honduras, le 24 juillet 2009, immédiatement après le coup d’état qui envoya le président Manuel Zelaya en exil. L’envoyé américain a bien compris ce qui s’était passé, les implications et comment permettre à la toute nouvelle administration de Barack Obama d’agir intelligemment – et différemment que par le passé – avec l’une de ses premières crises en Amérique Latine. 
Un autre câble étonnant fut envoyé le 17 novembre 2009 par Charles H. Rivkin, ambassadeur américain en France, à propos de la concurrence entre les sociétés françaises et Boeing pour un contrat d’une valeur de quelques dizaines de milliards de dollars pour la fourniture d’avions de combat au Brésil. Les auteurs ont vu juste : le président français François Sarkozy a tout fait pour obtenir le contrat, y compris en soutenant le président brésilien Luiz Inácio Lula da Silva sur des questions d’unique intérêt pour lui, et en acceptant les conditions technologiques, légales et militaires imposées par le Brésil aux sociétés françaises, principalement la société Dassault. 
Les rapports étaient peut-être naïfs en omettant toute référence aux nombreuses rumeurs concernant la corruption généralisée autour de ce contrat au Brésil (bien sur, les diplomates américains ont pu faire mention de ces questions ailleurs.) Néanmoins, on peut être presque sûr que Dassault et la France obtiendront probablement ce contrat, et que cela sera vu comme une étape importante dans la non-pertinence de la présence américaine en Amérique du Sud. 
Un autre exemple de rapport intéressant et compétent se trouve dans le câble envoyé depuis La Paz en Bolivie le 30 mars 2006 par l’ambassadeur David Greenlee, soulignant les tensions entre les conseillers et les personnels de sécurité cubains et vénézuéliens à propos du président Evo Morales, ainsi que des élites qui l’entourent. Bien que rien de tout cela soit très nouveau, Greenlee a mis le doigt sur l’un de défi constant auquel Morales est confronté – assurer la loyauté des forces armées boliviennes envers sa « révolution » - et son principal outil pour se faire : les services de sécurité cubains et boliviens pour les dissuader d’un coup militaire. 
Les câbles depuis Managua entre 2006 et 2009 rabâchent de vieilles histoires sur les liens du président nicaraguayen Daniel Ortega avec les trafiquants de drogue comme le baron colombien de la cocaïne, Pablo Escobar, y compris la mention d’une vidéo montrant prétendument des Sandinistes déchargeant de la cocaïne des avions en 1984, et évoquent longuement le soutien financier officieux du président vénézuélien Hugo Chávez pour Ortega. Il s’y trouve aussi une anecdote pittoresque sur le boxeur professionnel Ricardo Mayorga pris en flagrant délit de viol ou de harcèlement d’une femme dans son hôtel par la sécurité sandiniste ; selon les câbles, Ortega a fait chanter Mayorga pour qu’il partage les revenus de ses combats avec lui et pour qu’il lui accorde son soutien lors des élections de cette même année. 
Rien de tout cela n’est vraiment bouleversant ni original, excepté dans la mesure où cela semble suggérer la persistance d’une mentalité de guerre froide dans le raisonnement des affaires étrangères américaines par rapport à l’Amérique Latine. 
Similairement, un câble concernant une proposition faite plus tôt cette année par le Mexique pour créer quelque chose comme l’Organisation des Etats Américains, mais sans les Etats-Unis et le Canada, déborde d’une rhétorique en grande partie exacte mais excessive du travail explosif de la diplomatie mexicaine. Soutenir la création d’une « Communauté d’états latino-américains et caribéens », selon le câble, est logique pour un hégémon régional éventuel comme le Brésil, mais quelque peu absurde pour le Mexique, dont 90% de tout - commerce, investissement, tourisme, immigration - est fait avec les Etats-Unis et le Canada, et qui est dépendant du soutien des Etats-Unis pour combattre les cartels de la drogue. 
Obama a plongé dans la guerre de la drogue mexicaine dès le début de son mandat, et est maintenant confronté à des dangers à peine évoqués à Washington, excepté dans les câbles venant du Mexique. En ce qui concerne l’exécution en fin d’année dernière d’Arturo Beltran Leyva, l’un des principaux barons de la drogue, l’ambassadeur américain Carlos Pascual a écrit que le « refus » de la SEDENA (le secrétariat national à la défense) « d’agir rapidement reflétait une aversion pour le risque qui coute à l’institution une victoire contre-narcotique majeure. » 
Il décrit alors le manque total de coopération entre les agences de renseignement et l’armée parce que de nombreux responsables américains et mexicains craignent que toute information partagée avec l’armée sera communiquée aux cartels. 
Ce vide est de plus en plus rempli par l’ambassade américaine dans la capitale mexicaine, dont les diplomates de premier ordre s’attaquent peut-être à un morceau trop gros pour eux. Il n’y a pas de preuves accablantes dans les révélations de WikiLeaks sur la politique américaine en Amérique Latine (du moins pas encore.) 

Pas de procès pour Charles Taylor ? 
Bien qu'en exil depuis deux ans, l'ancien président du Liberia Charles Taylor reste une menace pour les premières élections du pays depuis la fin de sa brutale guerre civile. Malgré la programmation de vraies élections démocratiques, le Liberia et toute l'Afrique de l'Ouest resteront prisonniers d'un cycle de violences sans fin tant que Taylor ne se retrouvera pas sur le banc des accusés pour crimes de guerre. 
Le scrutin présidentiel qui doit se tenir le 11 octobre pourrait aider le Liberia à opter pour le changement. Mais Taylor exerce un poids sur la campagne, et son impunité tourne en dérision la justice internationale. 
Le Nigeria, qui donne asile à Taylor, doit le remettre au Tribunal spécial pour la Sierra Leone, créé par les Nations-unies en 2003 pour poursuivre les responsables des carnages des années 1990 en Afrique de l'Ouest. C'est donc le Nigeria qui détient aujourd'hui les clés de la paix dans la région. 
Mais le président du Nigeria, Olosugun Obasanjo, a fait jusqu'ici la sourde oreille aux appels lui demandant d'extrader Taylor. Celui-ci est logé dans une villa sur les plages de sable de Calabar, sur la côte sud-est du Nigeria, pendant que des acteurs internationaux essentiels, dont la France, le Royaume-Uni et l'Afrique du Sud, gardent le silence. 
Lorsqu'il était chef rebelle, il a mené une révolte de huit années contre Samuel Doe au Liberia, un conflit qui a causé la mort de 300 000 personnes et déplacé plus d'un million d'autres pour une population comptant tout juste 3,3 millions d'âmes. En 1991, lorsqu'il était président, il a lancé avec les forces de Foday Sankor une rébellion contre le gouvernement de Sierra Leone, mutilant femmes et enfants à la machette. 
En 2000, Taylor a eu recours à ces mêmes voyous pour attaquer la Guinée, dans un assaut qui a fait des milliers de morts et détruit la ville de Guékédou. En 2003, alors qu'il était attaqué par les rebelles, il a organisé et soutenu une incursion en Côte d’Ivoire. 
Les femmes et les enfants aux membres coupés sur ordre de Taylor sont un témoignage de sa brutalité, et les pays bouleversés montrent clairement qu'il ne peut y avoir de paix durable en Afrique de l'Ouest tant que l'homme qui a déclenché ces conflits ne sera pas arrêté. Même si une paix instantanée survient, la région paiera le prix de la soif sanguinaire de Taylor pendant des décennies. 
Ses efforts pour saper la stabilité régionale vont de la tentative d'assassinat du président guinéen Lansana Conte au début de l'année, à laquelle il a été lié, jusqu'à l'utilisation de sa fortune pour influencer les élections au Liberia et préparer ainsi la victoire de ses alliés. Ses partisans, évidemment, s'accrochent à la promesse qu'il a faite en partant de revenir au Liberia. 
Il a kidnappé 500 soldats de la force régionale de maintien de la paix, ECOWAS. Avant la libération des otages, Taylor a tué six soldats et volé leurs armes et leurs voitures. 
La meilleure stratégie d'apaisement consiste à mettre Taylor entre les mains du Tribunal spécial qui l'a inculpé en 2003 de crimes de guerre et crimes contre l'humanité pour son rôle dans la guerre en Sierra Leone. Pourtant, Obasanjo a affirmé qu'il ne remettrait Taylor qu'à un gouvernement du Liberia élu, et beaucoup pensent que Taylor attend que ses alliées soient en position de le laisser revenir sans menace de poursuites. 
Vu les efforts considérables du pays pour servir d'intermédiaire et étouffer les conflits régionaux, offrir l'asile au plus grand semeur de trouble d'Afrique de l'Ouest joue contre ses intérêts nationaux, et l'opposition populaire à cet asile est en train de croître au Nigeria. Des centaines de groupes de défense des droits de l'homme et pour une justice internationale, d'Afrique et d'ailleurs, se sont unis pour protester. 
Une intense pression américaine et européenne a fait en sorte que l'ancien président serbe Slobodan Milosevic et nombre de ses alliés soient mis entre les mains du tribunal pénal international pour l'ex-yougoslavie chargé par l'ONU de juger les crimes de guerre à la Haye. Une pression analogue doit s'exercer pour obliger le Nigeria à remettre Taylor au Tribunal spécial pour la Sierra Leone. 

La normalisation du Fatah 
RAMALLAH – Le Fatah, le principal mouvement de guérilla au sein de l'OLP (Organisation de libération de la Palestine), a fait un pas de plus vers sa transformation en parti politique classique. Il vient d'achever son sixième congrès qui s'est tenu pour la première fois dans les territoires occupés – ce qui signifie que d'anciens feddayin (combattants) venant du Liban et de Jordanie ont été autorisés à entrer en Israël. 
Mahmoud Abbas – élu à l'unanimité dirigeant et commandant en chef du Fatah – a clairement signifié que si toutes les options restent ouvertes pour mettre fin à l'occupation, la préférence va à la négociation. Si certains (tels le ministre israélien de la Défense, Ehud Barak) ont pris au sérieux la rhétorique de quelques délégués, le porte-parole du Fatah, Nabil Amr, a déclaré officiellement que le Fatah souhaite une "résolution pacifique du conflit israélo-palestinien". 
Une organisation qui ne dispose pas des mécanismes démocratiques qui lui permettent d'évoluer et de se renouveler tend à vieillir, à devenir statique et inefficace. Cette ankylose s'est accentuée ces dernières années, quand le Fatah a d'abord perdu les élections législatives de 2006 au profit du Hamas et a été ensuite contraint de se retirer de la bande de Gaza. 
Les uniformes kaki et l'attirail militaire ont disparu, remplacés par les costumes de ville et des badges d'identité des délégués. Les décisions en coulisse et une structure de commandement pyramidale a laissé la place à une mêlée qui a abouti au remplacement de nombreux dirigeants historiques du Fatah par une nouvelle classe montante plus jeune, et appréciée de la population. 
Certes, le hiatus de 20 ans depuis le dernier congrès a crée un énorme fossé, rapidement comblé par les vétérans de l'intifada et non par les feddayin un tantinet démodés maintenant, qui ont été l'âme du mouvement depuis sa création. Quatorze des 19 membres du comité central sont des nouveaux - la plupart d'entre eux étaient à la tête du soulèvement de 1987 dans les territoires occupés. 
La tenue du congrès en Palestine a mis fin au rôle des nombreux dirigeants du Fatah, Farouk Qaddoumi et Mahmoud Jihad par exemple, qui s'opposaient aux accords d'Oslo. La mise sur la touche d'hommes comme Quaddoumi qui a accusé à la veille du congrès Abbas et Mohammad Dahlan d'avoir aidé Israël à empoisonner Arafat contribue aussi à éloigner le Fatah des alliances qu'il avait noué durant un temps avec des pays arabes partisans d'une ligne dure comme la Syrie et la Libye. 
Si la vieille garde devait équilibrer ses relations avec les différents pays arabes qui soutenaient l'OLP, la nouvelle garde devra parvenir à un compromis avec ses rivaux du Hamas. Certains parmi ces nouveaux dirigeants sont pour une attitude ferme à l'égard du Hamas, alors que d'autres sont favorables à davantage de souplesse, mais ils devront trouver un arrangement avec lui s'ils veulent parvenir à un accord viable avec Israël. 
Les dirigeants du Fatah sont confrontés à un autre défi majeur : comment concilier l'appartenance aux instances dirigeantes du Fatah avec des positions ministérielles au sein de l'Autorité palestinienne ? 
Dans son discours lors de sa prise de fonction, Abbas a évoqué les dirigeants de la première intifada, déclarant au Congrès qu'ils avaient dessiné les grandes lignes de ce qui allait devenir la plateforme politique du mouvement. Des dirigeants comme Barghouti, Jibril Rajoub, l'ancien chef de la sécurité préventive, et Dahlan de Gaza sont maintenant au gouvernail du Fatah. 
Daklan, que certains accusent d'être responsable de la perte de Gaza au profit du Hamas, a fait un discours virulent dans lequel il a accusé les précédents dirigeants du Fatah d'avoir perdu la bande Gaza bien avant qu'elle ne tombe entre les mains du Hamas en juin 2007. Il a expliqué en détail comment ces dirigeants ont ignoré à plusieurs reprises ses avertissements et ses appels leur demandant de venir à Gaza pour qu'ils se rendent compte par eux-mêmes de la situation sur le terrain. 
Le congrès du Fatah a aussi voulu marquer un coup d'arrêt aux abus de pouvoir et à la corruption qui minent le mouvement depuis quelques années, notamment depuis la création de l'Autorité palestinienne. Les uns après les autres, les orateurs ont insisté sur le fait que les points faibles du mouvement venaient de ce que ses dirigeants ont succombé à la tentation en accédant à des positions de gouvernement. 
La grande majorité des délégués estime que le mouvement doit pouvoir retourner à la clandestinité en cas d'échec des négociations devant aboutir à la création d'un Etat palestinien, tout en étant prêt à se transformer en parti politique si cet Etat voit le jour. Quoi qu'il en soit, le sixième congrès du Fatah traduit la tendance en faveur de sa transformation en parti politique plutôt qu'en mouvement de résistance armée. 


L’énigme nord-coréenne 
Le 23 novembre dernier, son armée a tiré près de 200 salves d’artillerie sur l’île sud-coréenne de Yeonpyeong, près de la frontière maritime contestée commune aux deux pays, faisant quatre morts, dont deux civils, et démolissant quantité de maisons et autres installations. La présence de civils, dont un grand nombre a du être évacué, a donné une tonalité beaucoup plus provocatrice à l’attaque nord-coréenne que celle du naufrage, en mars, du bateau de guerre sud-coréen le Cheonan, qui avait entraîné la mort de 46 marins. 
Et à peine quelques semaines avant le pilonnage de Yeonpyeong, la Corée du Nord a fait visiter à une délégation de scientifiques américains une nouvelle usine d’enrichissement d’uranium jusque la confidentielle qui augmentera la capacité du régime à fabriquer des armes nucléaires. 
Au début des années 90, Pyongyang avait violé ses obligations, auxquelles elle avait souscrit en signant le Traité de non-prolifération, en retraitant suffisamment de plutonium pour fabriquer deux armes nucléaires. Après s’être soustraite d’un accord contraignant négocié par l’administration Clinton en 1994, elle avait expulsé un groupe d’inspecteurs de l’Agence à l’Energie Atomique et entamé le retraitement de combustible usé susceptible de produire suffisamment de plutonium pour fabriquer six autres bombes. 
Ses dirigeants ont déjà la réputation de vendre des produits dangereux tels que missiles, stupéfiants et fausse monnaie à d’autres pays et beaucoup craignent qu’elle ne transfère de la matière nucléaire à d’autres pays ou à des groupes terroristes. Les dernières révélations par WikiLeaks de documents diplomatiques américains confidentiels suggèrent par exemple que la Corée du Nord a offert son aide à l’Iran sur son programme de missiles avancé. 
L’administration de George W. Bush avait dans un premier temps espéré qu’elle pourrait résoudre le problème du programme nucléaire nord-coréen par un changement de régime. L’idée était que l’isolation et les sanctions feraient tomber la dictature de Kim Jong-il. 
En Septembre 2005, on a pensé que ces discussions étaient parvenues à convaincre la Corée du Nord de mettre fin à son programme nucléaire en échange de garanties de sécurité et du retrait des sanctions. Mais l’accord n’a pas tenu, et la Corée du Nord refusât de revenir à la table des discussions si les Etats-Unis ne cessaient pas de clôturer les comptes bancaires suspectés de contrefaire et de blanchir l’argent pour le régime de Kim. 
Puis, la diplomatie étant dans l’impasse, la Corée du Nord lançât une série de missiles en mer du Japon. L’ensemble des cinq membres du Conseil de Sécurité de l’ONU ont alors adopté une résolution condamnant l’acte de la Corée du Nord et la Chine a demandé à la Corée de modérer son attitude. 
Partant de niveaux similaires il y a cinquante ans, la Corée du Sud est devenue l’une des économies les plus prospères au monde, avec une population de près de 50 millions d’habitants dont le revenu par tête est de 30 000 dollars (en parité de pouvoir d’achat). La Corée du Nord est moitié moins peuplée et son revenu par habitant est de moins de 2 000 dollars. 
Alors comment la Corée du Nord parvient-elle à défier ses voisins ? 
En premier lieu, la Corée du Nord a « le pouvoir de la faiblesse. » Dans certaines situations, la faiblesse – et la crainte qu’un partenaire ne s’écroule – peut être un moyen de peser dans les négociations. 
Comme l’a noté le Financial Times, « Kim Jong-il est probablement le seul dirigeant au monde à pouvoir faire paraître Pékin impuissante. Les diplomates disent que Kim se joue impunément des peurs de la Chine. 
Si les Chinois n’injectent pas d’aide dans son économie en ruine, argumente-t-il, ils devront faire face à des hordes de réfugiés qui se précipiteront à leurs frontières et à des troubles possibles. La Chine ne veut pas d’une Corée du Nord nucléaire ou belligérante, mais elle s’inquiète beaucoup plus de l’effondrement d’un état en faillite à ses frontières. 
L’autre source du pouvoir nord-coréen est l’audace avec laquelle elle joue la faiblesse. Oui, une invasion militaire de grande ampleur se solderait par une défaite dévastatrice infligée par des forces militaires sud-coréennes et américaines supérieures ; et leurs manouvres navales conjointes en mer Jaune sont faites pour rappeler cette disparité des forces à la Corée du Nord. 
La plupart des observateurs attribuent les récentes provocations à la succession de pouvoir anticipée à Pyongyang. Kim Jong-il a eu des années pour se préparer comme doublure de son père, Kim Il-sung, mais de nombreux éléments suggèrent qu’il serait à la fin de sa vie. 
Il a promu cet automne son fils Kim Jong-un, jusque-là peu visible, au rang de général et l’a officiellement présenté à une conférence du Parti Communiste. Ces manifestations de succès militaires visant à « protéger » le régime sont peut-être effectivement destinées à renforcer les prétentions au pouvoir du jeune général de 28 ans. 


Des Nations pas si unies 
Pour Ban Ki-moon, la bonne nouvelle est qu’il devient secrétaire général des Nations unies à un moment où les perspectives de conflits entre les grandes puissances mondiales – les Etats-Unis, la Chine, le Japon, la Russie, l’Europe et l’Inde – sont lointaines. La mauvaise nouvelle est que les possibilités d’autres types de conflits sont nombreuses, et que le calendrier international est surchargé. 
M. Ban devra commencer par une évaluation critique et distanciée de ses nouvelles fonctions. Le secrétaire général de l’ONU est plus secrétaire que général. 
De plus, le pouvoir aux Nations unies est divisé, non seulement entre le Conseil de sécurité et l’Assemblée générale, mais plus fondamentalement entre les 192 membres et les Nations unies mêmes. L’ONU est composée de nations souveraines, sans être souveraine elle-même, et elle ne peut pas agir comme si elle l’était. 
Mais avant tout, les Nations unies doivent refléter la capacité des super-puissances (en particulier des cinq membres permanents, ayant droit de veto, du Conseil de Sécurité, soit les Etats-Unis, la Chine, la Russie, la France et le Royaume-Uni) à se mettre d’accord et à faire suivre ces accords d’un engagement financier. Lorsque l’ONU est prête à agir et capable de le faire, elle peut faire une différence; quand elle ne l’est pas, elle ne peut agir que de manière très limitée, ou pas du tout, quelle que soit la volonté du secrétaire général. 
Ce n’est pas un échec des Nations unies ou du secrétaire général, mais plutôt une conséquence des désaccords entre les grandes puissances. La Chine reste attachée à une notion de souveraineté qui autorise les gouvernements à agir librement au sein de leurs frontières nationales. 
Ce qui compte, ce sont les instructions reçues de Beijing par l’ambassadeur de la Chine aux Nations unies. M. Ban devra donc se rendre dans la capitale chinoise et défendre l’idée que les gouvernements ont la responsabilité de protéger leurs citoyens, et que quand ils n’y parviennent pas (ce qui est clairement le cas du gouvernement soudanais), ils perdent certains des avantages qui sont normalement associés à la souveraineté. 
Mais il peut faire valoir le fait que des pays comme le Japon, l’Inde, l’Allemagne et d’autres méritent une meilleure position, plus conforme à leur puissance et à leur statut, dans la principale instance de l’ONU. Encore une fois, ce ne sont pas les Nations unies qui freinent l’ONU, mais ses principaux membres qui ne parviennent pas à se mettre d’accord sur les réformes nécessaires. 
Ban Ki-moon peut également faire valoir qu’il n’existe aucune justification du terrorisme dans le monde actuel – défini ici comme des exactions commises volontairement sur des civils pour des motivations politiques. Les gouvernements, mais aussi les dirigeants religieux et autres doivent être amenés à dénoncer le terrorisme, à faire honte et à discréditer ceux qui en usent. 
M. Ban devrait soutenir la création d’un organisme international qui donnerait aux gouvernements un accès à (mais pas le contrôle) de l’uranium enrichi et à du plutonium pour la production d’électricité. Cette innovation permettrait de contenir la prolifération des armes et des matériaux nucléaires, tout en réduisant la dépendance aux combustibles fossiles, et de ce fait le réchauffement climatique global. 
La mise en place d’une importante force internationale permanente sous l’égide des Nations unies n’est pas envisageable et n’est de toute façon pas la meilleure solution. Par contre, ce que l’ONU peut, et doit, faire est d’inciter les gouvernements à maintenir des troupes en état d’alerte et définir les normes de l’équipement, de la formation et du professionnalisme des opérations de maintien de la paix. 
Toutes ces suggestions soulignent en fait ce qui pourrait être le principal atout d’un secrétaire général des Nations unies : sa voix. 
Son rôle revêt aujourd’hui une nouvelle importance en raison du statut des Etats-Unis, la plus grande puissance mondiale, dont les relations avec l’Onu sont souvent malaisées. Les sondages d’opinion montrent que les Américains sont généralement favorables à l’ONU, malgré une méfiance marquée de certains pans du public et de certaines élites envers cette institution. 
Les Etats-Unis, mis à rude épreuve aux plans militaire, économique et politique en raison de leurs interventions en Irak et en Afghanistan, ont tout particulièrement besoin aujourd’hui d’une coopération internationale. Contribuer à l’émergence d’une relation plus productive entre la plus importante institution mondiale et son membre le plus puissant ne serait pas un mince exploit. 

Le mauvais génie chimique syrien sorti de la bouteille 
LOS ANGELES – Depuis le début de la guerre civile en Syrie, son important arsenal d’armes chimiques a pesé lourdement sur la zone du conflit et au-delà. Israël affirme aujourd’hui que le régime syrien a fait usage de ces armes. 
Les craintes de plus en plus vives concernant ces stocks a incité le président américain Barack Obama à déclarer à plusieurs reprises que toute utilisation ou déplacement d’armes chimiques revenait à franchir une « ligne rouge » et que le régime du président Bachar Al-Assad en « subirait les conséquences ». Mais la traduction de cet avertissement dans la pratique reste vague. 
Aussi dangereux que soit l’arsenal syrien d’armes chimiques, il pâlit en comparaison d’un autre risque, dévoilé fin février lorsque les rebelles syriens ont pris le contrôle d’une base de missiles Scud à Al-Kibar, dans le désert reculé du nord-est du pays. Sous les bâtiments de la base se trouvent les ruines d’un réacteur nucléaire construit avec l’assistance de la Corée du Nord et détruit par un raid de l’aviation israélienne le 6 septembre 2007. 
Si Israël n’avait pas découvert ce réacteur secret, sur le point de démarrer les opérations permettant de produire du matériel de fabrication d’armes nucléaires, les rebelles se seraient trouvés en possession d’armes radiologiques. Le gouvernement syrien aurait été pris en otage par la simple menace posée par une telle arme. 
Fort heureusement, ces menaces ne se sont pas concrétisées. Mais le Pakistan, la Corée du Nord et l’Iran – tous des pays potentiellement instables développant des programmes nucléaires – pourraient présenter ce genre de risques à l’avenir. 
Après tout, les pays dotés de l’arme nucléaire ont su contenir les risques nucléaires dans les circonstances les plus périlleuses. Lors de la désintégration violente de la Yougoslavie, les belligérants n’ont jamais frappé ou occupé le réacteur de recherche serbe fonctionnant à l’uranium enrichi, utilisable pour fabriquer des armes nucléaires. 
De même, lors de la révolution culturelle en Chine, l’imposition de la loi martiale a empêché que des factions rivales s’emparent des installations nucléaires au Xinjiang et au Qinghai. En 1961, lorsqu’un groupe de généraux français rebelles a tenté un coup d’État en Algérie française, un essai nucléaire dans le Sahara s’est déroulé sans anicroche. 
Mais la possibilité de voir le gouvernement syrien intensifier son utilisation d’armes chimiques contre les zones occupées par les rebelles, ou inversement que les rebelles lancent des attaques ou répondent avec des armes chimiques qu’ils auraient saisies, soulèvent des questions concernant le maintien de ce statu quo et la réaction de la communauté internationale. 
Plus tôt cette année, le département américain de la Défense a fait savoir que 75.000 hommes seraient nécessaires pour sécuriser les installations chimiques syriennes. Après les guerres en Irak et en Afghanistan, que cette estimation n’ait pas généré une vague de soutien de l’opinion publique pour une intervention militaire en Syrie n’a rien de surprenant. 
Lors de la même conférence de presse, Martin E. Dempsey, le chef d'état-major des armées, a admis qu’il faudrait, pour empêcher le gouvernement syrien de faire usage d’armes chimiques, des renseignements tellement précis et détaillés que les obtenir était « pratiquement impossible ». Lors d’une audition parlementaire devant la commission des forces armées du Sénat le 17 avril, Dempsey a ajouté qu’il n’était pas certain que les forces armées américaines soient en mesure de sécuriser cet arsenal compte tenu du nombre de sites. 
Ces propos émanant de hauts gradés laissent à penser que les avertissements d’Obama ne sont que des mots creux. Pire, ils inspirent peu de confiance dans la capacité des Etats-Unis à intervenir à l’avenir dans des pays dotés de l’arme nucléaire et aux prises avec une révolte, une guerre civile ou un effondrement politique – et dont les stocks nucléaires, dès lors insuffisamment protégés, posent le risque d’une propagation du péril nucléaire à d’autres régions. 
Mais compter sur le seul gouvernement américain pour définir la stratégie la plus efficace, dans le contexte éventuel d’une pensée unique, est trop demander. Des apports extérieurs – sous forme de publications de commissions d’enquête du congrès, de groupes de réflexion et d’universitaires – pourraient fournir un éclairage utile. 
A la suite des récentes guerres menées par les Etats-Unis, qui n’ont pas été un franc succès, un tel examen par des intervenants extérieurs est le minimum que peuvent exiger les Américains et leurs alliés pour empêcher que se réalise notre pire crainte : un événement radiologique majeur et intentionnel ou le premier attentat nucléaire du XXIe siècle. 

La doctrine Obama et l’Afrique 
MADRID – Le discours du Caire du Président Barack Obama, par ailleurs très discuté, ne sonne pas seulement le glas de l’idéologie Bush et de sa volonté de redessiner le monde musulman par une révolution démocratique ; il marque la fin de la quête du libéralisme américain pour façonner le monde à son image. 
L’administration Obama lui préfère un réalisme politique relativiste plus respectueux des différences culturelles et religieuses. Sa secrétaire d’état Hillary Clinton a souligné cette nouvelle tendance dès sa première visite en Chine, exprimant clairement que l’ordre et la stabilité priment sur les libertés et les droits de l’homme. 
Mais qu’en est-il de l’Afrique, le continent visiblement oublié dans l’agenda débordé d’Obama ? La résilience de la culture politique locale et les impératifs stratégiques convergent pour déterminer les limites de la capacité des Occidentaux à imposer leurs valeurs. 
La veille du discours du Caire d’Obama, une délégation du conseil de sécurité des Nations Unies s’est rendue dans quatre pays africains pour exprimer des inquiétudes quant à la résurgence de changements inconstitutionnels sur le continent. L’Afrique donne une image plutôt déprimante d’elle même avec des pays où l’autocratie et la stagnation provoquent leur propre effondrement. 
Mais la nouvelle doctrine présentée par Obama suggère que “les élections à elles seules ne font pas la démocratie,” et que, comme cela a été le cas dans le monde arabe, la démocratie obtenue par la violence ne peut que céder le pas au chaos. De plus, les leaders qui succèdent aux systèmes autoritaristes ne respectent pas forcément les droits de l’homme et ne préconisent pas non plus une gouvernance acceptable. 
Il applaudit le coup d’état militaire en Algérie au début des années 90 dont le but était de mettre fin à l’émergence démocratique d’un régime islamique et n’est pas mécontent, dans le même temps, de faire affaire avec des régimes autoritaires un peu partout dans le monde arabe. Et pourtant, la fascination publique pour les pièges extérieurs de la démocratie est généralement la norme. 
Après des années d’instabilité, des sous-officiers menés par le capitaine Moussa Dadis Camara ont pris le pouvoir en décembre 2008 de manière pacifique et avec de multiples soutiens. L’Union Européenne et les Etats-Unis ont aussitôt réagi en menaçant la junte au pouvoir de mettre fin à toute aide faute de rétablir la loi constitutionnelle et l’organisation d’élections. 
Bien que le Président Camara ait fini par céder à la pression et ait annoncé la tenue d’élections à l’automne prochain, il n’a pas tort quand il insiste sur le fait qu’il lui faut d’abord sécuriser la stabilité afin que les élections ne deviennent pas le prélude à une révolte civile. Le cas de la Guinée-Bissau voisine, où un bain de sang vient juste d’avoir lieu à la veille d’élections générales devrait servir d’exemple. 
Pourquoi les Occidentaux insistent-ils tant pour que des élections aient lieu dans un pays dirigé par un dictateur soutenu par eux-mêmes depuis 1984, en l’occurrence Lansana Conté, lui-même arrivé au pouvoir par un coup militaire ? Il a maintenu une constitution et tenu des élections mais cela n’a pas fait de lui un dirigeant démocratique ; il n’a pas non plus été capable de sortir son pays du marasme malgré un potentiel de développement économique extraordinaire. 
Les gouvernants devraient plutôt être encouragés à mettre en place un processus démocratique vertical du bas vers le haut, à créer une force de police et un système judiciaire honnêtes et à permettre que se développent des organisations civiques. Entraîner ses forces de police pour renforcer la loi et l’ordre plutôt que pour les bains de sang n’est pas moins important que la tenue d’élections. 
Le test de Camara – en fait le test pour tous les dirigeants africains – consiste en la protection des civils et de leurs biens, au rétablissement de la loi et de l’ordre sans mesures d’oppression et le combat contre la corruption. Très sensible à la pression internationale, il est aujourd’hui félicité par Human Rights Watch pour son “effort très important” à reconnaître le rôle destructeur de la corruption et du trafic de drogue et pour avoir mis en œuvre les efforts nécessaires pour mettre fin à ces deux maux. 
L’ordre et la stabilité, même en l’absence de droits constitutionnels, sont ce qui rend des pays comme la Libye et la Tunisie légitimes aux yeux de la communauté internationale. Pour retrouver la confiance de la communauté internationale des affaires et des géants miniers, furieux d’avoir été forcés à renégocier leurs accords passés avec les gouvernements congolais, mongoliens et guinéens, Camara a eu la sagesse de retirer sa menace de renégocier les concessions minières actuelles. 
Car pendant qu’elle s’entête en ce sens, la Chine, elle, se sert de sa puissance financière colossale pour étendre sa position stratégique sur le continent, sans associer aide et investissements à d’agaçantes exigences de bonne gouvernance. Le fait que la Chine participe à la fixation des prix du fer et de la bauxite, dont la Guinée est le plus grand producteur au monde, signifie qu’elle y est encouragée par les autorités qui sont fatiguées par les discours moralisateurs des occidentaux. 
Ce n’est évidement pas une bonne nouvelle pour les champions occidentaux des droits de l’homme si la Chine obtient de se charger de l’entraînement des forces de police dans des pays tels que la Guinée. Point n’est besoin d’imaginer le type de normes que les chinois inculquent aux quelques 1000 policiers et officiers judiciaires qu’ils entraînent actuellement en Asie Centrale. 
Obama comprend bien qu’une telle aide sous conditions est un sérieux challenge pour les intérêts géo-stratégiques de l’Occident, y compris le combat contre les trafics de drogue (la Guinée est devenue une plaque de transit sur la route entre l’Amérique du sud et l’Europe). Cela pourrait saper l’opportunité d’établir les bases pour une vraie réforme démocratique sur le continent africain. 

Le premier mandat de la doctrine Obama 
Si le président Barack Obama semble devancer son rival Républicain en matière de politique étrangère, Mitt Romney prend le dessus sur les thèmes relatifs au ralentissement de la croissance économique et au chômage élevé – des thèmes de campagne cruciaux. Et même en matière de politique étrangère, les détracteurs d’Obama dénoncent son incapacité à mettre en place les initiatives transformationnelles promises il y a quatre ans. 
Obama est arrivé au pouvoir alors que les Etats-Unis et le monde étaient aux prises à la pire crise financière depuis la Grande Dépression. Certains de ses conseillers économiques l’avaient d’ailleurs averti qu’à moins de prendre des mesures urgentes pour stimuler l’économie, les chances de tomber dans une réelle et profonde dépression seraient d’une sur trois. 
Ainsi, bien qu’ayant hérité de deux guerres en cours, de menaces de prolifération nucléaire de la part de l’Iran et de la Corée du Nord, et du problème toujours présent du terrorisme d’Al-Qaïda, Obama a consacré les premiers mois de son mandat à la crise économique américaine et mondiale. Ses efforts n’ont pas totalement été couronnés de succès, mais il est parvenu à éviter le pire. 
Les propos d’Obama lors de sa campagne de 2008 et durant les premiers mois de sa présidence furent tout à la fois inspirés dans leur style et transformationnels dans leurs intentions. Dans sa première année de mandat, il a prononcé plusieurs discours, à Prague, dans lequel il établissait l’objectif d’un monde dénucléarisé ; au Caire, où il promettait une nouvelle approche du monde musulman ; et à Copenhague, lors de la cérémonie du prix Nobel de la Paix, dans lequel il promettait « d’infléchir le cours de l’histoire vers plus de justice. » 
Obama devait honorer sa promesse de donner une nouvelle direction à sa politique étrangère tout en parvenant à jongler avec les différents problèmes hérités de George W. Bush, qui, s’ils demeuraient inconsidérés, pouvaient encore provoquer une crise pour sa présidence. Néanmoins, il n’y a pas de raison de croire qu’Obama n’était pas sincère sur ses objectifs. 
Selon une récente analyse de la Brookings Institution, Obama avait une « vision activiste de son rôle dans l’histoire, » avec l’intention « de redorer l’image de l’Amérique au-delà des frontières, surtout dans le monde musulman ; de mettre un terme à son engagement dans deux guerres ; d’offrir une main tendue à l’Iran ; de rétablir les relations avec la Russie, une étape vers l’élimination des armes nucléaires dans le monde ; de développer une réelle coopération avec la Chine à la fois sur les questions régionales et internationales; et de faire la paix au Moyen-Orient. » Mais ses résultats sur ces différents points sont mitigés. 
« Des circonstances apparemment insurmontables l’ont détourné de son vœu d’être l’architecte d’un nouvel ordre global ; il est demeuré un dirigeant plus focalisé sur la restauration des relations et la gestion de crises – surtout la crise économique globale, » analysait encore le rapport. Et malgré l’élimination d’Oussama Ben Laden et l’affaiblissement d’Al Quaeda, certaines mesures de contre-terrorisme ont malgré tout sapé son aura au Moyen-Orient et au Pakistan. 
Certains des verres à moitié vides sont le résultat d’évènements insurmontables ; d’autres découlent d’une certaine naïveté dans les premiers temps, comme les approches initiales vers Israël, la Chine, et l’Afghanistan. Mais Obama a rapidement su corriger ses erreurs de façon pratique. 
Dans ce sens, si Obama n’a pas tourné le dos à l’expression rhétorique d’objectifs transformationnels sur des sujets tels que le changement climatique et l’arme nucléaire, en pratique, son pragmatisme rappelait certains présidents, comme Dwight Eisenhower ou George H. W. Bush. En dépit d’un manque d’expérience relatif en matière de relations internationales, Obama a démontré une même compétence à réagir à un ensemble complexe de défis de politique étrangère. 
Cela ne veut pas dire qu’Obama n’a eu aucun effet transformationnel. Il a modifié le cap d’une politique impopulaire en Irak et en Afghanistan ; adopté des tactiques anti-insurrectionnelles fondées sur des utilisations moins coûteuses du pouvoir militaire et de la cyber-puissance ; renforcé la puissance douce des Etats-Unis dans de nombreux points de la planète ; et entamé un glissement stratégique de l’Amérique vers l’Asie, la zone de l’économie globale connaissant la plus forte croissance. 
En ce qui concerne l’Iran, Obama s’est battu pour que soient appliquées les sanctions approuvées par l’ONU et éviter une guerre prématurée. Et si les révolutions du Printemps arabe ont été une surprise inopportune, après quelques hésitations, il a fini par pencher dans le sens de l’histoire. 
Dans un nouvel ouvrage, Confront and Conceal (Confronter et dissimuler, ndt), David Sanger décrit ce qu’il qualifie de « doctrine Obama » (bien qu’il reproche au président de ne pas avoir su l’expliquer avec plus de clarté) : une empreinte militaire allégée, associée à la volonté de recourir unilatéralement à la force lorsque les intérêts de sécurité de l’Amérique sont directement menacés, l’appui sur des coalitions pour gérer les problèmes globaux qui ne menacent pas directement la sécurité américaine ; et « un basculement loin du bourbier au Moyen-Orient vers le continent le plus prometteur pour l’avenir, l’Asie. » 
Dans le premier cas, Obama a géré personnellement l’usage unilatéral de la force, lequel comportait un raid sur le territoire pakistanais. Dans le second cas, où les intérêts nationaux n’étaient pas aussi clairs, il a attendu que la Ligue Arabe et l’ONU aient adopté les résolutions accordant la légitimité nécessaire pour adopter le discours de puissance douce approprié, puis a partagé la direction des opérations de puissance dure avec ses alliés de l’OTAN. 
Il faudra plus de temps pour évaluer les effets à long terme de la doctrine Obama, mais à l’approche de l’élection de novembre, Obama semble avoir le dessus sur son opposant en matière de politique étrangère. Obama n’a pas fait pencher l’histoire d’une manière aussi transformationnelle qu’il l’avait souhaité dans sa campagne il y a quatre ans, mais son évolution vers une approche plus pragmatique pourrait s’avérer un point positif, particulièrement si les électeurs continuent d’avoir des doutes sur l’économie. 

L’effet Obama 
LONDON – Ces deux derniers mois, je suis allé dans huit ville américaines : Boston, New York, Washington, Houston, Chicago, Los Angeles, San Francisco et Seattle. 
Elles peuvent s’estimer heureuses que l’hostilité envers la concurrence dans ce qui est censé être la patrie de l’économie de marché capitaliste éloigne les compagnies aériennes asiatiques du marché intérieur. Les usagers américains ont-ils conscience de la mauvaise qualité du service qu’ils obtiennent ? 
Los Angeles remporte la palme avec ses files d’attente à la soviétique pour passer les contrôles de sécurité. Comment l’Amérique peut-elle avoir à la fois l’ingénieuse Silicone vallée et une infrastructure digne d’un pays arriéré ? 
Pourtant, malgré le supplice des déplacements aériens, une fois arrivé à destination, il arrive qu’on en prenne plein la vue : l’architecture au bord du lac à Chicago, la vue du Puget Sound à Seattle (l’une de mes villes préférées), le panorama de la baie de San Francisco depuis Nob Hill, Park Avenue, à New York, par une belle matinée à la fin du printemps. 
Les taux chômage et le déficit budgétaire atteignent des sommets. Pourtant, on ne ressent pas aux Etats-Unis cette impression d’austérité qui nous enveloppe en Grande-Bretagne et dans la majorité des pays européens. 
J’imagine que cela est dû en grande partie à la traditionnelle exubérance américaine, à l’idée que ce qui baisse finira tôt ou tard par remonter. C’est l’une des raisons pour lesquelles l’Amérique a été à l’origine d’un quart ou plus de la production mondiale pendant la majeure partie des 150 dernières années. 
Mais il y a un autre facteur en jeu. 
On parle souvent de l’impact de l’économie sur la politique – bon argument marxiste –, comme récemment en Grande-Bretagne. L’économie chancelle, le gouvernement travailliste aussi. 
Il a obtenu des scores désastreux aux dernières élections des conseils locaux et du Parlement européen. Le Premier ministre Gordon Brown doit le maintien à son poste essentiellement au calcul de ses ministres : se débarrasser de lui provoquerait des élections anticipées qu’ils perdraient dans les grandes largeurs. 
Malgré les efforts constants de Fox News, Barack Obama domine, captive et enthousiasme les électeurs américains : consommateurs, travailleurs, investisseurs, tous sans exception. 
On les voit sur toutes les chaînes de télévision, glamours, bienséants et intelligents. Même si l’économie est mal en point, la direction politique du pays est donc en grande forme ; et tout le monde l’envie (en particulier l’Europe). 
Premièrement, que se passera‑t‑il si la politique ne fait pas mieux que l’économie et si les politiques d’Obama ne déclenchent pas la reprise ? C’est là que le vieux calcul politique risque de causer des dégâts. 
Si l’on gouverne comme l’on fait campagne, en première ligne des débats 24 heures sur 24, 7 jours sur 7, peut-on réellement avoir une longue durée de vie médiatique ? Même si l’on est extrêmement intelligent, ne risque‑t‑on pas de lasser ? 
Barack Obama est une étoile, celle dont le monde a besoin. Mais il faut que cette étoile continue de briller de mille feux encore durant plusieurs années. 

Obama et le reste du monde 
NEW-YORK – Le formidable espoir que suscite l'accès de Barack Obama à la présidence est sûrement une bonne chose, car il montre que l'anti-américanisme si manifeste dans le monde n'est pas une donnée permanente. 
Mais tout cet espoir est aussi un problème pour Obama, car il lui sera difficile - et parfois impossible - de répondre à toute l'attente qu'il soulève. Il n'y aura pas d'Etat palestinien au printemps, pas plus que de pacte mondial pour lutter contre le réchauffement climatique ou de nouvel accord commercial. 
Car les grandes réussites nécessitent du temps et des efforts. Le nouveau président doit faire face à des contraintes extraordinaires - des contraintes qui imposeront aux autres pays de s'impliquer si l'on veut que la stabilité et la prospérité soient la norme plutôt que l'exception. 
La limite la plus évidente vient de l'état de l'économie américaine. Deux millions d'emplois ont disparu lors des quatre derniers mois, le marché de l'immobilier continue à se détériorer, le PIB de l'Amérique baisse à une vitesse record. 
Plus que tout, c'est sa réussite ou son échec dans ce domaine qui va être déterminante dans la manière dont il va être jugé. Lui-même reconnaît qu'il lui faudra repousser à plus tard plusieurs autres promesses faites durant sa campagne. 
Le gouvernement afghan perd du terrain dans son combat contre les talibans qui reprennent des forces. Le Pakistan, qui possède des dizaines de bombes nucléaires et où se trouvent les terroristes les plus dangereux de la planète, pourrait devenir un pays en faillite et il en est de même pour la Corée du Nord, elle aussi détentrice de l'arme nucléaire. 
Obama hérite d'un monde dans lequel le pouvoir sous toutes ses formes (militaire, économique, diplomatique et culturel) est davantage réparti entre différents acteurs que jamais auparavant. Autrement dit, il sera confronté à un grand nombre de menaces, de vulnérabilités et d'acteurs indépendants qui ne voudront peut-être pas se plier à la volonté américaine. 
Dans ce contexte, il lui sera difficile d'atteindre ses objectifs - et de répondre à tout l'espoir qu'il a suscité - sans la participation active des autres pays. Et comme il veut répondre à certaines des attentes, les pays étrangers feraient bien de se préparer aux demandes et aux pressions des USA pour qu'ils agissent de concert avec eux, plutôt que contre eux ou de se contenter de rester les bras croisés. 
La Chine sera pressée de réévaluer sa monnaie (tenue à un niveau artificiellement bas) pour élever le coût de ses exportations et baisser celui de ses importations (dont celles en provenance des USA). Les USA vont attendre de la Chine et des autres pays en développement qu'ils prennent leur part dans la réduction des émissions de carbone pour diminuer le rythme du réchauffement climatique. 
Les USA demanderont sans doute à l'Europe de s'impliquer davantage pour répondre aux problèmes croissants de sécurité en Afghanistan. Ce qui est en jeu ici est le rôle de l'OTAN dans un monde où les principaux problèmes de sécurité auxquels est confrontée l'Europe se trouvent hors de la zone relevant intrinsèquement de l'OTAN. 
Toutes sortes de pays devront prendre leur part de responsabilité pour vaincre les obstacles afin de parvenir à un nouvel accord sur le commerce mondial. Les obstacles tarifaires et non tarifaires aux échanges commerciaux devront céder. 
Les dirigeants arabes qui critiquent les USA en raison de leur politique au Moyen-Orient devront de leur coté se préparer à faire davantage pour soutenir le gouvernement irakien. Une fois que les combats entre Israël et le Hamas auront cessés, se posera sûrement la question de ce que feront les pays arabes pour renforcer les Palestiniens modérés et pour conclure la paix avec Israël. 
La Russie et la Chine doivent s'attendre à une énorme pression de la part d'Obama pour qu'elles découragent l'Iran de continuer sur la voie de l'enrichissement de l'uranium. Cela passera par l'exigence de sanctions politiques et économiques plus sévères et peut-être même de soutien à un recours limité à la force militaire pour appuyer les sanctions. 
Le reste du monde était souvent mécontent de Bush, tant pour le contenu que pour le style de sa politique étrangère. On va découvrir maintenant que l'alternative à l'unilatéralisme américain est un véritable multilatéralisme qui exige du reste du monde la volonté et la capacité d'engager les moyens voulus pour faire face aux problèmes urgents. 

La poursuite officielle du bonheur 
CAMBRIDGE – A une époque de fort resserrement budgétaire et de crise financière, les dirigeants politiques envisagent aujourd’hui la croissance économique comme la pièce maitresse de leur programme de politique intérieure. Le produit intérieur brut est considéré comme le principal indicateur du bien-être national. 
Soit, de nombreuses études ont confirmé que les pays les plus riches ont tendance à être plus heureux que les pays pauvres, et que les personnes riches se sentent généralement plus comblées que leurs concitoyens moins bien nantis. Pourtant, d’autres conclusions en provenance de plusieurs pays relativement aisés, comme la Corée du Sud et les Etats-Unis, suggèrent que leurs habitants ne sont pas plus heureux aujourd’hui qu’ils ne l’étaient il y a 50 ans, malgré un doublement ou un quadruplement, en moyenne, des revenus par habitant. 
De plus, une récente enquête canadienne a montré que les gens les plus heureux vivent dans les provinces les plus pauvres, comme Terre Neuve et la Nouvelle Ecosse, tandis que les citoyens des provinces les plus riches, notamment en Ontario et en Colombie Britannique, comptaient parmi les moins heureux. Puisque le bonheur est finalement ce que désirent le plus les gens, et que la richesse n’est simplement qu’un moyen pour y parvenir, la primauté accordée actuellement à la croissance économique semblerait être une erreur. 
Ils se focalisent trop sur leurs réactions initiales aux changements dans leurs existences et font abstraction de la rapidité avec laquelle le plaisir apporté par une nouvelle voiture, une augmentation de salaire ou un déménagement sous des climats plus ensoleillés s’évanouit, les laissant pas plus heureux qu’auparavant. Il y a donc un certain risque à ce que les dirigeants politiques s’appuient simplement sur les sondages d’opinion et les panels de consommateurs pour découvrir ce qui pourrait réellement améliorer le bonheur des gens. 
Parmi toutes les enquêtes effectuées à ce jour, cependant, il se dégage deux conclusions qui seraient particulièrement utiles à la réflexion des législateurs. Tout d’abord, la plupart des choses qui sont sources de satisfactions durables pour les individus sont aussi bonnes pour d’autres personnes – un mariage solide et des relations étroites de tout type, aider les autres, participer à des actions civiques, et un gouvernement démocratique, honnête et efficace. 
Deuxièmement, les expériences qui donnent un plaisir ou une tristesse durables ne sont généralement pas considérées comme hautement prioritaires par les cercles gouvernementaux. Par exemple, trois affections médicales à l’origine d’un désarroi particulièrement profond et durable – la dépression clinique, les douleurs chroniques et les troubles du sommeil – sont toutes des conditions qui peuvent être traitées avec succès, à la grande satisfaction de ceux qui en souffrent. 
La réponse logique à tout ceci serait de se demander si les enquêtes sur le bonheur sont vraiment suffisamment fiables pour être utilisées par les législateurs. Les chercheurs se sont particulièrement intéressés à cette question et suite à de nombreuses études, ont découvert que les réponses sur leur bien-être formulées par les individus correspondent assez justement aux indices plus objectifs. 
Les gens qui prétendent être heureux semblent vivre plus longtemps, se suicident ou abusent de drogue moins souvent, obtiennent plus fréquemment des promotions de leurs employeurs et connaissent plus de bons amis et des mariages plus durables. Les évaluations qu’ils font de leur propre bien-être sont assez étroitement en phase avec les opinions de leurs amis et des membres de leur famille. 
Les statistiques sur le bonheur semblent donc être globalement aussi justes que nombre de statistiques utilisées régulièrement par les dirigeants politiques, tel que les sondages d’opinion, l’indice de pauvreté ou même la croissance du PIB – lesquelles regorgent d’imperfections . 
Les recherches sur le bonheur en sont encore à leurs balbutiements. De nombreuses questions demeurent inexplorées, les résultats de certaines études doivent encore faire l’objet de confirmations, et d’autres encore, comme celles qui prennent en considération les effets de la croissance économique, ont donné des résultats contradictoires. 
Il serait donc prématuré d’articuler des mesures politiques audacieuses autour des seules enquêtes sur le bonheur, ou de suivre l’exemple du minuscule Bhoutan en adoptant le principe du Bonheur National Brut comme principal objectif national. Les résultats peuvent pourtant être utiles aux législateurs, même aujourd’hui – pour par exemple déterminer les priorités parmi un ensemble d’initiatives envisageables ou pour identifier de nouvelles possibilités d’intervention politique qui méritent une étude plus approfondie. 
A tout le moins, les gouvernements devraient emboiter le pas de la Grande Bretagne et de la France et envisager de publier régulièrement les statistiques sur les tendances du bien-être de leurs concitoyens. De tels indices stimuleraient vraisemblablement un intéressant débat public tout en fournissant des données intéressantes pour les enquêteurs. 
Des recherches supplémentaires fourniront indubitablement plus d’informations détaillées et plausibles sur le type de mesures politiques à même d’améliorer le bonheur des individus. Un jour peut-être, les responsables politiques pourraient même utiliser ces recherches pour illustrer leurs décisions. 

La guerre contre l'oligarchie 
Je suis mal placé pour parler objectivement de la guerre contre les “oligarques” de Russie, hommes et femmes (oui, il y en a, et notamment l'épouse du maire de Moscou Youri Loujkov) menée par le président Vladimir Poutine. Comment le pourrais-je, puisque je suis généralement classé parmi l'un des leurs. 
Ayant moi-même été la cible de cette “guerre,” je peux en parler en termes très concrets. Étant donné que j'ai été obligé de quitter la Russie, de me défendre contre Poutine et le Kremlin depuis mon exil en Grande-Bretagne, je sais ce que la puissance répressive d'un État entier peut faire subir à un seul homme. 
Pendant des années, toute la force de l'État russe a travaillé sans relâche pour me faire extrader en Russie afin de me présenter comme un criminel. Il m'a fallu trois ans pour gagner devant une cour londonienne, un jugement qui, heureusement, n'est pas remis en cause en Russie. 
Devant ce tribunal londonien, j'ai pu prouver que j'étais poursuivi pour des raisons purement politiques. Le gouvernement britannique a décidé de m'accorder le statut de réfugié politique ici, en Angleterre. 
Cette lutte a débuté lors des élections parlementaires de 2003, lorsque des politiciens indépendants ont été systématiquement écrasés. Je suis peut-être en désaccord avec le libéral Grigori Iavlinski et son parti Iabloko, ou avec Anatoli Chubais (qui continue à servir la Russie en dirigeant la compagnie nationale d'électricité), mais j'admets qu'ils ont tous deux dû faire face à des obstacles leur interdisant de remporter des sièges à la Douma. 
On les a évincés du Parlement parce qu'en vérité, ils représentent plus qu'eux-mêmes ; ils représentent des gens qui souhaitent sincèrement défendre l'idée d'une “Russie libérale,” c'est-à-dire, une Russie libre et démocratique. Ils ont été quasiment détruits politiquement, terrorisés, renvoyés de plusieurs postes, obligés à quitter le pays. 
En effet, les chers amis du président Poutine, censés être des hommes durs et ascétiques, semblent tous associer leurs postes au gouvernement à des postes lucratifs dans des entreprises appartenant à l'État. L'infâme Igor Setchine, le cardinal Richelieu du Kremlin de Poutine, réussit même à trouver le temps de diriger Rosneft, la grande compagnie pétrolière d'État. 
Ainsi, alors que tout le monde pensait que la Russie allait se transformer en une économie de marché, ils avaient compris que la situation avait déjà changé et avaient pris une avance considérable. Le second élément est que, comme ils avaient rapidement mis en place leurs entreprises, ils désiraient s'impliquer en politique à des moments critiques et défendre sans pitié le système politique qu'ils estimaient nécessaire à la survie du capitalisme en Russie. 
Mikhaïl Khodorkovski, patron emprisonné de Yukos Oil, par exemple, commença à se repentir publiquement de ses actes afin de plaire au Kremlin. Bien que je répugne à critiquer un homme emprisonné injustement, je trouve que son exemple montre que la plupart des oligarques manquent de la dureté nécessaire pour défendre le système politique auquel ils croient. 
L'argent donne l'accès au pouvoir au même titre que toute autre partie de la société. En fait, les gens riches et les entreprises rivalisent entre eux et avec d'autres groupes d'intérêts. 
Car c'est seulement ainsi que la grande fortune peut devenir un élément naturel et sain de l'économie sociale et politique. Ainsi, si Poutine remporte sa guerre contre les oligarques, ce ne sera qu'une victoire à la Pyrrhus : la richesse sera plus que soumise à des pressions, elle se transformera tout simplement en créature et en jouet du pouvoir. 

La croissance des matières premières 
SEOUL – Le super-cycle des matières premières – par lequel les prix des matières premières atteignent des sommets toujours plus élevés et retombent toujours un peu plus haut – n'est pas terminé. Malgré l'euphorie autour du gaz de schiste – en fait, malgré la faible croissance mondiale – les prix des matières premières ont augmenté de près de 150% après la crise financière. 
Il y a d’abord l'argument de la convergence. Tant que la Chine continue à croître, l’augmentation de sa taille, de sa richesse et de son taux d’urbanisation va continuer à alimenter la demande d'énergie, de céréales, de minéraux et d'autres ressources. 
Par exemple, les États-Unis consomment plus de neuf fois davantage de pétrole que la Chine par habitant. Si une plus grande partie de la population chinoise converge vers les normes de consommation occidentales, la demande pour les produits de base – et donc leurs prix – resteront sur une trajectoire ascendante. 
Bien sûr, toutes les matières premières ne sont pas logées à la même enseigne. Par exemple, bien que le cas du cuivre semble assez clair, étant donné qu’il s’agit d’un élément clé pour le câblage, l’électronique et la plomberie intérieure, il est moins évident de parier sur l’évolution du fer, compte tenu du boom des infrastructures chinoise qui a eu lieu au cours des deux dernières décennies. 
Pendant ce temps, l’offre de la plupart des matières premières devrait croître à maximum 2% par an en termes réels. Toutes choses étant égales par ailleurs, à moins que l'intensité de consommation de matières premières de la Chine, c’est à dire la quantité de matières premières utilisées par unité de production, chute de façon spectaculaire, sa demande de matières premières sera plus importante cette année que l'an dernier. 
Tant que la demande de matières premières de la Chine croît à un rythme plus élevé que l'offre mondiale, les prix vont augmenter. La croissance économique rapide que les dirigeants chinois doivent maintenir afin de tirer un nombre colossal de personnes hors de la pauvreté – et d’éviter par la même occasion une crise de légitimité – impose un niveau plancher aux prix mondiaux dans les secteurs de l’alimentation, de l'énergie et des minéraux. 
Certes, l'intensité d'utilisation a diminué pour certains produits, comme l'or et l'énergie nucléaire, mais pour d'autres, tels que l'aluminium et le charbon, elle a en fait augmenté depuis l’an 2000 ou, comme c'est le cas pour le cuivre et le pétrole, la baisse s’est fortement ralentie ou s’est même interrompue à des niveaux élevés. Tant que la composition de l'économie chinoise continue de se déplacer de l'investissement vers la consommation, la demande de biens de consommation durables à forte intensité en matières premières – voitures, téléphones mobiles, plomberie intérieure, ordinateurs et téléviseurs – va augmenter. 
Il y a ensuite la question de ce que l’on appelle le prix de réserve (le prix le plus élevé qu'un acheteur est prêt à payer pour un bien ou service). Le prix de réserve impose un plafond sur l’évolution des prix des matières premières, car il s’agit du prix à partir duquel se produit une destruction de la demande (les consommateurs ne sont plus disposés ou en mesure d'acheter le bien ou le service). 
La différence s’explique en partie par l'accélération de la croissance des salaires dans les régions en développement, qui augmente la demande de matières premières, alors que la stagnation des salaires dans les pays développés provoque une diminution du prix de réserve. Par voie de conséquence, à tout le moins, les prix mondiaux de l'énergie, la nourriture et des minéraux continueront à être soutenus par la demande apparemment insatiable des marchés émergents, qui disposent de prix de réserve beaucoup plus élevés. 
En fin de compte, à la fois la taille absolue et les taux de croissance des économies émergentes sont importants pour déterminer la demande de matières premières et la trajectoire future des prix mondiaux des matières premières, alors que le revenu par habitant est clairement lié à la richesse des consommateurs. Si les gens se sentent riches et bénéficient d’une croissance de leur salaire ainsi que d’une appréciation de leurs actifs, ils sont moins enclins à rogner sur les autres dépenses lorsque la consommation de matières premières devient plus chère. 
Bien sûr, la pression à la hausse sur les prix des matières premières provient aussi des défis qui se posent du côté de l'offre. Non seulement les réserves mondiales de ressources sont de plus en plus rares, mais celles-ci tombent aussi de plus en plus entre des mains inefficaces. 
Partout dans le monde, les gouvernements prennent un plus grand contrôle sur les ressources et imposent des politiques qui entravent la production mondiale et, finalement, forcent des prix plus élevés. (Après la bagarre récente entourant la nationalisation de l'entreprise argentine Yacimientos Petrolíferos Fiscales (YPF), l'impôt minier imposé par l'Australie en 2012 aux sociétés exploitant le fer et le charbon est un rappel brutal que ces tendances ne sont pas l’apanage des politiciens dans les marchés émergents.) 
Ces hausses de prix peuvent se révéler particulièrement inflationnistes dans les pays importateurs de matières premières. Et elles peuvent être désastreuses pour les pays exportateurs, qui risquent une appréciation rapide de leur monnaie et donc une perte de compétitivité. 
Bien sûr, des progrès technologiques, comme la fracturation hydraulique (« fracking ») dans l'industrie du gaz de schiste, pourraient augmenter l'offre et faire diminuer les prix. Mais les défis environnementaux qui montent, ainsi que la disponibilité limitée de produits de substitution, suggèrent qu'un répit sur les prix des matières premières n'est pas près d’arriver. 
Il existe une tentation perpétuelle de se concentrer – voire de trop insister – sur les déterminants tactiques de court terme des mouvements de prix des matières premières, et de ne pas reconnaître l’importance des facteurs structurels de plus long terme. Bien que les facteurs de court terme – par exemple, l'instabilité politique, les perturbations liées aux conditions météorologiques et l'activité spéculative – soient des déterminants importants des prix, ils ne racontent qu'une partie de l'histoire. 
Les fondamentaux économiques qui soutiennent l'offre et de la demande restent les principaux facteurs qui déterminent la direction des prix des matières premières et si le super-cycle va persister. En termes pratiques, cela signifie que le prix du pétrole, par exemple, est davantage susceptible de planer autour de 120$ le baril dans la prochaine décennie, au lieu de 50$ ; et il est probable qu’on ne puisse plus jamais voir un baril de pétrole à 20$. 

Une nouvelle épreuve grecque pour l’Europe 
Même si les plans de privatisation accusaient des retards, les Grecs ont été félicités pour avoir redoublé d’efforts pour l’austérité budgétaire. Dans le triomphalisme tranquille qu’a connu l’Europe cet été, les attentes qui n’ont jamais été aussi basses furent faciles à dépasser. 
Mais la Grèce est sur le point de mettre encore une fois l’Europe à l’épreuve, et ce, avec virulence. 
Depuis la divulgation, du camouflage des gouvernements successifs de la Grèce de leurs gigantesques déficits budgétaires et déséquilibres macroéconomiques, le pays n’a plus accès aux marchés internationaux de financement obligataire. Depuis 2010, le pays est tributaire des injections massives de fonds publics d’une taille sans précédent. 
Ce qui était peu réaliste. Il était évident que la crise grecque traverserait les frontières ; la vraie question était de savoir qui payerait la facture. 
Aujourd’hui, la pointe de ce dénouement est la décision imminente relative à la prochaine étape de financement de la Grèce, qui menace de changer complètement les repères sur la proportion de la dette à annuler et de se moquer des digues de protection contre la faillite que le FMI pensaient avoir érigé. Elle risque également d’altérer fondamentalement le cadre juridique de la zone euro. 
La conclusion que la Grèce avait besoin de prêts publics pour rembourser ses créanciers privés a fait en sorte que la dette grecque soit restée imposante, forçant les dirigeants de la zone euro à exiger un programme d’austérité budgétaire économiquement destructeur. L’an dernier, il est devenu évident que la Grèce ne pouvait rembourser ses créanciers publics selon les conditions d’emprunt. 
Certains analystes rappellent qu’en tenant compte des cautionnements des titres d’emprunt encourus par les sociétés d’État, les engagements financiers de l’État grec sont encore plus élevés. Pour sortir des sables mouvants, la Grèce a besoin d’une radiation massive de sa dette. 
Presque tous les remboursements qui devront être effectués les prochaines années seront ceux pour la dette contractée envers le FMI, dont le statut implicite en tant que « premier » créancier garantit que le FMI sera remboursé avant les autres créanciers. Étant donné que les liquidités de la Grèce fondent à vue d’œil, elle devra emprunter d’abord auprès de ses voisins européens ou au FMI. 
Pour les dirigeants des pays prêteurs, une radiation voudrait dire qu’il faudrait revenir sur la promesse que leurs contribuables n’auraient pas à s’acquitter des coûts – un serment qui a servi de base juridique pour le soutien de la Grèce. La Cour européenne de justice a confirmé que le fait d’assurer la stabilité financière ne contrevenait pas à la disposition de « non-renflouement » du Traité de Lisbonne, pour autant que les conditions soient « raisonnables ». 
Malgré l’opposition sur la scène intérieure, la chancelière allemande Angela Merkel a décidé de s’engager à ce que la Grèce demeure dans la zone euro. Le risque qu’une sortie de la Grèce précipite la désintégration de l’union monétaire a été jugé trop grand. 
Même s’il est probablement trop tard pour éviter la radiation de la dette actuelle de la Grèce, le prochain gouvernement de l’Allemagne n’aura pas le mandat d’accorder de nouveaux prêts. En conséquence, les projets importants comme la formation d’une union bancaire européenne, qui exigerait une limite budgétaire, risquent d’être retardés ou même compromis. 
Bien sûr, il est toujours possible que la situation de plus en plus précaire de la Grèce finisse par servir de catalyseur à la création d’un fonds de renflouement paneuropéen démocratiquement légitimé qui assure un financement de secours automatique et inconditionnel aux pays en difficulté. L’Union européenne serait ainsi transformée en une véritable fédération : les États-Unis d’Europe. 
Puisqu’un tel aboutissement est peu probable à brève échéance, les Européens doivent se préparer à une autre série de turbulences politiques et juridiques. L’Europe qui en ressortira pourrait, pour le meilleur comme le pire, être très différente de l’Europe d’aujourd’hui. 

La révolution de l'éducation ouverte 
En tant que fondateurs des plus grandes plates-formes médias open-source – Wikipedia et Connexions –, nous avons tous deux étés accusés d'être des rêveurs. Individuellement, nous avons été touchés par l'idée de créer un lieu d’échange en ligne qui permettrait à quiconque d'ajouter son savoir à des ressources d'apprentissage d’accès libre et gratuit. 
Nos idées ont été rejetées quasiment à l’unanimité. Désormais, avec le soutien d’innombrables utilisateurs – de lauréats de prix Nobel à des lycéens aussi bien au Timor Oriental qu’à l'est de Los Angeles –, Wikipedia et Connexions se sont diffusées dans le monde entier et sont devenues des bases d'information organiques, croissantes employés par des centaines de millions de personnes. 
Nous voulons vous transmettre notre rêve que quiconque puisse faire partie d'un nouveau mouvement ayant le potentiel de faire évoluer le monde de l'éducation, de redéfinir pour toujours la façon dont le savoir est créé et utilisé. 
De nos jours, des étudiants sont forcés de quitter les bancs de l'université parce que les livres coûtent plus cher que les cours ; et des étudiants de troisième cycle doivent partager leurs livres de mathématiques car il n'y en a pas assez pour tous. Mais imaginez un monde où les manuels scolaires et tout le matériel d'apprentissage seraient disponibles gratuitement sur Internet, avec de faibles coûts d'impression. 
De nos jours, les barrières linguistiques empêchent bon nombre de parents immigrants d'aider leurs enfants à faire leurs devoirs, car les manuels sont uniquement en anglais. Mais imaginez un monde où les manuels seraient adaptés à différents modes d'apprentissage et traduits dans des myriades de langues. 
De nos jours, Pluton figure toujours parmi les planètes dans les livres de sciences, et qui sait combien de temps il faudra pour la rayer de la liste. Mais imaginez un monde les manuels seraient continuellement mis à jour et corrigés par d’innombrables participants. 
Mais les pièces du puzzle de l’éducation ouverte s’assemblent, pour que n'importe qui n'importe où puisse écrire, bâtir, personnaliser et publier son propre cours ou manuel en libre accès. Les licences ouvertes autorisent l'utilisation et le remaniement du matériel en ligne. 
Les nouveaux modèles de conception et de distribution promus par le mouvement « Open Education » sont une évolution naturelle inévitable de l'industrie des publications éducatives, parallèlement à celle du logiciel (vers Linux et d'autres logiciels open-source), de la musique (pensez au téléchargement numérique récemment du groupe Radiohead par le système « pay what you like ») et de la publication spécialisée (le gouvernement américain a récemment autorisé l’accès publique en ligne aux recherches financées par les instituts nationaux de santé – qui représentent 28,9 milliards de dollars cette année). 
De plus, les réactions des utilisateurs remontant beaucoup plus vite vers les concepteurs, les résultats de l'apprentissage correspondront davantage avec le développement et l'amélioration du contenu. Enfin, l’éducation ouverte offre de nouvelles méthodes d'apprentissage collaboratif mettant à contribution l’interaction sociale entre les étudiants et les enseignants de la planète. 
A la fin de l'année dernière au Cap, nous nous sommes ralliés aux délégués du monde entier pour parvenir à un consensus sur les idéaux et voies d'approche de l’éducation ouverte. Nous avons mis nos engagements par écrit dans la Déclaration du Cap sur l’éducation ouverte ( Cape Town Open Education Declaration ), publiée officiellement le 22 janvier (voir www.capetowndeclaration.org .). 
Ensemble, nous pouvons aider à transformer la façon dont le monde développe, diffuse et utilise le savoir. Ensemble, nous pouvons faire en sorte que le rêve de l’éducation ouverte devienne une réalité. 

Le système d’exploitation qui a gâché Noël 
Avant de demander un nouveau PC équipé de Windows pour Noël, souvenez-vous du dicton : « Prenez garde que vos désirs ne deviennent des réalités ». 
Dans le meilleur des mondes possibles, nous profiterions tous de « l’effet de réseau » dû au fait que tout le monde utilise le même logiciel : chacun pourrait aisément communiquer avec son voisin et bénéficier d’une aide mutuelle sur la meilleure manière d’utiliser le logiciel. 
Prenons par exemple le cas de Vista, un nouveau « super » système d’exploitation mis cette année sur le marché par Microsoft, en même temps qu’Office 2007. Au bureau, la première personne à utiliser Vista fut le vice-président de la société. 
Il était fou de rage. Vista et Office 2007 étaient intégrés par défaut à son nouvel ordinateur Dell. 
Le fabricant ne lui avait pas demandé s’il préférait les anciennes versions du système d’exploitation et MS Office qu’il connaissait. Si bien que notre vice-président s’est retrouvé avec un ordinateur flambant neuf qu’il ne savait pas comment utiliser : les fonctions étaient modifiées et les raccourcis clavier étaient différents. 
De plus, ses collègues ne pouvaient pas lire les dossiers Microsoft Word qu’il leur envoyait dans le nouveau format « .docx ». Ils lui répondaient en lui demandant de renvoyer les dossiers dans l’ancien format « .doc » - ce qu’il n’aurait sans doute pas pu faire s’il s’était par hasard servi des nouveaux et abscons outils de configuration. 
Bien sûr, Microsoft fournit un patch qui permet à l’ancienne version d’Office de lire le nouveau format « .docx ». Mais Microsoft n’en parle pas – et ne vous prévient pas non plus du fait qu’un dossier Office 2007 sera incompatible avec les versions précédentes. 
Bien que Microsoft aurait pu garder « .doc » comme format par défaut pour MS Word, cela n’aurait pas servi son objectif : finalement, lorsque suffisamment de personnes auront acheté Office 2007, les récalcitrants devront s’incliner, malgré leur rébellion. 
Il est évident que Microsoft est propriétaire de ses anciens logiciels et peut décider à quel prix les vendre – ou ne pas les vendre. De manière plus subtile, Microsoft peut contrôler les attentes, qui finissent par servir ses intérêts lorsque les économies de réseaux sont importantes, comme c’est le cas pour le marché des logiciels. 
Si tout le monde se réveillait demain en étant sûr que d’ici un an, tous les utilisateurs se tourneraient vers Apple, les ventes de Windows seraient en chute libre. 
Pourquoi acheter un PC lorsque tous vos collègues ont des Mac et peuvent vous aider sauf si vous avez Windows et que tous les programmateurs indépendants développent des logiciels destinés au nouveau système d’exploitation Leopard de Mac ? 
Chaque fois que Microsoft sort un nouveau système d’exploitation, la question n’est pas de savoir si vous devez l’adopter, mais quand sid15611740. Lui ajouter de nouvelles fonctions peut accélérer le processus, mais l’important est surtout que le nouveau système soit à certains égards incompatible avec les systèmes existants et qu’un nombre suffisant de personnes s’attendent à ce qu’il devienne la norme. 
Évidemment, la mise au point de nouveaux logiciels coûte cher. Pourquoi donc Microsoft se donne-t-il cette peine ? 
A moins de vendre des versions améliorées, Microsoft ne peut engranger qu’une fraction de ses revenus monopolistiques. Après tout, même si Microsoft a le monopole des ventes initiales de ses logiciels, les versions vendues en 2007 sont en concurrence avec celles vendues en 2006. 
Ainsi, en créant des incompatibilités, certaines évidentes et d’autres moins, qui rendent ses anciens logiciels obsolètes, Microsoft peut vendre ses systèmes d’exploitation avec une marge de profit élevée sans craindre que les consommateurs attendent une baisse des prix. Les prix ne baisseront jamais , parce que Microsoft sortira simplement un nouveau système, à nouveau avec des marges de profit élevées. 
Microsoft défie les lois anti-trust depuis plus de 15 ans, et malgré l’accord récemment conclu par la société avec l’Union européenne pour diffuser sous licence le code source de Windows, il est probable que le géant du logiciel se retrouvera de nouveau en butte à des poursuites judiciaires. Lorsque cela arrivera, j’espère que les autorités antitrust examineront une solution que Ian Ayres, Hal Varian et moi-même avons mis au point. 
Supposons que Microsoft soit dans l’obligation de donner librement accès à ses anciens logiciels aux entreprises sous licence chaque fois qu’il sort une nouvelle version. Cela inciterait la société à faire en sorte que les nouvelles versions soient véritablement améliorées et compatibles avec les anciennes versions. 
Dans l’intervalle, je vous recommande d’installer le patch dont je vous ai parlé ( http://office.microsoft.com/en-us/word/HA100444731033.aspx ) sur votre ordinateur et de souffrir le martyr que l’on sait. 

Le G20 à Séoul : les occasions à saisir 
La cause première de la crise financière actuelle tient à un orgueil intellectuel qui a pris la forme d’une croyance aveugle dans l’idée que les marchés financiers résoudraient d’eux-mêmes leurs problèmes et contradictions internes. Trente ans après la révolution conservatrice de Thatcher et Reagan, le pendule idéologique commence à osciller dans la direction opposée. 
Au cours des cent dernières années, chaque fois qu’une modification aussi profonde de la perception des relations entre l’État et le marché a eu lieu, elle a provoqué un bouleversement politique et économique majeur. La Première guerre mondiale a par exemple marqué la fin du laissez-faire libéral du XIXe siècle et introduit une période de systèmes économiques dans lesquels l’État était plus interventionniste. 
De même, la crise financière mondiale de 2008 a mis fin à trois décennies de néolibéralisme caractérisées par le libre échange et la mondialisation financière. Nous ne savons pas encore quelle sera la nature de la période qui s’ouvre devant nous. 
Nous pouvons par contre être certains du fait que l’économie mondiale subit aujourd’hui une transition capitale et que les anciennes méthodes ne feront plus l’affaire. Dans cette période de grande incertitude, la principale question est de savoir s’il est possible d’opérer une transition vers un nouveau modèle sans déstabiliser davantage l’ordre politique et économique international. 
En fait, les conditions mondiales actuelles ont plus de points communs que de différences avec le début des années 1930. À cette époque, chaque pays se préoccupait avant tout de la situation intérieure, gaspillant des occasions uniques d’encourager la prospérité mondiale par le biais d’une coordination internationale. 
L’absence de leadership créé par le refus des États-Unis de coopérer et l’incapacité soudaine de la Grande-Bretagne à prendre l’initiative ont débouché sur l’échec de la Conférence économique mondiale de Londres en 1933, un échec auquel on attribue souvent la Grande Dépression et la catastrophe de la Seconde guerre mondiale. En tenant compte des leçons des années 1930, l’ordre économique d’après-guerre fut bâti sur un réseau d’institutions internationales, telles que le Fonds monétaire international, la Banque mondiale et ce qui devint par la suite l’Organisation mondiale du commerce. 
Mais les politiciens d’aujourd’hui semblent avoir oublié les leçons du passé et être plus sensibles aux pressions politiques internes visant à donner la priorité aux seules économies nationales. De plus, les institutions créées dans le sillage de la Seconde guerre mondiale ne semblent plus être aujourd’hui en mesure de relever les nouveaux défis d’une économie mondialisée et sont en perte de légitimité. 
Le FMI a par exemple perdu de son autorité au cours de la dernière décennie – en Asie en particulier – à cause de son attachement à l’orthodoxie néolibérale et au « consensus de Washington ». Donner un second souffle à ces institutions est la première étape pour résoudre les problèmes économiques actuels. 
Leur aide est nécessaire pour appliquer les normes, principes, règles et processus décisionnaires qui permettraient d’atténuer le désir chronique de vouloir faire cavalier dans une société contemporaine quasi anarchique. La première tâche du sommet du G20 à Séoul les 11 et 12 novembre sera donc de revitaliser et de renforcer le FMI et la réglementation financière internationale. 
Si par ailleurs les chefs d’État du G20 parviennent à faire progresser les négociations du cycle de Doha, ce sera autant de gagné sur le chemin d’une stabilisation de l’économie mondiale. Certains signes laissent à penser que la réunion de Séoul pourrait être un succès. 
La réunion préalable des ministres des Finances et des banquiers centraux des pays du G20 à Gyeongju, en Corée du Sud, le 22 octobre a permis quelques avancées notables, comme le transfert de 6 pour cent des quotes-parts du FMI d’une Europe surreprésentée à des pays émergents sous-représentés, le doublement des quotes-parts des pays membres et la réduction de deux sièges de la représentation européenne au conseil d’administration du FMI. 
Le directeur général du FMI, Dominique Strauss-Kahn, a qualifié l’événement d’« historique » y voyant la plus importante décision jamais adoptée sur la gouvernance du FMI depuis sa création en 1944. Le FMI a également reçu mandat de mener le Processus d’évaluation mutuelle des politiques macroéconomiques des pays membres dans le Cadre du G-20 pour une croissance forte, durable et équilibrée. 
La décision prise récemment par le Comité de Bâle de supervision bancaire, qui fixe des normes de capital plus exigeantes pour les banques, est un autre pas dans la bonne direction. Mais les questions qui prédomineront lors du sommet seront les taux de change et les déséquilibres mondiaux. 
Ces deux points seront sans doute discutés plus avant lors du sommet de Séoul. Si les chefs d’État du G20 parviennent à conclure des accords spécifiques et efficaces sur les taux de change et les déséquilibres mondiaux sans faire de l’ombre aux autres questions importantes, il est probable qu’un atterrissage en douceur de l’économie mondiale sera grandement facilité. 
Dans le cas contraire, les mesures protectionnistes et les guerres commerciales s’intensifieront et nous nous rapprocherons à grands pas d’une répétition du cauchemar des années 1930. 

Un espoir de démocratie en Ukraine 
La révolution orange ukrainienne va atteindre son apogée lors du scrutin du 26 décembre qui verra s'affronter à nouveau dans la course à la présidence le Premier ministre Viktor Ianoukovitch et son prédécesseur, Viktor Iouchtchenko, après l'annulation du scrutin précédent, entaché de fraudes massives, ce qui a entraîné des centaines de milliers d'Ukrainiens à descendre dans les rues de Kiev pour défendre leurs droits. L'élection de dimanche devrait être plus régulière et se conclure par la victoire à Viktor Ianoukovitch. 
Les Ukrainiens veulent la démocratie, la liberté et le respect de la loi. Après cinq ans de croissance économique au taux de 9% par an, il est frappant de constater l'absence de revendications à caractère économique, comme le sont toutes les revendications socialistes ou même sociales. 
Même truqué, le résultat du scrutin précédent montre que le pays est divisé géographiquement et ethniquement, Viktor Iouchtchenko, le candidat de l'opposition démocratique, arrivant largement en tête dans les 17 régions de l'ouest et du centre du pays et Viktor Ianoukovitch dans les dix régions de l'est et du sud. Mais Iouchtchenko l'a emporté dans plusieurs régions russophones, notamment à Kiev, la capitale, tandis que Ianoukovitch l'a devancé dans les régions de tradition autoritaire comme le Donetsk et le Lougansk, plus à l'est. 
Iouchtchenko a eu la sagesse de lancer le slogan "L'Est et l'Ouest unis", soulignant ainsi son souhait de ne pas diviser le pays. De la même manière, les manifestants ont su rapidement convaincre de la justesse de leur cause les mineurs de l'Est conduit en autobus à Kiev pour une courte visite par leur encadrement. 
Une plaisanterie populaire consiste à dire qu'il s'agit d'une révolte des millionnaires contre les milliardaires. La candidature de Ianoukovitch avait l'appui des clans à la tête des trois plus grosses entreprises du pays, tandis que le reste du monde des affaires, y compris quelques millionnaires, soutenait dans sa grande majorité Iouchtchenko. 
C'est l'habitude du président Leonid Koutchma de diviser pour régner et de magouiller qui est à l'origine de la croissance économique et de la révolution ukrainienne. La majorité de la population aspire au respect de la loi et à l'ordre et les hommes d'affaires veulent des règles du jeu équitables pour traiter avec les riches et les puissants. 
Les plateaux de télévisions de Kiev étaient envahis de conseillers politiques russes qui diffamaient Iouchtchenko bien plus que ne l'ont jamais fait ses adversaires ukrainiens. Le président Poutine lui-même est intervenu deux fois en Ukraine en faveur de Ianoukovitch et l'a félicité par deux fois avant que le résultat truqué ne soit prononcé, ce qui l'a quelque peu ridiculisé. 
Ianoukovitch est favorable à un véritable État oligarchique qui ressemble à celui que Poutine a démembré en Russie et il a accusé Iouchtchenko d'avoir vendu les entreprises ukrainiennes à la Russie. L'attitude de Poutine s'explique sans doute par son aversion à l'égard de la démocratie. 
Enfin, si le président ukrainien devient un paria sur la scène internationale, il lui restera à se tourner vers la Russie, à l'image du président biélorusse Alexandre Loukachenko. Après ce spectaculaire échec de la Russie, la "démocratie contrôlée" de Poutine paraît anachronique et courre le risque de voir à ses portes une véritable démocratie faire tache d'huile. 
Pour la première fois, les Ukrainiens se sont débarrassés du complexe du grand frère à l'égard de la Russie. Avec leur confiance retrouvée, ils se rendent compte qu'ils peuvent penser par eux-mêmes et faire face à la réalité, contrairement à leurs frères russes. 
Les exportations d'acier ont stimulé l'appétit de la Chine, mais tôt ou tard ses besoins vont être comblés et l'Ukraine devra trouver de nouveaux marchés. L'Europe est le débouché évident, alors que la Russie n'a à offrir qu'une concurrence sans merci. 
Si l'Ukraine devient une démocratie, elle va sans doute acquérir rapidement la culture du respect de la loi. Elle a déjà une économie de marché et elle se trouve incontestablement en Europe. 
C'est ce qui est arrivé à Solidarité en Pologne en 1980-81, où le pouvoir communiste a tenu pendant encore une décennie. Heureusement pour l'Ukraine, les entreprises ont été privatisées et les milieux d'affaires sont unanimes à estimer que le nouveau scrutin doit aboutir. 
Si on les laisse agir, la redistribution des fortunes va sans doute l'emporter sur la lutte contre la corruption, et les espoirs révolutionnaires de l'Ukraine s'évanouiront. Iouchtchenko devrait s'entourer des jeunes cadres qui n'ont pas encore été touchés par la corruption généralisée de l'ancienne administration. 
Iouchtchenko a obtenu la majorité au Parlement parce que beaucoup de partisans de l'ancien régime ont retourné leur veste par opportunisme. Ils peuvent recommencer et il faut savoir que 300 des 450 membres du Parlement ukrainien seraient des millionnaires. 
Iouchtchenko a été contraint d'accepter une réforme politique maladroite qui recèle de nombreuses chausse-trappes. La menace russe est toujours présente et il ne faut pas s'attendre à une réaction de la part de l'Occident. 


L’autre Asie 
C’est une des régions dont la croissance est l’une des plus rapide au monde, mais c’est aussi là que se trouve la plus importante concentration de population vivant dans la pauvreté la plus débilitante, les conflits et la misère humaine. Alors que l’Asie du sud est bien plus développée que l’Afrique sub-saharienne, et que l’Inde (le plus grand pays de la région) est parvenue au statut de pays aux revenus intermédiaires inférieurs, l’Asie du sud compte bien plus de pauvres que l’Afrique sub-saharienne. 
Cela pose la grande question de savoir si la meilleure manière d’échapper à la pauvreté serait une croissance économique générale ou une attaque directe contre la pauvreté. La réponse est fonction du point de vue adopté. 
En Inde, qui compte pour presque trois-quarts de cette population, les chiffres sont passés de 420 millions à 455 millions pendant cette période. Outre la lenteur du rythme de réduction de la pauvreté, le rythme du développement humain n’a pas non plus suivi la courbe ascendante des revenus. 
Plus de 250 millions d’enfants en Asie du sud sont malnutris et plus de 30 millions ne sont pas scolarisés. Plus d’un tiers des femmes adultes sont anémiques. 
L’Asie du sud, avec des disparités régionales parmi les plus profondes de la planète, est en fait constituée de deux Asies du sud. « L’Asie qui brille » a concentré toutes les attentions tandis que « l’Asie qui souffre » a été oubliée. 
Les régions avancées ont connu une croissante rapide. Elles ont constitué la voie d’accès entre l’Asie du sud et le monde développé et ont bénéficié de la globalisation, de l’éducation, de l’accumulation de capitaux et des avancées technologiques. 
Ce phénomène a un caractère durable dans la mesure où l’Asie du sud a une marge très importante pour rattraper les niveaux de productivité des pays riches. Cette transformation est devenu un cercle vertueux dans lequel la croissance initiale s’est développée en croissance supplémentaire, amenant encore plus de croissance. 
Leurs indicateurs de développement social et humain sont pires que ceux de l’Afrique sub-saharienne. Les pires problèmes de l’Asie du sud – pauvreté, conflits, famine et inégalités de genre – sont largement concentrés dans les régions à la traine, où la croissance est limitée du fait de leur géographie, de leurs institutions ; par ailleurs, la globalisation continuera de favoriser la concentration de l’activité économique dans les régions avancées. 
Que peut-on faire ? Il n’y a pas de « truc » universel pour le développement économique et le pluralisme des approches a un certain intérêt. 
La croissance économique est cruciale pour réduire la pauvreté mais il faudra du temps pour relancer la croissance dans les régions à la traine. Plutôt que d’attendre qu’une vague emporte tous les bateaux, les hommes politiques devraient envisager des interventions politiques directes afin de réduire la pauvreté. 
Priorité devrait être accordée à l’augmentation des transferts budgétaires en faveur des pauvres. Les états à la traine dépensent considérablement moins que les états avancés en matière de services sociaux, y compris en termes d’éducation et de santé. 
Mais le simple fait de rediriger des ressources financières vers les régions à la traine ne solutionnera pas tous les problèmes. Les gains de la mobilité de la main d’ouvre, par exemple, n’ont pas été équitablement partagés entre les migrants instruits et les non instruits. 
La mobilité des étudiants diplômés est bien plus élevée que celle des travailleurs peu qualifiés. Supprimer les barrières qui entravent la mobilité humaine – comme le droit du travail, les programmes spécifiques locaux de protection sociale et les distorsions du marché immobilier – devrait faire partie intégrante d’une politique de développement. 
Elle donne aussi du pouvoir aux groupes traditionnellement défavorisés, particulièrement aux femmes. De la même manière, une grande majorité des pauvres dans les régions à la traine n’ont pu profiter d’opportunités économiques du fait d’une croissance agricole lente. 
Les politiques de développement régional visant à promouvoir la soi-disant « croissance équitable » ne constituent pas une solution, et ce pour deux raisons. D’abord, des preuves empiriques montrent que la convergence des revenus par habitant entre les régions avancées et les régions à la traine n’est une condition ni nécessaire ni suffisante pour parvenir à la réduction de la pauvreté et à la convergence sociale. 
Ensuite, les politiques régionales sensées encourager une croissance « équilibrée » peuvent en fait ralentir la croissance dans son ensemble, et donc freiner la réduction de la pauvreté. L’Asie du sud se trouve à une étape critique de son évolution historique, lorsque les disparités économiques grandissantes pourraient étouffer toute forme de croissance. 

L’autre Afrique 
Mais cette perception, basée sur les régimes africains les plus corrompus, est injuste et trompeuse – elle revient à dire que tous les Européens sont coupables de « nettoyage ethnique » à cause de ce qui s’est passé dans l’ancienne Yougoslavie. L’Afrique a bien sûr des États faillis, mais la plupart des 53 pays qui composent le continent sont pour l’essentiel des endroits paisibles et agréables. 
L’an dernier, l’indice Ibrahim annuel de la gouvernance en Afrique, établi par ma fondation, a montré que la gouvernance s’était améliorée dans les deux tiers des pays africains. Si nous nous référons à des politiciens comme Joaquim Chissaro, l’ancien président du Mozambique, ou Festus Mogae, l’ancien président du Botswana, ou des hommes comme Kofi Annan et Nelson Mandela, l’envergure du leadership africain est évidente. 
Même si la responsabilité du gouvernement est de fournir des services aux citoyens, c’est à la société civile de veiller à ce que les autorités oeuvrent dans ce sens. Une société civile forte qui suit de près et demande davantage à ses dirigeants est essentielle à l’amélioration de la gouvernance en Afrique. 
L’indice Ibrahim annuel de la gouvernance en Afrique évalue les performances des gouvernements de l’Afrique subsaharienne, et fournit un outil aux citoyens et aux groupes de la société civile qui leur permet de suivre les progrès de leurs gouvernements. Nous évaluons près d’une centaine d’indicateurs et définissons la gouvernance d’une nouvelle manière, à savoir les biens et services qui doivent être fournis aux citoyens. 
Plusieurs petits pays africains sans littoral ne pourront jamais devenir des acteurs importants de l’économie mondiale sans bénéficier d’une coopération accrue au sein de leur région. L’intégration actuelle, peu méthodique et source de duplications, s’est révélée être peu efficace et handicape sérieusement la capacité des pays africains à être compétitifs sur les marchés internationaux. 
Et l’Union européenne, avec près de 500 millions d’habitants, fonctionne comme un marché unique, dont la plupart des membres partagent une monnaie unique. A défaut de s’unir, les divers petits pays africains n’auront aucune chance d’intégrer véritablement l’économie mondiale et ne profiteront donc pas des avantages d’une société mondialisée. 
Moins de 4 pour cent des transactions commerciales du continent se font entre pays africains, contre plus de 70 pour cent en Europe et plus de 50 pour cent en Asie. Le Fonds monétaire international attribue le récent essor des exportations et la forte croissance économique asiatiques au commerce interrégional. 
Les discussions sur l’incapacité de l’aide à se traduire en développement, couplée à la crise financière actuelle, ont donné du poids aux arguments contre l’aide au développement. Mais le débat ne doit pas porter sur le fait de fournir ou non une aide – personne ne remet en question les nombreuses réussites de l’aide, ou le rôle qu’elle joue pour ceux qui seraient sinon laissés pour compte. 
Le débat doit plutôt mettre l’accent sur la manière d’obtenir les résultats les plus efficaces à partir de cette aide, à la fois pour ceux qui en bénéficient et pour les contribuables des pays donateurs. A mon avis, l’aide au développement doit avant tout cibler les infrastructures – les ponts, les routes, les câbles internet et les centrales électriques qui permettront de faciliter les échanges commerciaux et à nos pays de se développer. 
Depuis trop longtemps, la communauté internationale est consternée par la situation politique de l’Afrique : la corruption et dans certains cas, un manque absolu de transparence ont été rendus responsables de tous les maux du continent. 
De plus, alors que la communauté internationale est toujours prompte à montrer du doigt les défauts de gouvernance des dirigeants africains, elle est beaucoup moins encline à se pencher sur le rôle qu’elle joue dans la fuite des capitaux africains. Tant l’Europe que les Etats-Unis ont traîné des pieds pour adopter une législation interdisant à leurs entreprises d’offrir des pots-de-vin aux autorités gouvernementales étrangères contre des concessions minières ou autres avantages, et les règlements existants ont été plus ou moins ignorés. 
Si les produits africains sont obligés d’être compétitifs sur des marchés qui favorisent excessivement les producteurs européens et américains, les pays africains n’ont que peu de chances de se développer. La question des barrières commerciales nous interpelle directement sur le fait de savoir s’il existe ou non un véritable engagement international en faveur du développement de l’Afrique. 
Dans mon propre pays, le Soudan, et dans l’État occidental du Darfour, les troupes de l’Union africaine (UA) tentent tant bien que mal de protéger les civils. Tandis que l’UA fournit des hommes pour contenir le conflit, les Nations unies et la communauté internationale ont reçu pour mandat de fournir des ressources et de l’équipement, qui sont largement perçus comme inadéquats. 
Personne ne nie que l’Afrique souffre de nombreux problèmes. Mais ces problèmes ne doivent pas faire oublier les nombreux succès du continent – et ne doivent surtout pas être considérés comme les problèmes de la seule Afrique. 

L’autre révolte de 68 
À Varsovie, également, les étudiants protestaient, mais leur cause n’était pas la même que celles des jeunes occidentaux. Si la jeunesse polonaise envahit les rues de Varsovie, ce ne fut pas pour scander “Ho, Ho, Ho Chi Minh” en signe de solidarité avec le Viêt-cong, mais pour défendre la liberté et la culture de leur propre pays contre un pouvoir communiste répressif. 
Au lieu de scander le nom d’Ho Chi Minh, les jeunes Polonais déposaient des fleurs sous le monument dédié à Adam Mickiewicz, poète du XIXe siècle dont la pièce Les Aïeux , qui prônait la lutte pour la liberté, venait d’être déclarée subversive et antisoviétique, et donc interdite de représentation au Théâtre national de Varsovie. 
Ce ne sont là que quelques unes des différences qui ont séparé les étudiants d’Europe occidentale de ceux d’Europe de l’Est lors de ce printemps de rébellion d’il y a quarante ans. Bien que les deux révoltes étudiantes aient été entreprises par une même génération et se soient exprimées toutes deux sous la forme de manifestations et de sit-in, les différences étaient bien plus nombreuses que les ressemblances lorsque les étudiants se sont révoltés de chaque côté du rideau de fer. 
C’était, bien entendu, le contexte qui faisait toute la différence. Les revendications de base des étudiants occidentaux –liberté d’expression et de rassemblement, pluralisme idéologique et système politique démocratique – étaient, pour leurs homologues de l’Est, des objectifs lointains qu’ils avaient peu de chances d’obtenir. 
Mécontents de la société de consommation capitaliste qui les entourait, les étudiants d’Europe de l’Ouest et des États-Unis opposaient au système des idées d’extrême gauche. Les étudiants polonais, tchécoslovaques et yougoslaves, eux, protestaient contre la dictature communiste qui privait leurs sociétés des libertés civiles élémentaires. 
Pour Wladyslaw Gomulładyslaw Gomułka, alors premier secrétaire de Pologne, et d’autres dirigeants communistes, la liberté des médias était une aberration bourgeoise. Ce même printemps, à Paris, des manifestants brûlèrent des voitures en signe de protestation contre le mode de vie bourgeois. 
Contrairement à ce qui se passa en Europe de l’Ouest, les conflits intergénérationnels eurent un rôle mineur dans la révolte polonaise de 1968. Des écrivains et des scientifiques, qui s’offusquaient également contre la censure officielle de la pièce de Mickiewicz et de la culture nationale, se joignirent aux jeunes contestataires. 
Les étudiants s’unirent pour soutenir deux de leurs camarades, exclus en raison de leur participation à la manifestation au Théâtre national. L’un des étudiants était Adam Michnik, qui resta ensuite longtemps prisonnier politique, avant de devenir un membre éminent de Solidarność dans les années 1980. 
Violant la tradition, vieille de plusieurs siècles, d’autonomie des universités, la police pénétra sur le campus, passa à tabac les étudiants et arrêta un grand nombre de manifestants. En réponse, une vague de protestations se propagea à travers les universités de tout le pays, souvent soutenue par les jeunes ouvriers. 
Les mensonges de la presse communiste, qui transformait la signification des manifestations et attaquait personnellement les leaders étudiants, envenimèrent encore plus la situation. Le parti eut recours à une propagande antisémite, en pointant du doigt les origines juives de certains des leaders étudiants. 
La campagne haineuse qui suivit mit en évidence l’absence totale de liberté d’expression dans le pays. La demande de l’abolition de la censure fut l’un des premiers slogans politiques de mars 1968 en Pologne. 
Élément crucial, les manifestants ne demandèrent pas d’élections libres. En cela, ils se montrèrent réalistes, mais cela ne les empêcha pas de réclamer que soit mis en place un contrôle civil des autorités, tant dans la sphère politique qu’économique. 
Les autorités limogèrent également d’éminents professeurs qui avaient eu le tort d’influencer ou de soutenir les étudiants. L’un des aspects les plus sinistres de cette répression, une purge antisémite, entraîna l’exode de plus de 10 000 personnes, qui furent également privées de leur citoyenneté. 
L’anticapitalisme radical a poussé de nombreux contestataires occidentaux vers l’extrême gauche, le rejet de la démocratie libérale et, parfois, le terrorisme. L’évolution idéologique des étudiants polonais les a conduits dans un sens opposé – des efforts pour “améliorer” le socialisme au nom du “vrai” marxisme vers l’anti-totalitarisme et la construction d’une société civile libre. 
Dans les années 1970, ils créèrent le plus grand centre d’opposition du “camp” socialiste. Le mouvement Solidarność des années 1980 et le renversement pacifique du communisme furent, en grande partie, l’œuvre de leur génération. 

Les implantations israéliennes et le processus de paix 
PRINCETON – En ce qui concerne le ampquot;processus de paixampquot; au Moyen-Orient, les responsables américains insistent toujours lourdement sur le mot ampquot;processusampquot;. Ce n'est que dans les derniers 18 mois du deuxième mandat d'un président ou après un engagement militaire au Moyen-Orient que les USA commencent réellement à se préoccuper du mot ampquot;paixampquot;. 
Ce scénario semble devoir se répéter la semaine prochaine, lors de la conférence sur la paix au Moyen-Orient sous l'égide des USA qui se tiendra à Annapolis dans le Maryland. Mais il y a une différence par rapport à la conférence de Madrid en 1991 après la première guerre du Golfe à l'initiative des Américains : elle intervient après ce qui est perçu comme une défaite américaine en Irak. 
La principale préoccupation des Palestiniens est d'éviter alors des conséquences négatives pour eux. Contrairement à l'ancien président Bill Clinton qui avait rejeté sur Arafat la responsabilité de l'échec des négociations de Camp David en 2000, le gouvernement Bush doit tenir son engagement de ne pas dénoncer l'un ou l'autre camp et de les empêcher de mettre un échec éventuel au profit de leur propre stratégie. 
Pour les Palestiniens, la ampquot;légitimité internationaleampquot; est l'expression clé en ce qui concerne leurs droits historiques (la libération de la terre palestinienne, le droit au retour des réfugiés et un Etat véritablement indépendant). Tant pour l'OLP que pour le Hamas, il s'agit de l'opinion publique internationale et des diverses résolutions de l'ONU qui n'ont guère fait réagir ni les dirigeants occidentaux, ni les dirigeants arabes ou musulmans. 
Les Palestiniens doivent tenir compte des réalités, à savoir la position de déséquilibre stratégique, politique et économique dans laquelle ils se trouvent vis-à-vis d'Israël et des USA, l'occupation et la question de la diaspora palestinienne. Dans le passé, la violence de la réaction israélienne à l'intifada de 1987 couplée au boycott des pays pétroliers arabes à l'encontre de l'OLP (qui ne s'était pas opposé à l'occupation du Koweït par Saddam Hussein) ont constitué un rappel brutal à la réalité pour la direction palestinienne. 
Enfin, les négociateurs palestiniens doivent prendre en compte l'impact de l'utilisation de leur principal atout dans les négociations : le rejet d'un accord qu'ils considéreraient comme mauvais en raison de ses conséquences directes sur les Palestiniens et le risque important de voir se poursuivre les implantations juives sur les terres palestiniennes. 
Le feu Haider Abdel Shafi a indiqué à de multiples reprises que l'un des principaux problèmes des accords d'Oslo était l'absence de garantie quant à un arrêt de l'expansion des implantations durant la période intérimaire ou en cas d'échec des discussions finales. Lors de Camp David II, l'ancien Premier ministre israélien Ehud Barak a habilement insisté pour que la première clause de sa proposition comporte l'acceptation de la fin du conflit, ce qui était un problème pour les Palestiniens, étant donné que la question de leurs droits historiques n'était pas résolue. 
Ils justifient leur position en expliquant que tout accord doit reposer sur les propositions palestiniennes de Taba (après l'échec de Camp David II) et que la seule chose qui reste à négocier est le calendrier de leur application. Bénéficiant d'un plan de paix arabe qui paraît raisonnable, ils insisteront sur l'existence d'un consensus international sur le retour aux frontières de 1967 (à quelques ajustements près, équivalents de part et d'autre), sur la nécessité d'un accord équitable au sujet des réfugiés et d'une solution pour Jérusalem. 
Ainsi, les négociateurs palestiniens ont abandonné leur approche pas à pas des négociations qui s'est révélée désastreuse, car elle a été exploitée par les radicaux des deux cotés et a donné aux Israéliens le temps voulu pour construire davantage d'implantations illégales. Les Palestiniens veulent la signature d'un accord global avant les négociations. 
Ils craignent un renouveau de violence si aucun accord n'est signé avant Annapolis ou en cas d'échec de ce nouveau cycle de négociations. Mais quoi qu'il advienne, il doit être mis fin à l'expropriation des terres et à la construction de nouvelles implantations. 
La secrétaire d'Etat américaine Condoleezza Rice a déclaré que la création d'un Etat palestinien est un élément de la sécurité nationale américaine. Mais si Israël continue de construire des implantations dans des zones qui devraient faire partie d'un nouvel Etat palestinien, celui-ci ne verra le jour ni maintenant, ni dans 10 ans. 


L’autre révolution palestinienne 
L’euphorie suscitée, pendant plus d’une semaine, par l’élection de Mahmoud Abbas à la tête de l’Autorité palestinienne était peut-être justifiée. Mais l’heure est venue d’analyser clairement les perspectives des Palestiniens, des Israéliens, et peut-être celles du monde arabe dans son ensemble. 
Il faut d’abord reconnaître que les circonstances de cette élection n’étaient pas irréprochables : le Hamas et le Djihad islamique ont boycotté le scrutin, et Marwan Barghouti, membre du Fatah comme Abbas et seul adversaire sérieux, a été persuadé sans ménagements par les dirigeants du mouvement de retirer sa candidature dans un souci d’unité. 
En outre, Abbas (connu aussi sous le nom d’Abou Mazen) a obtenu le contrôle de la dizaine de milices et services de sécurité palestiniens. Il s’est ainsi assuré la victoire, mais les démonstrations d’hommes en armes lors de ses meetings ne correspondaient pas exactement aux normes démocratiques. 
Néanmoins, après des décennies sous le gouvernement autocratique de Yasser Arafat, et malgré les contraintes évidentes imposées par l’occupation israélienne, les Palestiniens ont élu un dirigeant au cours d’élections relativement libres. Pendant des années, Arafat avait évité d’organiser des élections, requises par les règles de l’Autorité palestinienne, au prétexte que c’était impossible sous l’occupation : et pourtant - ô surprise ! - le scrutin organisé deux mois après son décès est un succès retentissant. 
Bien sûr, l’élection présidentielle est l’occasion d’ouvrir de nouvelles négociations, peut-être plus concluantes, avec Israël. Mais le vote des Palestiniens aura aussi des répercussions dans le monde arabe, car ce qui vient de se passer en Cisjordanie et à Gaza est sans précédent : Abbas peut se vanter d’avoir reçu l’investiture populaire. 
Pas vraiment, mais le scrutin se déroulait dans un contexte unique. Premièrement, une forte pression internationale : exaspérés par la sournoiserie de l’autocrate Arafat, les Etats-Unis et l’Union européenne ont fait savoir aux Palestiniens que s’ils voulaient bénéficier d’un quelconque soutien à l’avenir, ils devraient se soumettre à un processus démocratique relativement acceptable. 
Deuxièmement, la plupart des Palestiniens avaient le sentiment que leur capacité à suivre ce processus démocratique serait en elle-même une étape importante de la lutte contre Israël. 
Troisièmement, en près de quatre décennies de domination israélienne, les Palestiniens n’ont pas seulement été exposés aux rigueurs de l’occupation : ils ont aussi pu observer le fonctionnement d’une démocratie libérale, avec des médias libres, un pouvoir judiciaire indépendant et un système politique pluraliste. 
Des images des élections palestiniennes ont été diffusées dans tout le monde arabe sur Al-Jazeera et d’autres chaînes de télévision. Elles ont dû en faire réfléchir plus d’un… S’il est possible en Palestine, sous occupation israélienne, de choisir ses dirigeants, pourquoi pas au Caire ou à Damas, à Riyad ou à Alger ? 
Après la jubilation et les compliments bien mérités aux Palestiniens, les dirigeants et la population du monde arabe pourraient commencer à se poser des questions difficiles. Les Palestiniens ont montré qu’une société arabe peut avancer vers des institutions représentatives. 
Une bombe à retardement vient-elle d’être déposée sous le trône des potentats arabes, rois, émirs et présidents ? Alors qu’en Irak la tentative d’importer la démocratie par la force est un échec, la situation paradoxale d’une démocratie arabe sous occupation israélienne est peut-être une menace que les dirigeants arabes n’ont pas encore bien saisie. 

Les deux Pologne 
Le Parlement européen a récemment condamné la tentative du gouvernement polonais visant à déchoir Bronislaw Geremek de son mandat parlementaire. Ancien dirigeant de Solidarité, ancien prisonnier politique et ancien ministre des Affaires étrangères - il a conduit l'adhésion de la Pologne à l'OTAN - Geremek a refusé de signer encore une nouvelle déclaration comme quoi il n'était pas un agent de la police secrète à l'époque du communisme. 
Les parlementaires européens ont parlé de "chasse aux sorcières" à propos du comportement du gouvernement polonais et Geremek a déclaré que la loi sur la lustration [décommunisation] constitue une menace pour les libertés publiques. En réponse, le Premier ministre polonais Jaroslaw Kaczynski l'a accusé de "nuire à la mère patrie" et de susciter un sentiment anti-polonais. 
Une décision du tribunal constitutionnel en date du 11 mai a largement invalidé la loi sur la lustration, permettant à Geremek de conserver sons siège au Parlement européen, au moins pour l'instant. Mais cette loi s'inscrit dans le cadre d'une politique générale du gouvernement polonais qui n'a d'autre but que d'affaiblir les institutions et le tissu démocratiques du pays. 
Chaque révolution passe par deux phases : d'abord un combat pour la liberté, ensuite une lutte pour le pouvoir. 
Solidarité, contraint à la clandestinité lorsque la loi martiale a été décrétée en décembre 1981, a survécu à sept ans de répression pour réapparaître au grand jour en 1989, dans le sillage de la "perestroïka" initiée par Gorbatchev. Lors des négociations qui ont mis fin au régime communiste, Solidarité et l'aile réformiste du gouvernement communiste sont arrivés à un compromis qui a ouvert la voie au démantèlement pacifique de la dictature communiste dans tout le bloc soviétique. 
Solidarité a adopté une attitude de compromis plutôt que de vengeance, préférant l'idée d'une Pologne pour tous plutôt qu'un pays divisé entre gagnants tout puissants et perdants opprimés. Depuis 1989, il y a eu des changements de gouvernement, mais le pays est resté stable. 
Mais tout le monde n'a pas suivi ce chemin. Aujourd'hui, la Pologne est gouvernée par une coalition de revanchards de l'époque post-Solidarité, de perturbateurs provinciaux post-communistes, des groupes xénophobes et antisémites, héritiers du chauvinisme d'avant guerre, et des milieux qui entourent radio Maryja, porte-voix du fondamentalisme ethno-clérical. 
On voit partout des signes inquiétants : l'autorité de la Justice est sapée, l'indépendance du Tribunal constitutionnel est remise en question, les fonctionnaires sont achetés et la fonction de procureur est politisée. 
La révolution polonaise a amené les libertés publiques, mais aussi plus de délinquance, l'économie de marché mais également les risques de faillite pour les entreprises et un chômage élevé, ainsi que l'apparition d'une classe moyenne dynamique, accompagnée d'un écart des revenus qui se creuse. Elle a ouvert la Pologne à l'Europe, mais elle a aussi induit la peur de l'étranger et la peur d'une invasion de la culture occidentale de masse. 
Dans les grandes entreprises, les travailleurs de Solidarité sont devenus les victimes des libertés qu'ils ont conquises. Dans l'univers carcéral communiste, les gens étaient considérés comme appartenant à l'Etat, mais ce dernier les prenait en charge. 
Mais les coupables parmi les communistes n'ont pas été punis et les militants vertueux de Solidarité n'ont pas été récompensés. Aussi, le sentiment d'injustice a-t-il donné naissance au ressentiment, à l'envie et à une énergie vengeresse dirigée tant contre les anciens ennemis que les vieux amis qui paraissaient tirer leur épingle du jeu. 
Pour eux, la Pologne restait un pays gouverné par l'appareil sécuritaire communiste. Cette Pologne était en manque d'une révolution morale qui ferait que les crimes ne resteraient pas impunis, la vertu serait récompensée et les injustices redressées. 
Et les 700 000 personnes promises à la lustration doivent déclarer qu'ils n'ont pas collaboré avec les services de sécurité. Ceux qui refusent ou qui font une fausse déclaration doivent être licenciés et interdits d'exercice de leur profession pendant dix ans. 
Le cardinal Dziwisz de Cracovie nous rappelle qu'il n'y a pas de place "pour la revanche, la vengeance, le manque de respect envers la dignité humaine et des accusations gratuites". Jamais depuis la chute du communisme, un cardinal n'a employé des mots aussi forts. 
Le but de cette révolution pacifique était la liberté, la souveraineté et les réformes économiques, et non une chasse aux suspects, avérés ou pas, d'avoir appartenu à la police secrète. Si cette chasse avait été organisée en 1990, ni les réformes économiques de Leszek Balcerowicz, ni la mise en place de l'état de droit n'auraient été possible. 
Je crois que les Polonais vont une fois de plus défendre leur droit d'être traité avec dignité. La décision du tribunal constitutionnel laisse espérer que la deuxième phase de la révolution polonaise ne détruira ni ce qui lui a donné naissance, la volonté de liberté, ni ce qu'elle a engendré, un Etat démocratique. 

L’autre Suisse 
BRUXELLES – Alors que les responsables politiques se décarcassent pour trouver des solutions afin absorber dans les meilleures conditions les différentes cultures et religions au sein des sociétés nationales si diverses qui constituent l’Europe, ils seraient bien inspirés de s’attarder sur certaines des idées nouvelles développées en Suisse. La Suisse ? 
Il est temps pour l’Europe de reconsidérer sa position sur la nationalité, les racines culturelles et sa manière de traiter ses immigrés. Dans un monde à la mobilité croissante, une Europe vieillissante aura bien besoin de ces immigrés qu’elle craint tant – et elle devrait leur offrir une voix sur la scène politique locale dans un délai assez bref (disons, un an) après leur arrivée. 
Après tout, il est plus important pour les contribuables de participer à la politique locale que de rester sur la touche en attendant qu’on leur accorde les mêmes droits que les citoyens de naissance. La participation démocratique est la meilleure façon d’intégrer les individus dans la société et de leur permettre de sentir que leurs opinions importent, indépendamment du fait qu’ils soient formellement citoyens et qu’ils aient donc le droit de vote. 
Mon histoire personnelle est assez révélatrice : j’ai été apatride pendant un temps après ma naissance à Genève. 
J’ai vécu en Europe durant toute ma vie, surtout en Belgique, mais jamais en Irlande ; et je n’ai jamais voté, malgré le fait que le traité de Maastricht m’autorise à voter à la fois aux élections Européennes et aux élections locales Belges. Je suppose que j’appartiens à une génération d’expatriés à qui l’on n’a pas appris à considérer le droit de vote comme un droit essentiel, et même comme un devoir - et je le regrette. 
C’est en cela que la Suisse démontre que donner une voix aux étrangers est une bonne politique ; une politique qui implique aussi d’éduquer les citoyens afin qu’ils comprennent les bénéfices d’une démocratie ouverte. Le canton de Neuchâtel (l’un des 26 mini-états qui constituent la Confédération Suisse) est à la frontière française. 
Le Conseil de l’Europe, qui a fait la promotion de l’intégration européenne à travers les droits de l’homme et la culture, a inclus Neuchâtel parmi les dix villes ‘interculturelles’ qui font l’objet d’une étude pour établir les meilleures pratiques de politiques et de gouvernance dans les sociétés multiculturelles. Dans le cas de Neuchâtel, l’étude s’attache à étudier le canton dans son ensemble ainsi que la pittoresque ville en bord du lac. 
La démarche progressiste de Neuchâtel vis-à-vis de ses résidents étrangers est principalement le fruit du travail d’un homme, Thomas Facchinetti, qui a créé et développé un service de cohésion multiculturelle il y a maintenant vingt ans. Parmi ses multiples réalisations, une Charte du Citoyen est donnée à chaque nouveau résident pour expliquer la démocratie participative suisse et les règles qui la régissent. 
Le fait que Facchinetti lui-même soit le pivot de la vision si ouverte du canton pourrait être considéré comme une faiblesse, mais cela constitue aussi sa force. La tolérance a un visage – le visage souriant de ce fils d’immigrants italiens, toujours disponible pour les citoyens de ce canton. 
Si les gens doivent se sentir concernés par l’endroit où ils vivent, ils doivent être autorisés à influer sur le processus de décision, et cette influence ne peut dépendre uniquement de la nationalité. A Neuchâtel, de nombreux citoyens naturalisés, y compris des conseillers municipaux élus, gardent leur passeport étranger pour différentes raisons : pour ceux qui détiennent un passeport européen, cela permet à leurs enfants d’étudier en Europe et à eux-mêmes d’y travailler. 
La géographie, les budgets, les systèmes politiques et le nombre et la nature des migrants qui y habitent sont différents. Mais Neuchâtel peut servir de modèle dans sa manière de travailler sur le terrain avec les étrangers en leur facilitant l’apprentissage de la langue locale, en autorisant l’accès à l’isoloir pour tous, et en encourageant les étrangers à représenter les communautés de leur pays. 

Le casse-tête du prion 
L'année suivante, les tests ont révélé que le cerveau avait été érodé par une myriade de petites vacuoles, produisant l'aspect spongieux qui a inspiré le nom scientifique de la maladie : encéphalopathie spongiforme bovine. 
Une maladie similaire, appelée la tremblante du mouton, était commune chez les ovins, mais n'avait pas déjà été diagnostiquée chez la vache. Et une maladie presque identique, invariablement mortelle, le kuru, avait ravagé les peuples autochtones de Papouasie Nouvelle-Guinée pendant tout le XXeme siècle. 
Le kuru se transmettait à l'occasion de rituels de cannibalisme courants en Papouasie Nouvelle-Guinée jusqu'en 1950. De même au Royaume-Uni et ailleurs, des bovins sains ont été nourris avec de la viande et de la farine d'os de bovins infectés. 
Face à une crise de santé en pleine expansion, le gouvernement britannique – avec peu de compréhension scientifique de la maladie et sous la pression d'un puissant lobby industriel – fit une erreur fatale. Parce que la tremblante n'avait jamais été définitivement liée à la maladie humaine, les autorités supposèrent que les vaches infectées étaient elles aussi inoffensives. 
Cette hypothèse a non seulement ignoré la tragédie kuru mais a également négligé les centaines de jeunes gens morts d'encéphalopathie spongiforme après avoir reçu des hormones de croissance extraites de cadavres humains. Ce mélange d'orgueil, d'ignorance et de soumission aux intérêts commerciaux atteignit son pic de toxicité en 1990, lorque le Ministre de l'agriculture du Royaume-Uni John Gummer, montra sa fille à la télévision en train de manger un hamburger, en affirmant que le bœuf britannique était sain. 
Fin 1995, deux jeunes gens ont été diagnostiqués porteurs de la maladie de Creutzfeldt-Jacob – une maladie rare généralement rencontrée chez les patients âgés. Les autopsies de leurs cerveaux ont indiqué des dépôts de prions – les agents infectieux qui causent la tremblante, le kuru et la maladie de la vache folle. 
Alors que la tragédie se déroulait, les scientifiques sont toutefois parvenus à une meilleure compréhension de la maladie. Les prions semblent aller à l’encontre de toutes les idées reçues, survivant à la cuisson sous pression, à l’irradiation et à l’incinération à 340°C pendant quatre heures – des traitements ordinairement utilisés de manière fiable et routinière pour mettre hors d'état de nuire tous les virus et les bactéries connus. 
Le prion infectieux détourne alors la machinerie du corps et la reprogramme en un bourreau sans scrupule au service de la copie du prion. Depuis le déclenchement de la maladie, il a été révélé que beaucoup de maux communs, y compris la maladie d'Alzheimer et la maladie de Parkinson, ont des propriétés semblables. 
La sensibilité de détection des agents pathogènes, tels que le VIH, s'appuie généralement sur la présence d'acides nucléiques (ADN ou ARN), absents dans les prions. Récemment toutefois, des méthodes efficaces pour amplifier des prions ont été développées, qui pourraient permettre la détection de l'agent pathogène avant il n'endommage son hôte. 
Introduire une version inoffensive d'un agent pathogène dans le corps provoque la production par le système d'anticorps qui neutralisent l'agent pathogène « sauvage », s'il pénètre par la suite dans l'organisme. Il y a une décennie, mon laboratoire a prouvé qu'un anticorps d'anti-prion pourrait retarder de manière significative (voire dans certains cas empêcher) l'infection chez des souris ayant été exposées aux prions. 
Le corps de l'hôte produit sa propre version de la protéine prion et il est difficile de créer un anticorps de grande qualité contre les propres composants d'un corps. Ainsi, plutôt que d'essayer d'induire une immunité, les chercheurs doivent développer des anticorps anti-prions préfabriqués qui peuvent être livrés directement aux patients. 
Cette solution pourrait fonctionner pour les maladies connexes telles que la maladie d'Alzheimer, mais elle comporte sa propre gamme de problèmes, y compris la difficulté de conduire de tels anticorps à partir du site d'injection dans le cerveau. Cependant, des effets secondaires graves chez les animaux interdisent complètement l'utilisation de ces anticorps chez l'homme. 
Le scientifique suisse Charles Weissmann a démontré ceci en utilisant des souris dans une série d'expériences il y a deux décennies. En utilisant la technologie récemment développée de la « nucléase de doigt de zinc », n'importe quel gène donné peut être supprimé de l'ADN d'un animal. 
Ces animaux ne peuvent pas héberger de prions infectieux. Alors que la qualité de leur viande reste à évaluer, ils peuvent fournir une source sûre d'agents biologiques, tels que des anticorps thérapeutiques et des facteurs de croissance, pour une utilisation en médecine humaine. 


Le non-facteur Palin 
Contrairement aux chicken hawks (“faucons froussards”) qui ont évité de servir pendant la guerre du Vietnam mais trépignent d’impatience à l’idée d’envoyer de jeunes Américains se battre en Irak, la vie de McCain est en accord avec sa politique. Au Sénat, tout en soutenant le choix de la guerre en Irak du président Bush, il est prêt à défendre son indépendance de point de vue sur des problèmes comme la réforme des finances des campagnes électorales et le réchauffement climatique. 
Par conséquent, lorsque McCain, candidat à la présidence, déclara que s’il était élu il travaillerait avec les démocrates et les indépendants et chercherait le consensus, il était tout à fait crédible. Après tout, c’est exactement ce qu’il faisait en tant que sénateur. 
Lorsque sa campagne s’est trouvée apparemment au point mort, McCain a fait de la bonne communication – à l’intention des fondamentalistes de droite de son propre parti. Le gouverneur Sarah Palin est alors monté sur la scène nationale, le verbe triomphant. 
Quoiqu’on puisse dire des opinions du gouverneur, personne ne peut qualifier le choix de la hockey mom d’Alaska d’audacieuse tentative de consensus. Elle a été choisie, pour emprunter le jargon des analystes, pour dynamiser la base du parti, notamment les radicaux qui se méfient du manque d’enthousiasme de McCain pour les causes qui les passionnent, comme le créationnisme et l’interdiction de l’avortement. 
Selon les calculs de campagne de McCain, un outsider politique aux visions simplistes devrait séduire les électeurs blancs de la classe moyenne. En outre, une femme vice-présidente peut éventuellement attirer les électeurs déçus par la défaite d’Hillary Clinton en faveur de Barack Obama dans la course à l’investiture démocrate. 
Pour l’instant, le choix Palin semble avoir été payant. Les questions sur son passif ont été esquivées, son inexpérience est élevée au rang de vertu et toute critique est taxée de sexisme. 
Fort de mon expérience de responsable électoral lors d’une campagne politique britannique, il me semble que les démocrates devraient garder à l’esprit trois choses importantes. 
Elle n’aurait jamais résisté aux rigoureuses investigations menées au cours des mois de campagne. Cela dit, personne ne semble disposé à se pencher sur son héroïque manque de qualifications à s’asseoir à un battement de cil du Bureau ovale. 
C’est lui qui veut être président, pas la femme de l’Alaska. C’est la vision de l’économie et des affaires étrangères de McCain, et non l’opinion de Palin sur Darwin et les méfaits de l’éducation sexuelle, qui devraient servir de cible. 
Alors que Wall Street était en train de s’effondrer, il maintenait que les fondamentaux de l’économie américaine étaient encore solides. La solution de McCain semble être un prolongement des politiques de Bush – des réductions fiscales pour les riches, et des promesses de réduction des dépenses publiques. 
La crise hypothécaire et l’étranglement du crédit ont mené à des mesures de renflouement de banques et à la nationalisation d’assureurs de crédits hypothécaires. L’Amérique a besoin de contenir ses dépenses fiscales et celles de ses ménages, afin de pouvoir réduire les sommes qu’elle emprunte et qu’elle doit. 
Ce n’est pas facile, quand les riches deviennent toujours plus riches – et qu’ils font la noce comme jamais depuis les folles années 20 – et que le revenu des ménages moyens stagne depuis trente ans. L’égalité sociale n’est pas sans importance, même en Amérique, le pays des opportunités. 
Lorsqu’ils entreront dans l’isoloir en novembre, les Américains voteront-ils pour des problèmes de “guerre des cultures” – le sexe et les armes – ou en pensant à l’hypothèque qu’ils ne sont pas sûrs de pouvoir rembourser ? 
Al-Qaida possède encore des bases avec les talibans à la frontière entre l’Afghanistan et le Pakistan. Si l’on veut sérieusement les maîtriser et les éradiquer, il faut mener une campagne efficace dans la province d’Helmand, au Waziristan du Nord et du Sud, et dans les régions troublées entre les champs de pavot d’Afghanistan et les madrasas du Pakistan. 
Enfin, si les États-Unis veulent du changement, pourquoi élire une liste qui épouse justement les attitudes caractéristiques des années Bush, et qui illustre certaines des raisons de son impopularité et de ses échecs, de la bigoterie partisane et des agressions de la raison et de la science jusqu’au rejet des opinions du reste de l’humanité au nom du principe “l’Amérique d’abord” ? 
Si j’étais un démocrate, j’abandonnerais Palin à la merci des enquêtes des blogueurs. Les élections sont trop importantes pour nous tous pour commencer et finir avec elle. 

Le poison de la politique identitaire 
LONDRES – J'étais en Jordanie, cette belle oasis de calme et de modération dans un voisinage difficile et dangereux, lorsque j'ai appris le meurtre des deux soldats britanniques et du policier catholique par des républicains dissidents en Irlande du Nord. 
Ce qui m'a frappé, repensant au temps que j'ai passé en Irlande du Nord, c'est combien ici et là, le creuset de tant de luttes, de ressentiment et de bains de sang est petit. La faible taille géographique de l'Irlande du Nord, de Gaza et de la Cisjordanie donne à la violence une apparence encore plus inexplicable et obscène. 
Cette violence est-elle inévitable en raison du choc des cultures, des religions et des ethnies ? Est-elle programmée dans l'ADN par l'Histoire, la langue et les manières différentes de répondre aux besoins spirituels ? 
C'est une brillante critique de ce que l'auteur, qui est libanais, français, arabe et chrétien, appelle ampquot;les panthèresampquot;, autrement dit l'appel à une politique identitaire. Il espère qu'un jour il pourra considérer l'ensemble du Moyen-Orient comme sa terre et que son petit-fils considérera son livre comme le récit d'une époque étrange au cours de laquelle il fallait mettre en avant ce genre de choses. 
Ce qui est vrai de la politique identitaire au Moyen-Orient et de la manière de façonner la relation de l'Amérique et de l'Europe avec le monde islamique est aussi vrai - ou tout au moins l'a été - au sujet de l'Irlande du Nord. 
J'ai passé une partie de ma vie à travailler sur la question du terrorisme en Irlande du Nord, au début des années 1980 en tant que ministre et ensuite en tant que président de la commission qui a proposé la réforme de la police et de la politique de sécurité de cette province, ceci dans le cadre de l'accord de paix de Belfast. Depuis des siècles, les tribus protestantes et catholiques s'affrontaient par intermittence, et durant quelques 30 ans (une époque qualifiée par euphémisme de période de troubles) le terrorisme a fait plus de 3000 morts et des dizaines de milliers de blessés. 
Je me souviens de ma première visite à un hôpital de Belfast, le jeune personnel du service des urgences a dû m'expliquer patiemment comment s'y prenaient chacun à leur manière protestants et catholiques pour faire éclater les genoux de ceux qu'ils voulaient châtier non sans cruauté. Ce n'était ni une question de théologie ni même de liturgie, les catholiques pratiquaient un tir par balle, tandis que les protestants avaient recours à la perceuse électrique. 
L'accord de paix de Belfast a ouvert une période de plus de 10 ans de paix. Au cœur de cet accord figure une proposition très simple : les républicains, qui exigeaient une Irlande Unie – rassemblant de gré ou de force le Nord essentiellement protestant et le Sud en grande majorité catholique – et posaient des bombes pour cela, acceptaient l'idée qu'un changement constitutionnel ne puisse venir que des urnes. 
En retour, la majorité protestante du Nord a accepté que les républicains ne soient pas contraints de reconnaître les symboles d'un Etat auquel ils ne voulaient pas être inféodés. D'autre part, la police et les forces de sécurité devaient être réorganisés de manière à représenter l'ensemble de la communauté, et non presque exclusivement la majorité protestante. 
La réforme de la police était la seule que les partis politiques ne pouvaient accomplir par eux-mêmes. C'est pourquoi on m'a demandé d'intervenir avec un groupe de spécialistes pour résoudre cette question. 
Ce n'était pas parfait, certains des compromis que les démocrates ont parfois dû faire avec ceux qui furent un jour qualifiés de terroristes ont été difficiles à avaler. Mais cela a permis au million et demi d'habitants d'Irlande du Nord de revenir à la normalité. 
Aussi tragiques fussent-ils pour les familles des victimes, je ne pense pas que les événements récents soient annonciateurs d'une apocalypse. C'est un spasme anarchique de violence dû à une toute petite minorité. 
Deuxièmement, la violence a renforcé le processus politique, avec les anciens dirigeants de l'IRA au côte à côte avec la police pour condamner ces meurtres. Troisièmement, la population voit police maintenant réformée comme la protectrice de l'ensemble de la communauté et les prêtres et les évêques encouragent les jeunes catholiques à rejoindre ses rangs. 
Il y en a deux. De toute évidence, il n'y aura pas de paix en Palestine si nous ne négocions pas avec le Hamas – ce que l'envoyé spécial du président Obama, le sénateur George Mitchell, comprend sûrement après son expérience couronnée de succès de médiateur en Irlande du Nord. 
Deuxièmement, nous devons abandonner la notion dépassée et dangereuse d'identité. C'est peut-être quelque chose de facile à reconnaître pour l'auteur de ces lignes, petit-fils catholique d'émigrés irlandais touchés par la Grande famine en Irlande qui est devenu ministre britannique et le dernier gouverneur colonial de Grande-Bretagne. 

Le dilemme du paracétamol 
Or, on a avancé il y a dix ans qu’il pourrait accroître les risques d’asthme. Cette hypothèse suppose qu’avoir donné du paracétamol plutôt que de l’aspirine aux enfants aux Etats-Unis durant les années 1980 aurait contribué à la prévalence d’asthme infantile en hausse à cette époque. 
La substitution de l’aspirine par le paracétamol conduirait, d’après les recherches, à une réponse immunitaire allergique plus prononcée, augmentant de ce fait la susceptibilité à l’asthme et à d’autres allergies. Diverses études épidémiologiques ont depuis dégagé un lien entre l'asthme et une exposition au paracétamol dans l’utérus, durant l’enfance et l’adolescence. 
L’analyse, faite par l’International Study of Asthma and Allergies in Childhood (ISAAC, Centre d’étude international sur l’asthme et les allergies infantiles) portait sur plus de 200�000 enfants âgés de six et sept ans dans 73 centres de 31 pays. Les parents ou tuteurs ont répondu à un questionnaire écrit sur les symptômes actuels de l'asthme, de la rhinite (rhume des foins) et de l’eczéma, et sur d’autres facteurs de risques, y compris l’usage du paracétamol pour soulager la fièvre d’un enfant de moins de 12 mois et la fréquence de la prise de paracétamol au cours des 12 derniers mois. 
L’étude a mis en évidence un lien entre l’usage du paracétamol pour traiter une fièvre dans la première année de vie et la présence de symptômes de l’asthme chez les enfants de six et sept ans. Ce lien, notable à l'échelle de toute la planète, causerait une augmentation des risques de 46�% (cette estimation prend en compte d’autres facteurs de risque. 
La seconde observation porte sur la quantité de paracétamol ingéré au cours des 12�derniers mois et les symptômes de l'asthme chez les 6-7 ans. D’autres liens entre la prise de paracétamol et la propension à de graves risques d’asthme ont aussi été démontrés. 
De similaires observations ont été faites, associant la prise de paracétamol à la fois dans la première année de vie et chez les enfants de 6 et 7 ans avec une augmentation des risques des symptômes de la rhinite et de l’eczéma. Ce qui laisse supposer que les éventuels effets du paracétamol ne se limitent pas aux voies respiratoires, mais peut aussi affecter divers organes. 
L’étude n’identifiaient aucun mécanisme éventuel à l’origine du lien entre le paracétamol et l’asthme (et autres allergies). Mais d’autres chercheurs ont soumis divers mécanismes plausibles, essentiellement liés aux effets négatifs du paracétamol sur la faculté du corps à résister au stress oxydant et à l’éventuelle amélioration de sa réponse immunitaire allergique. 
Les auteurs insistent sur le fait qu’un lien de cause à effet ne peut être établi rétrospectivement en raison d’autres paramètres faussant l'étude. Par exemple, l’interaction entre une infection virale du système respiratoire telle que le virus respiratoire syncytial (RSV) et un risque accru d’asthme infantile tardif est notoire, donc l’analyse de la prise de paracétamol aurait été faussée dans ce type de cas. 
L’étude alimente le débat sur les avantages du traitement de la fièvre chez les enfants, une question traitée très complètement par Fiona Russel et d’autres confrères dans le Bulletin de l’Organisation mondiale pour la santé (OMS). Ils avancent que les preuves scientifiques à disposition montrent que la fièvre est une réponse universelle, atemporelle et généralement positive, aux infections et que son traitement présente peu d’avantages tangibles, si ne n’est aucun. 
Au contraire, ils suggèrent que supprimer la fièvre pourrait parfois avoir des effets néfastes et concluent qu’il est préférable de ne pas encourager l'usage répandu de médicaments pour faire baisser la fièvre. Pour ce qui est des enfants, ils limitent leurs recommandations d’usage à des accès de fièvre très élevée, autres désagréments visibles ou douleurs véritables. 
La nécessité d’essais contrôlés aléatoires pour déterminer les effets à long terme de l’usage fréquent du paracétamol chez l’enfant fait l'unanimité. L’élaboration de règles d’usage ne pourra se faire qu’à l’appui de ces essais. 
En attendant de tels résultats, le paracétamol demeure le médicament favori pour soulager douleurs et fièvres chez l'enfant, à utiliser selon les recommandations de l'OMS qui préconisent qu’il ne soit donné aux enfants qu’en cas de fièvre supérieure ou égale à 38,5�°C. 
La prise d'aspirine chez les jeunes enfants est contre-indiquée en raison du risque du syndrome de Reye, une complication rare mais grave. Le paracétamol demeure toutefois le moyen préféré pour soulager douleurs et fièvres chez les enfants et adultes souffrant d’asthme, car l’aspirine et les autres anti-inflammatoires sans stéroïdes peuvent provoquer des crises chez les asthmatiques. 

Le paradoxe des revirements diplomatiques 
Le Japon, confronté à des pressions croissantes de la Chine, a libéré sans conditions le capitaine d’un chalutier qui était entré en collision avec deux patrouilleurs des gardes-côtes chinois. Et le président Obama n’a pas protesté lorsque Israël a refusé de prolonger le gel de nouvelles constructions en Cisjordanie, à la plus grande joie des colons israéliens. 
Mais à long terme, battre en retraite pourrait avoir des conséquences moins évidentes. La Chine en particulier devrait soigneusement évaluer les retombées politiques d’une célébration de sa victoire supposée sur le Japon. 
La troisième loi du mouvement de Newton ou principe des actions réciproques dit que « Tout corps A exerçant une force sur un corps B subit une force d'intensité égale, de même direction mais de sens opposé, exercée par le corps B ». La géopolitique est régie par une loi similaire : lorsqu’une nouvelle puissance émerge, les grandes puissances existantes tentent, directement ou indirectement, de bloquer son ascension. 
Mais un facteur clé est que jusqu’à récemment, les dirigeants chinois ont scrupuleusement suivi les préceptes de Deng Xiao Ping : taoguag yanghui (dissimuler [nos] capacités et éviter d’être au centre de l’attention) et shanyu shouzhuo (exceller à garder profil bas). 
Une règle cardinale des relations internationales est de ne jamais formuler une demande qui n’a aucune chance d’aboutir. Après avoir été humilié par la Chine, de telles excuses reviendraient à un suicide politique pour le gouvernement japonais. 
Après avoir surpassé le reste de l’Asie pendant plus d’un siècle, les Japonais ont décidé de ralentir un peu la cadence. Le Japon a perdu le dynamisme qui l’élevé au rang de grande puissance et pourrait ne jamais le retrouver. 
Alors que le monde s’inquiète des programmes nucléaires nord-coréen et iranien, il est utile de se souvenir que le Japon pourrait, s’il le voulait, devenir une puissance nucléaire en l’espace de quelques semaines. Mais malgré sa maîtrise de la technologie, les souvenirs pénibles de la Seconde guerre mondiale et du bombardement de Hiroshima et Nagasaki ont jusqu’à présent dissuadé les gouvernements japonais de se doter de l’arme nucléaire. 
Si par ailleurs le Japon avait besoin d’alliés pour contrebalancer l’ascension de la Chine, il pourrait se tourner non seulement vers les Etats-Unis, ses alliés traditionnels, mais également vers la Russie et l’Inde. En bref, le Japon pourrait avoir les bonnes cartes géopolitiques en main si La Chine décidait de pousser son avantage. 
À son plus haut, les Etats-Unis, avec seulement 5 pour cent de la population mondiale, représentaient près de 30 pour cent du PIB mondial. Grâce à cette performance économique spectaculaire, les Américains pouvaient dépenser plus pour la défense que le reste du monde combiné, ce qui a, immanquablement, entraîné des prétentions démesurées tant à Washington qu’à Tel Aviv. 
Alors que la puissance américaine déclinera inévitablement en termes relatifs, celle des 1,3 milliard d’habitants du monde islamique – dont la grande majorité se situe en Asie – croîtra tout aussi inévitablement. La marée économique montante qui porte la Chine et l’Inde les entraînera eux aussi dans son sillage. 
La superpuissance sera obligée d’accepter des ajustements géopolitiques majeurs, en particulier si son économie tourne au ralenti pendant les dix à vingt prochaines années. Comme l’ancienne Union soviétique, les Etats-Unis devront mettre en œuvre une perestroïka et limiter les dépenses de la défense. 
En tant qu’ami Israël, je suis surpris que nous ne soyons pas plus nombreux à demander à ses dirigeants de saisir l’occasion géopolitique qu’est la solution viable de deux États, tant que l’offre reste sur la table des négociations. L’humiliation permanente qu’Israël fait subir aux Palestiniens, relayée par la télévision dans des centaines de millions de foyers musulmans, génère des réservoirs de haine inutiles. 
Le récent différend diplomatique entre Israël et la Turquie, son plus proche allié du monde islamique, devrait avoir donné aux dirigeants israéliens une idée du monde qui se profile à l’horizon. Le différend avec la Turquie n’a été qu’une légère secousse. 

La paranoïa politique russe 
D’après un vieil adage politique moscovite, les relations entre les Etats-Unis et la Russie sont toujours meilleures quand un Républicain est à la Maison blanche. Nous sommes des hommes d’État et les Républicains aussi. 
Le problème est que cet adage est sous-tendu par une mentalité paranoïaque, qui montre que la nature des relations russo-américaines n’a pas fondamentalement changé depuis la fin de la Guerre froide ; que les animosités entre les deux pays sont celles d’éternels opposants géopolitiques. Les Russes, semble-t-il, ne se sentent bien que s’ils luttent pour la place de première puissance mondiale. 
Cette façon de penser a poussé les principaux acteurs de l’élite russe à une tentative vigoureuse – qui est loin d’être un échec, surtout ces dernières années – de détériorer les relations russo-américaines. Le Kremlin s’efforce systématiquement de faire obstacle aux États-unis, même lorsque ces obstacles ne sont pas dans l’intérêt de la Russie. 
La Russie vend des armes de haute technologie, notamment des bombardiers, des sous-marins et paraît-il un porte-avions à la Chine, qui partage la plus longue frontière du monde avec la Russie et se dispute des parties de cette frontière avec elle. L’aide de la Russie pour permettre à l’Iran de réaliser ses ambitions nucléaires relève également de la folie autodestructive. 
L’obstruction diplomatique n’est pas le seul moyen employé par l’élite russe pour encourager l’antagonisme avec les Etats-Unis : elle cherche également à enflammer l’opinion publique nationale. 
Bien entendu, cette diabolisation n’est rien comparée à celle de la période de l’URSS. Pourtant, Poutine estime toujours qu’il est indispensable de poser régulièrement devant les caméras de télévision pour déclarer que les chercheurs russes ont mis au point un nouveau missile capable de pénétrer dans tout type de système antimissile américain. 
Il est relativement difficile de savoir pourquoi les conseillers et les responsables des relations publiques encouragent Poutine à faire ces banales annonces triomphalistes, à moins de comprendre les griefs éprouvés par la plupart des russes depuis la chute de leur grande puissance. Ce complexe psychologique puissant et persistant, encore plus douloureux pour les dirigeants russes, relève d’un véritable traumatisme. 
Selon lui : « l’arrivée au pouvoir d’un Démocrate à la présidence est infiniment plus grave que l’impérialisme sauvage du gouvernement républicain actuel ». 
Et Tretyakov est loin d’être le seul à penser cela. Sa logique morbide reflète parfaitement la vision paranoïaque qui a pris le dessus au Kremlin. 
Qui arrêterait la progression de ces derniers depuis l’Afghanistan et l’Asie centrale vers les frontières sud de la Russie ? Le problème avec la paranoïa diplomatique n’est pas le fait de se sentir poursuivi, mais plutôt d’être incapable de faire la différence entre un véritable ennemi et un ennemi imaginaire. 

La fête est finie 
MUNICH – À présent que les États-Unis chancellent, au bord de la récession, le boom économique mondial est bien terminé. Ce boom a été inhabituellement long et persistant, avec quatre années d’une croissance d’environ 5 % – une période de dynamisme économique soutenu que l’on n’avait plus vu depuis 1970 environ. 
Le signe le plus clair que ce boom se termine est la prédiction du FMI, prévoyant une croissance de 1,5 % pour les États-Unis en 2008. Cela ne ressemble peut-être pas à une récession, mais cette projection légèrement positive reflète avant tout le débordement de croissance de 2007, pratiquement dépourvu de toute nouvelle contribution en 2008. 
Alors que les États-Unis contribuent au PIB mondial à hauteur de 28 %, la Chine ne représente que 5 %. Le continent asiatique tout entier, de la Turquie à la Chine, contribue à hauteur de 24 %, soit moins que les États-Unis tout seuls. 
À un certain moment, il est possible que le monde ne s’enrhume plus quand les États-Unis éternueront, mais c’est loin d’être le cas aujourd’hui. Vingt et un pour cent des exportations chinoises et 23 % des exportations européennes vers les pays non-membres partent aux États-Unis. 
Le déclin de l’indicateur du WES pour les deux derniers trimestres a été le plus abrupt depuis 2001, quand la bulle boursière a explosé. Aux États-Unis, l’indicateur du WES est aujourd’hui sous le niveau du 11 septembre 2001, et c’est aussi le cas de l’indice de confiance des consommateurs du Michigan. 
Pendant de nombreuses années, les États-Unis ont vécu au-dessus de leurs moyens, avec un taux d’épargne des ménages proche de zéro et des investissements financés uniquement avec des fonds étrangers. Le déficit de la balance courante des États-Unis, identique aux capitaux importés nets, a crû de façon constante jusqu’à atteindre 811 milliards de dollars en 2006, soit 6 % du PIB – de loin le plus important depuis la grande Dépression. 
Partout, les banques apprennent à leurs dépens que la dette qui a servi aux États-Unis à financer leur explosion de consommation ne sera pas forcément remboursée. Les titres hypothécaires que les banques américaines ont réussi à vendre au monde ne sont pas comparables aux actifs européens aux noms similaires. 
Les banques américaines financent jusqu’à 100 % de la valeur d’une maison, parfois même plus, et le marché des subprimes comprend même des prêts à des gens sans travail ni revenus. Beaucoup de banques européennes n’ont peut-être pas compris cela, ce qui ne les a pas empêché de ne pas vouloir afficher ces investissements douteux sur leurs bilans. 
Ces intermédiaires accusent aujourd’hui des pertes gigantesques qui doivent être couvertes par les banques mères, dont certaines sont au bord de la faillite. Ce printemps verra les pertes sèches obligées dans les bilans annuels, mais toute la vérité ne sera pas connue avant que les bilans de 2008 ne soient publiés au printemps 2009. 
Cela a entraîné un déclin des cours des actifs cotés en dollars ou des dollars cotés dans d’autres monnaies. En effet, ajusté à l’inflation, le dollar est maintenant presque aussi bas face à l’euro qu’il l’était face au deutschmark en 1992, lorsque l’unification allemande a provoqué l’effondrement du système monétaire européen. 
Les prix des maisons américaines sont aussi en train de baisser de plus en plus vite, de plus de 10 % par an dans de nombreuses régions. Les cours des titres hypothécaires échangés ont suivi les prix de l’immobilier à la baisse. 
Tout d’abord, les consommateurs, confrontés à des crédits plus rigoureux et à la chute de l’immobilier, devront réduire leurs dépenses, ce qui ralentira l’économie américaine et affectera tous les pays par le biais du commerce mondial. Ensuite, les banques perdant des quantités substantielles de leurs fonds propres – les estimations atteignent à présent 300 milliards de dollars et plus – la nécessité de maintenir des ratios de solvabilité minimum les obligera à restreindre leurs prêts aux entreprises, ce qui entravera la demande d’investissement. 
Équivalente à 1 % du PIB américain, de l’opinion générale elle est considérable. Reste à voir si elle suffira à compenser les propriétaires pour les pertes conséquentes à la baisse des prix de l’immobilier, et à prévenir la récession imminente. 


Le PC fête ses 25 ans 
En août 1981, IBM présentait le « Personal Computer 5150 ». Il n’était pas vraiment le premier ordinateur individuel, mais il s’est avéré être le modèle qui a non seulement révolutionné le monde des affaires, mais a également fait évoluer les mentalités. 
Le PC marque une rupture avec les précédents modèles professionnels d’IBM, qui étaient loués au lieu d’être vendus. Avec le 5150, IBM se lançait dans la production de masse d’un article standardisé intégrant les composants de sous-traitants et autorisant d’autres sociétés (notamment Microsoft, alors à ses débuts) à développer ses logiciels. 
Mais les bonnes actions ne restent pas impunies : le PC a quasiment sonné le glas d’IBM. 
Avant 1981, les visionnaires qui s’intéressaient à l’impact de la technologie sur la société pensaient que l’ordinateur permettrait de centraliser le savoir et la puissance. C’était le monde de « Big Brother » selon George Orwell, ou l’extrapolation de l’expérience du totalitarisme du vingtième siècle. 
L’informatique se décentralisait et la nouvelle souplesse amenait à croire que le contrôle échappait aux importants conglomérats de pouvoir – s’agissant soit des gouvernements, soit des entreprises. Il n’est pas surprenant que le triomphe du PC ait réveillé les idées de libéralisme et d’individualisme classiques du dix-neuvième siècle. 
Le principe de départ était qu’un individu pouvait faire l’acquisition d’un ordinateur et des logiciels nécessaires pour atteindre un but spécifique (de plus en plus complexe), et être immédiatement productif. Au bout de quelques années, il y avait autant de puissance informatique dans les petites machines des particuliers qu’il y en avait dans l’ordinateur central « 360 » d’IBM, révolution de l’informatique centralisée des années 60. 
La productivité n’était pas suffisante, malgré les investissements considérables dans les technologies de l’information. D’innombrables heures de travail furent gaspillées au sein des entreprises en demandes informelles d’assistance, forçant les employés qui s’y connaissaient dans le domaine à devenir des gourous de l’informatique pour venir en aide à leurs collègues. 
C’est seulement au moment des interconnexions des années 90, et par-dessous tout d’Internet, que le PC a déployé son véritable potentiel. Tout à coup, les économistes (tout particulièrement aux États-Unis) ont commencé à mesurer des gains importants en matière de productivité. 
Les individus pouvaient s’épanouir, à l’image du vieux modèle du dix-neuvième siècle, mais seulement dans la mesure où ils interagissaient avec le plus de personnes possibles. Ce sont ces interactions, plutôt que l’individu lui-même, qui ont eu des effets positifs et amorcé le processus dynamique. 
On s’inquiéta des virus informatiques malveillants qui balayeraient le monde et détruiraient les informations et les programmes en l’espace de quelques heures. La peur se répandit que la dépendance aux ordinateurs serait à l’origine de la catastrophe du millénaire et que les hôpitaux, les avions, les réseaux électriques et les communications seraient mis hors service lors du passage de 1999 à 2000. 
Ces traumatismes nécessitaient des réponses fort différentes de celles apportées aux précédentes évolutions technologiques. Les réglementations gouvernementales étaient incapables de résoudre les problèmes en question, même s’il était certainement utile de mettre en œuvre des dispositions rendant les pirates informatiques juridiquement responsables. 
Certains observateurs sont d’avis que l’interconnexion a aujourd’hui, après un quart de siècle, rendu le PC obsolète. Il existe davantage d’applications informatiques et de technologies de l’information spécialisées dans les machines « intelligentes » et dans les téléphones portables, qui ont pour caractéristique de communiquer entre eux. 
L’obsolescence présumée du PC est en fait le signe qu’il est devenu basique, d’après les nouvelles conceptions de la société. Nous avons besoin de célébrer, de faire de la publicité et de la propagande pour des innovations uniquement lorsque leur succès est mis en doute et avant qu’elles ne soient largement acceptées. 
Au dix-huitième siècle, les sous-vêtements en coton lavables et bon marché ont bouleversé l’hygiène, mais sont devenus si vite répandus que leur apparition n’a plus jamais impressionné qui que ce soit. Le PC est l’équivalent moderne du coton : il s’agit d’un objet si élémentaire dans nos vies que malgré le fait qu’environ 200 millions d’ordinateurs soient vendus chaque année, celui-ci ne provoque qu’un simple « bâillement électronique ». 

Le processus de paix et le Printemps arabe 
DENVER – Le discours du Président Barack Obama sur les actuels soulèvements populaires au Moyen-Orient, suivi de la récente visite du Premier ministre israélien Benyamin Netanyahu à Washington, était sensé restimuler le processus de paix israélo-palestinien. Les choses ne se présentent pas comme prévu. 
Netanyahu a plutôt profité de l’opportunité offerte par le discours d’Obama pour réaffirmer son opposition bien documentée à une solution à deux états basée sur les frontières d’avant 1967. Il a choisi d’ignorer la question d’un retour à de telles frontières comme point de départ à la reprise des négociations tout comme l’idée d’Obama de procéder à un échange de terres (une composante classique des négociations de paix internationales) comme base de départ pour aboutir. 
La réponse de Netanyahu à l’initiative d’Obama n’a fait que mettre en lumière l’évidence : la complexité d’un processus régional baptisé Printemps arabe et le lancement de l’année électorale américaine sont des circonstances délicates pour tenter de relancer le processus de paix. 
Ce moment tourmenté est une bonne occasion pour poser certaines questions fondamentales sur l’effort de paix à proprement parler, un processus dont la durée en années se mesure en vies entières pour certaines des personnes qui s’y sont investies. 
Les éléments d’un éventuel accord sont connus depuis des années : la création d’un état palestinien viable – un objectif soutenu par les deux derniers présidents américains – associée à des frontières sûres pour Israël, quelques arrangements en ce qui concerne Jérusalem et un paquet économique. 
Maintenant qu’une situation régionale chaotique s’additionne à une saison électorale américaine chaotique (dans laquelle aucune question ne sera exclue de l’arène politique), il sera d’autant plus difficile de rassembler ces composantes. 
Il est trop tôt pour évaluer l’effet historique du Printemps arabe mais si une conclusion doit d’ores et déjà s’imposer, c’est qu’Israël et ses voisins Palestiniens n’ont pas grand chose à voir avec cela. Pour les Américains (et les autres) qui pensent que le monde arabe ne pense à rien d’autre qu’à la cause palestinienne, les évènements de ce printemps en Afrique du nord, dans la péninsule Arabe et même plus à l’est, auraient dû les convaincre du contraire. 
Il faut nous attendre dans les mois à venir à ce que l’attention des pays de la région reste concentrée sur les questions de gouvernance, de développement de compétences, de droits de l’homme et sur les moyens de développer des économies capables de répondre aux aspirations rétives de leurs citoyens pour une vie meilleure. Les nouveaux dirigeants Arabes devront s’efforcer de répondre énergiquement aux attentes croissantes de leur opinion publique et leur volonté de soutenir un processus de paix passera au second plan. 
Il est donc possible d’envisager que durant cette délicate période de transition, et en l’absence totale de toute indication de progrès, le processus de paix pourrait profiter – du moins pour l’instant – de l’impasse, si non d’une négligence propice. Lorsque rien n’évolue dans la bonne direction, la démarche la plus appropriée pourrait bien être d’actionner le bouton pause. 
Mais l’absence de processus de paix pourrait aussi éventuellement influer sur les développements internes dans les pays du Moyen-Orient en cours de réformation. Nous ne devons pas oublier que l’absence de processus de paix pourrait à terme affaiblir les gains fragiles (et certainement pas universels) obtenus dans le reste du monde arabe. 
En l’absence de processus de paix, le vide laissé pourrait pousser certains dans le monde arabe à répondre au problème des attentes économiques croissantes – et hélas, des attentes politiques précipitées – par une démagogie anti-Israël éculée. L’un des aspects les plus porteurs et rafraichissants du Printemps arabe a été le recul du radicalisme arabe face à de vrais personnes impatientes de s’atteler aux vrais problèmes. 
Il est impératif de répondre au Printemps arabe par une assistance qui soit proportionnelle au potentiel historique du mouvement. Les efforts de l’administration Obama en Égypte, ainsi que les propositions du G8 sur ce qui doit être fait dans la région dans son ensemble indiquent que les responsables internationaux comprennent l’importance du moment. 
Mais cette reconnaissance ne sera pas suffisante. Les dirigeants internationaux doivent aider à remettre le processus de paix exsangue sur pied, à le clarifier, et à continuer le combat. 

Le peuple contre Poutine 
Étant donné que des structures tel le KGB et la Mafia dirigent aujourd'hui la Russie et manipulent le système judiciaire, il est admis que Eltsine voulait choisir lui-même son successeur afin d'éviter les poursuites. Mais nous, qui avons choisi Poutine, étions chargés de trouver un successeur apte à poursuivre les réformes entamées par Eltsine, et non pas quelqu'un qui les protégerait, lui et sa famille. 
Eltsine n'avait peur de rien et ne pensait pas à sa propre survie, mais à la survie de l'idée démocratique qu'il avait introduite en Russie. Cette idée est pourtant aujourd'hui menacée par le successeur que nous lui avons choisi. 
Le problème est que ses convictions, notamment la croyance que la Russie ne peut prospérer que si elle est dirigée par une unique source de pouvoir, sont erronées. Et cette erreur grossière est en train de mener la Russie à sa ruine politique. 
Lorsqu'il s'est retiré le 31 décembre 1999, il a demandé pardon d'avoir déclenché la guerre en Tchétchénie. Poutine, en revanche, semble incapable de reconnaître et d'admettre ses erreurs, et persiste dans une politique longtemps après que son échec devient flagrant aux yeux du monde entier. 
L'une des erreurs d'Eltsine a été son échec à placer les priorités morales à la tête de son programme de réformes. La Russie aurait dû se repentir du stalinisme et du système des goulags. 
Cet échec compte, car il a permis que la foi inconditionnelle de Poutine dans l'autorité centrale mène à une nouvelle capture de l'État par les services de sécurité. En effet, une des conséquences directes du repentir national aurait dû être le ban du parti communiste et la disqualification de tout poste politique de ceux qui ont travaillé pour le KGB. 
Même si de tels tris politiques ne sont pas simples dans des sociétés post-communistes, où victimes et collaborateurs étaient si nombreux, et la frontière entre les deux parfois si floue, une solution viable aurait pu être trouvée, comme en République Tchèque. Le choix de ne rien faire a laissé les structures de sécurité russes indemnes et capables de faire leur retour sur la scène politique, ce à quoi elles sont parvenues aujourd'hui. 
Il est impossible de faire taire les politiciens et les médias indépendants sans étouffer les sources financières indépendantes, ce qui explique que le Kremlin de Poutine ait concentré ses attaques sur les soi-disant “oligarques.” L'arrestation de Mikhail Khodorkovsky et son procès ont été orchestrés pour cette raison précise. 
Mais la peur n'est pas seulement dégradante, elle ne permet pas de bien gouverner. Eltsine avait intuitivement compris que peur et prise de décision centralisée et descendante ne pouvaient constituer la bonne manière de diriger un pays moderne, et il avait donc insisté pour réformer les relations entre les citoyens et l'État. 
Poutine ne comprend toujours pas qu'un système politique centralisé est aussi incapable de comprendre et de corriger les erreurs aujourd'hui qu'il l'était à l'ère soviétique. Faute d'une solide éducation, Poutine est, tout à fait sincèrement, en train de mener la Russie vers la même désintégration que celle qui a accompagné l'écroulement de l'État soviétique. 
Le peuple commence à s'en rendre compte. Il constate que le désir de Poutine de créer un État moderne solide et efficace ne peut se réaliser, car un État moderne est gouverné non pas du dessus, mais par des citoyens informés qui forcent leurs dirigeants à reconnaître et à corriger leurs erreurs. 
C'est l'une des raisons qui ont rendu la Russie si agressive avec ses voisins, l'Ukraine et la Géorgie, et qui la poussent à maintenir une présence militaire dans des endroits comme Transdniestrie, la région sécessionniste de Moldavie. En s'imposant dans les régions voisines de la Russie, le Kremlin pense qu'il peut convaincre les Russes de son omnipotence. 
Étant donné que les débats en Russie sont châtrés et que le Kremlin est capable de manipuler les élections, un changement de régime est la seule solution qu'il reste pour y préserver l'idée de démocratie. Il est vain de s'accrocher à des illusions. 
Aujourd'hui, la question du pouvoir en Russie ne peut plus se décider aux urnes. Comme en Ukraine, au Liban et au Kirghizstan, elle se décidera dans la rue. 


Le dangereux fantasme de l'indépendance énergétique 
Les hommes politiques qui appellent à l'indépendance énergétique préféreraient sans doute qu'il en soit autrement, mais c'est le marché qui a fait du pétrole une source d'énergie de première importance. Aussi, seraient-ils avisés de tenir compte tant des moyens à mettre en oeuvre pour parvenir à cette indépendance que de l'intérêt légitime des pays exportateurs de pétrole et de leur réaction à la rhétorique sur l'indépendance énergétique. 
Les plus grandes menaces qui pèsent sur la sécurité énergétique de la planète ne sont ni les attentats terroristes ni un embargo des pays producteurs - des événements à court terme auxquels il est possible de réagir rapidement et efficacement, notamment par le recours aux réserves stratégiques de pétrole, une augmentation de la production et une diversion des circuits d'approvisionnement. En réalité, la principale menace à long terme est le déséquilibre entre d'une part l'augmentation de la demande en énergie et d'autre part l'investissement en infrastructure et en capacité de production supplémentaire. 
En réponse à la stratégie des pays importateurs pour réduire leur dépendance à l'égard du pétrole ou s'en affranchir, les principaux pays producteurs pourraient réagir d'une manière qui risque d'envenimer la situation de l'énergie au niveau international, en décidant d'une baisse relative des investissements en capacité de production. 
Dans ce cas de figure, une crise de l'énergie est quasi inévitable si ceux qui en appellent à l'indépendance énergétique n'apportent pas une solution alternative applicable en temps et en heure. Mais les solutions de remplacement ne parviendront sans doute pas à se substituer au pétrole suffisamment tôt, car n'étant pas soutenues par le marché, elles devront être fortement subventionnées. 
La rhétorique hostile des dirigeants politiques incite les pays exportateurs à augmenter leur production de manière à faire tomber les prix à un niveau qui réduira à néant la faisabilité économique des projets d'énergies alternatives - une politique interventionniste logique pour contrer la politique interventionniste des pays importateurs. Une chute des cours du pétrole serait une condamnation à mort pour nombre de technologies de remplacement et augmenterait la demande en or noir. 
Même si les pays producteurs ne font pas chuter volontairement le cours du pétrole, ils pourraient à coût terme accroître au maximum la production, pendant que le pétrole a encore de la valeur. Mais une baisse des cours, couplée avec l'attente d'une baisse de la demande conduirait les pays producteurs à diminuer leurs investissements en capacité de production ou même à suspendre les projets les plus importants, comme ils l'ont fait dans le passé, ce qui conduira à une baisse de production. 
Mettons de coté ces scénarios et plaçons nous dans le cas de la réussite de la politique d'indépendance énergétique, plusieurs pays européens, les USA, le Japon, la Chine et l'Inde devenant autosuffisants. Comme le pétrole aura perdu sa valeur, les principaux pays producteurs pourraient l'utiliser sur le plan intérieur pour accroître leur industrie lourde. 
L'indépendance énergétique conduirait alors au démantèlement d'industries entières, dans le secteur de la pétrochimie, de l'aluminium et de l'acier. Le pétrole bon marché des pays producteurs pourrait rendre leurs nouvelles industries compétitives à l'égard de celles de la Chine, de l'Inde et de l'Asie du Sud-Est. 
Les dirigeants politiques, avec leur fascination pour ampquot;l'indépendanceampquot;, vont-ils essayer d'éliminer la dépendance à l'égard de différentes matières premières, les unes à la suite des autres ? Autrement dit, la cause de ampquot;l'indépendance énergétiqueampquot; va-t-elle renverser le cours de la mondialisation ? 
Les politiques isolationnistes conduisent toujours à la pénurie et au mécontentement. Quelle que soit la voie empruntée pour tenter de parvenir à l'indépendance énergétique, ce n'est jamais rien d'autre qu'un fantasme irréalisable et potentiellement dangereux. 

Recherche scientifique et idées reçues 
Le Dr Folkman pensait que la progression des tumeurs pouvait être bloquée en supprimant leur source d'alimentation. Il a émis l'hypothèse selon laquelle les tumeurs produisent une substance appelée facteur angiogénique tumoral qui induit la croissance des vaisseaux sanguins à proximité, leur fournit des nutriments et les "nettoit". 
Les scientifiques qui ont examiné les demandes de subvention de Folkman ont dit que l'apparition de nouveaux vaisseaux sanguins était simplement due à une inflammation, et non au facteur angiogénique tumoral. Mais Folkman a persévéré et a finalement démontré que cette substance existe. 
Je cherchais à isoler les premiers inhibiteurs de la croissance des vaisseaux sanguins (des substances de poids moléculaire élevé). Il fallait pour cela développer un test d'activité biologique pour observer l'inhibition de la croissance des vaisseaux sanguins. 
Etant donné que les tumeurs prennent plusieurs mois pour croître, il fallait développer des systèmes biocompatibles capables de libérer lentement et en continu dans l'organisme des protéines et d'autres substances de poids moléculaire élevé - ce que les scientifiques considéraient comme impossible à réaliser. Néanmoins, après deux ans de travail je suis parvenu à modifier certains polymères afin de libérer dans l'organisme pendant plus d'une centaine de jours des molécules de toutes tailles. 
Ces retours négatifs ont eu des conséquences pratiques : il m'a été difficile non seulement d'obtenir des subventions, mais aussi de trouver un poste à l'université (notamment du fait de la nature interdisciplinaire de mon travail qui correspondait mal à un département universitaire unique). 
Travaillant dans un hôpital, je constatais que tous les polymères utilisés en médecine étaient dérivés d'objets de la vie courante. Ainsi les polymères utilisés dans les corsets féminins servent dans les cœurs artificiels parce qu'ils conservent une bonne flexibilité dans le temps. 
Je me suis alors dit qu'il fallait chercher à résoudre les problèmes médicaux autrement qu'en ayant recours à des produits issus de la vie quotidienne. Je pensais que les chercheurs pouvaient adopter l'attitude que l'on rencontre dans la conception technique : d'abord se demander, "Que voulons-nous comme matériel biologique du point de vue de l'ingénierie, de la chimie et de la biologie ?" et ensuite synthétiser le matériel voulu. 
La première étape a consisté à choisir des monomères (une brique élémentaire constitutive des polymères) compatibles avec l'organisme humain. Nous avons alors synthétisé ces polymères et découvert qu'en changeant leur composition, nous pouvions faire passer leur durée de vie dans l'organisme de quelques jours à plusieurs années. 
Avec Henry Brem, actuellement responsable du département de neurochirurgie à l'hôpital Johns Hopkins, nous pensions que nous pourrions nous servir de ces polymères pour transporter des médicaments vers des sites spécifiques à l'intérieur de l'organisme pour traiter le cancer du cerveau. Comme il fallait trouver un financement, j'ai déposé des demandes de subvention auprès d'organismes publics. 
Pourtant, l'un de mes étudiants a synthétisé les polymères dans le cadre de sa thèse. Nous avons alors renouvelé notre demande de subvention pour nous entendre dire que nous ne l'aurons pas parce que les polymères réagiraient avec tout médicament qu'ils transporteraient. 
Nous avons alors refait une demande de subvention qui a été refusé en disant que les polymères étaient fragiles et allaient se rompre. Cette fois, deux autres chercheurs se sont penchés sur le problème et nous avons réitéré notre demande de subvention ! 
Mais en 1996 la FDA (Food and Drug Administration) a autorisé le traitement, le premier traitement approuvé pour le cancer du cerveau depuis plus de 20 ans. Cette autorisation d'une chimiothérapie locale basée sur des polymères a créé un nouveau paradigme dans le champ du transport de médicaments à l'intérieur de l'organisme, encourageant la recherche dans le domaine des stents à libération de principe actif et des autres systèmes qui libèrent localement une molécule dans l'organisme. 
Nous voulions combiner des échafaudages tridimensionnels de polymères synthétiques avec des cellules, de manière à créer de nouveaux tissus et de nouveaux organes. Encore une fois, notre idée a été accueillie avec beaucoup de scepticisme et il a été extrêmement difficile d'obtenir que nos pairs nous donnent le feu vert pour une subvention publique. 
Au cours du temps, les scientifiques ont souvent dû combattre les idées reçus pour que leur découverte soit reconnues. A notre époque, la découverte des prions par Stanley Prusiner, celle de Barry Marshall et de Robin Warren montant qu'une bactérie peut causer un ulcère gastro-duodénalou celle de la structure des quasi-cristaux par Dan Shechtman ne sont que quelques exemples (ils ont tous reçu le prix Nobel pour leurs travaux). 
La leçon est simple à comprendre, mais difficile à mettre en oeuvre : ne croyez pas tout ce que vous lisez, n'hésitez pas à contester les dogmes, tout en sachant que vous risquez d'en payer le prix à court terme sur le plan professionnel, même si vous avez raison. 

Les dangers de l’historicisme financier 
Mais comparativement, nous comprenons très bien les crises passées. Les comptables vérifient les comptes, les parties prenantes rendent compte aux journaux (et parfois devant un juge), les politiciens expliquent comment ils ont remédié à la situation et en finale les historiens peuvent compiler une chronique des événements. 
Parce que le passé peut être explicité, la meilleure manière de comprendre une crise serait de chercher un modèle dans les expériences antérieures, même dans un passé lointain. Mais quel est le bon modèle ? 
Le choix dépend souvent moins d’une évaluation rationnelle des similitudes et des différences que d’une intuition, d’une propension à l’optimisme ou au pessimisme, ou d’une tendance politique. Aujourd’hui, deux dates sont souvent évoquées : 1907 et 1931. 
Au début de la crise actuelle liée aux prêts hypothécaires à risques, les « subprimes », certains observateurs avec un penchant historique ont choisi 1907 comme précédent. Cette crise n’a pas seulement l’avantage d’avoir juste 100 ans, elle présente un parallèle séduisant. 
La panique de 1907 a débuté aux Etats-Unis, à la suite du relèvement des taux d’intérêts au moment où les fermiers encaissaient le montant de leurs récoltes et de scandales financiers à New York dans lesquels était impliquée une importante institution financière, le trust Knickerbocker. 
La débâcle était fondamentalement causée par un manque de liquidités. Mais des liquidités pouvaient facilement être injectées dans le système bancaire, de diverses manières : les banques new-yorkaises ont émis leurs propres liquidités par l’entremise d’une société de clearing ; une institution financière de premier plan, J. P. Morgan, a racheté les actions en chute libre, renversant ainsi la panique du marché et la ruée sur les liquidités ; et les banques centrales européennes ont approvisionné le marché américain en or. 
La leçon que les Américains retinrent en 1907 était que les banques centrales étaient les mieux placées pour assurer la circulation de liquidités lors d’une crise financière, et par la suite, des réformes monétaires ont doté les Etats-Unis de leur propre banque centrale, la Réserve fédérale (la Fed), en 1914. C’est ainsi que 1907 a pris la forme d’une doctrine réconfortante dans les périodes de crise financière : une crise est impossible tant que la banque centrale comprend le problème des liquidités. 
La Fed et la Banque centrale européenne ont récemment injecté une énorme quantité de liquidités dans le système monétaire mondial. Des banques d’affaires privées et stratégiquement placées ont fait ce qu’elles pouvaient pour maintenir la confiance. 
Cette analogie historique a la faveur de ceux qui souhaitent une intervention plus importante des gouvernements, en particulier les banques qui se sentent vulnérables et qui craignent de devoir être renflouées sur les deniers publics. En août 2007, des banques allemandes, aux premiers signes de difficultés liées à leur exposition aux « subprimes » américains, ont commencé à ne parler que de 1931. 
La contagion s’est étendue au-delà des frontières nationales. Les gouvernements ont dû intervenir non seulement pour offrir un mélange d’aide publique et de nouvelles législations destinées à protéger les dépôts, mais également pour protéger leurs citoyens d’influences internationales déstabilisantes. 
Les banques allemandes ne voient pas pourquoi elles devraient pâtir de la débandade du marché immobilier américain. Les épargnants de la banque britannique Northern Rock blâment les Américains pour les turbulences du marché du crédit qui ont placé la banque en défaut de paiement. 
Nous ne sommes pas en 1907, lorsque l’étalon-or limitait la capacité des banques centrales à émettre des liquidités additionnelles. Et la baisse de la valeur des actions, après cinq années d’une croissance économique sans précédent dans l’histoire humaine, ne menace pas le système financier mondial, comme c’était le cas durant la Grande Dépression. 
L’injection permanente de liquidités se traduirait selon toute probabilité par de nouvelles bulles financières dans les marchés de l’immobilier, boursiers, ou de l’art moderne. La stabilisation du système bancaire mondial par les gouvernements peut se faire au plan international, au risque de voir les contribuables excédés d’avoir à subventionner autrui, ou au plan national, mais seulement au prix d’une réglementation plus importante des mouvements de capitaux. 
Au cours de ces paniques, les innovations financières ont certes provoqué des incertitudes et de la nervosité, mais elles ont aussi entraîné un processus d’apprentissage fondamental et bénéfique. Les institutions financières ayant surmonté ces crises, ce qui leur a permis d’asseoir leur réputation, ont par la suite été les principaux moteurs du développement. 
Il est quelquefois préférable pour les autorités fiscales et monétaires d’ignorer les parallèles historiques les plus extrêmes et de voir plus loin. Parfois, la meilleure réponse à une crise n’est pas de faire absolument quelque chose, mais au contraire de ne surtout rien faire. 

Les dangers de la stratégie palestinienne 
TEL AVIV – Il est apparaît clairement aujourd’hui que les pourparlers entre le président palestinien Mahmoud Abbas et le Premier ministre israélien Benyamin Netanyahou n’aboutiront jamais à un accord de paix. Et il serait vain de s’attarder outre-mesure sur les faiblesses de chacun des leaders, car ce serait partir du principe qu’avec d’autres qu’eux aux commandes, il serait possible, par le biais de négociations bilatérales, de parvenir à un accord israélo-palestinien. 
Auparavant, c’était les Palestiniens qui refusaient les ouvertures d’Israël; il semble aujourd’hui que ce soit Israël qui rejette les points de vue, particulièrement ouverts, des Palestiniens. La personnalité compte, bien sûr, dans l’histoire, mais le processus de paix israélo-palestinien est, depuis des décennies, l’otage des forces impersonnelles de l’histoire. 
L’échec émane plutôt de l’incapacité inhérente aux deux parties de se réconcilier avec ce que l’une et l’autre des deux parties attendent d’un accord. Livrés à nos propres mécanismes, nous nous montrons tragiquement incapables de transgresser le code génétique de notre désaccord. 
Abbas a donc raison de faire le choix d’un nouveau paradigme, mais peut-être a-t-il tort de décider de proclamer unilatéralement l’indépendance palestinienne. Il se figure qu’en prononçant une déclaration unilatérale, mais reconnue internationalement, d’un Etat palestinien dans les frontières de 1967, il imposera une pression insupportable sur un Israël hanté par le spectre d’une dé-légitimité mondiale. 
L’actuelle vague de reconnaissance internationale de l’Etat palestinien est en effet un coup porté aux affaires étrangères d’Israël. Il est particulièrement douloureux de constater que l’Amérique latine, où Israël jouissait à une époque d’un statut quasi mythologique, a rejoint cette vague. 
Abbas est persuadé qu’à partir du moment où son Etat sera reconnu par le Conseil de sécurité des Nations Unies, Israël deviendra l’occupant illégitime d’un Etat souverain (et membre à part entière des Nations unies). Et que par conséquent, Israël tombera sous le coup de sanctions internationales qui mineront son économie et plus encore son image, en le ravalant au rang de pays paria. 
Devant l’imminence d’une catastrophe diplomatique, Israël s’apprête peut-être à gagner de vitesse l’offensive palestinienne en proposant un “plan de paix” de son cru. Nécessairement insuffisant – l’une des idées évoquée est la reconnaissance d’un Etat palestinien dans des frontières temporaires qui pourraient comprendre environ 50% de la Cisjordanie – ce plan monopolisera malgré tout l’attention de la communauté internationale, et pourra éventuellement faire dérailler la nouvelle stratégie palestinienne. 
De plus, si Abbas devait échouer à rallier à sa cause les Etats-Unis et l’Europe, Netanyahou pourrait prendre la liberté d’annuler les accords existants et entreprendre une démarche unilatérale de son côté. Et il n’est pas dit que le soutien des Américains et des Européens produise nécessairement les résultats qu’Abbas en attend. 
Un Etat palestinien hostile se soulèverait de l’autre côté de ce qu’il faut bien appeler un gros mur – un Etat qui n’obéirait pas nécessairement à l’OLP. Un retrait violent israélien, et par conséquent la fin du partenariat israélo-palestinien sur les problèmes de sécurité, provoquerait une telle instabilité que le Hamas se révèlerait être un sérieux adversaire dans la lutte pour le pouvoir en Cisjordanie. 
La décision unilatérale des Palestiniens de se déclarer Etat indépendant comporte un autre risque: elle pourrait réduire le conflit avec Israël à une histoire banale de frontière entre Etats souverains. 
Certains, du côté israélien, font valoir qu’au lieu de s’attaquer à une déclaration d’indépendance palestinienne, Israël devrait se saisir de l’occasion pour transformer le conflit en un simple désaccord territorial entre Etats. Il pourrait alors s’entendre avec les Etats-Unis sur une formulation de la résolution des Nations Unies qui aboutisse à créer un Etat palestinien dans les frontières de 1967, avec des modifications territoriales mutuellement consenties. 
Mais un plan de paix américain visant à combler les divergences entre les deux parties ne pourra marcher que s’il est construit sur une alliance internationale solide pour une paix israélo-palestinienne. Même alors, un tel plan requerrait des négociations diplomatiques particulièrement laborieuses et complexes. 
Peu importe à quel point ils raffolent de la “communauté internationale,” les Palestiniens ne se satisferont pas d’un plan provenant d’une alliance internationale scellée par les Etats-Unis. Un plan devant presque certainement calmer les inquiétudes d’Israël sur sa sécurité et tendre vers une reconnaissance de son identité juive – en neutralisant du même coup l’éthique palestinienne du retour – leur serait particulièrement indigeste. 

Les périls de la prophétie 
BERKELEY - Nous, économistes rompus à l'histoire économique et financière - et informés de l'histoire de la pensée économique portant sur les crises financières et sur leurs effets - nous pouvons être fiers de nos analyses au cours des cinq dernières années. Nous avons compris vers quoi nous allions, parce que nous avons su dire où nous étions. 
En particulier, nous avons compris que l'augmentation rapide des prix du logement, couplée à l'augmentation du degré d'endettement, causait des risques macro-économiques. Nous avons identifié que les grandes pertes d'actifs engendrées par la bulle détenue par de puissantes institutions financières de crédit causeraient une fuite de panique vers des investissements plus sûrs, et que la prévention d'une dépression profonde nécessiterait l'intervention officielle active d'un prêteur de dernier recours. 
En effet, nous avons compris que les remèdes monétaristes risquaient de se révéler insuffisants, que les souverains devaient garantir leur solvabilité mutuelle, et qu'un retrait trop précoce de ce soutien impliquait d'énormes dangers. Nous avons su que les tentatives prématurées de réaliser l'équilibre fiscal à long terme empireraient la crise à court terme - et seraient ainsi contre-productives à long terme. 
Sur toutes ces questions, les économistes qui ont adopté une problématique historique ont eu raison. Ceux qui ont dit qu'il n'y aurait aucune baisse, ou que la relance serait rapide, ou que les problèmes réels de l'économie étaient structuraux, ou que le soutien de l'économie produirait l'inflation (ou des taux d'intérêt élevés à court terme), ou que l'austérité financière immédiate serait expansionniste, ont eu tort. 
Nous sommes cependant étonnés par le petit nombre de ceux qui ont soutenu coûte que coûte leur croyance en faveur du marché. Au contraire, bon nombre d'entre eux, leur réputation ruinée, ont doublé la mise sur ces croyances, apparemment dans l'espoir que les événements pour une fois s'infléchiraient dans leur sens, et que le public pourrait être induit ainsi à oublier leurs prévisions catastrophiques précédentes. 
Cela signifie faire confiance à des économistes comme Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard et leurs pairs. Puisque ils viennent de voir juste sur le passé récent, ils sont donc très probablement ceux qui conçoivent le mieux l'organisation des futurs possibles. 
Deuxièmement, je m’attendais à ce que la hausse inflationniste des salaires dans l'Atlantique Nord chute bien davantage qu'elle ne l'a fait - autour de zéro ou presque. En définitive, la courbe de rendement n'a pas augmenté brusquement pour les États-Unis : je m'attendais à des taux des Fonds fédéraux à zéro, mais pas à des obligations du Trésor américain sur 30 ans à un taux d'intérêt de 2,7%. 
L'échec des banques centrales à cibler la croissance nominale du PIB reste incompréhensible à mes yeux, et je n'écrirai pas sur ce sujet avant d'en avoir compris les raisons. Quant aux salaires, même avec un tiers de la main d’œuvre américaine qui change d'emploi chaque année, des facteurs sociologiques et des liens réseaux humains semblent exercer une influence plus forte encore sur le niveau et le taux de change - aux dépens du équilibrage de l'offre et de la demande - auquel je me serais attendu. 
Une économie normale des États-Unis a un taux d'intérêt nominal à court terme de 4%. Comme le taux des obligations du Trésor américain sur 10 ans tend à être 1% au-dessus de la moyenne des futurs taux d'intérêt à court terme prévus pendant la décennie suivante, même l'espérance de cinq ans de dépression profonde et de taux d'intérêt à court terme proches de zéro ne devraient pas pousser le taux des obligations du Trésor américain sur 10 ans en-dessous de 3%. 
La règle générale habituelle indique que le marché s'attend maintenant à 8,75 ans de taux d'intérêt à court terme proches de zéro avant que l'économie revienne à la normale. Et des calculs semblables pour les obligations du Trésor américain sur 30 ans montrent des espérances encore plus longues et plus anormales de dépression continue. 
Une possibilité est que ceux qui investissent sur les marchés financiers s'attendent à ce que la politique économique soit si dysfonctionnelle que l'économie mondiale restera plus ou moins dans son état de dépression actuelle pendant peut-être une décennie, voire plus. La seule autre explication est que même maintenant, plus de trois ans après l'éclatement de la crise des marchés financiers des États-Unis, la capacité des marchés financiers à évaluer raisonnablement les risques et les rendements relatifs a été profondément mise à mal, les laissant dans l'incapacité de faire leur travail : soutenir et gérer le risque de façon à affecter l'épargne à des projets d'entreprises. 
Je n'aurais pas pu prévoir ni même imaginer aucune de ces deux possibilités. 


Les histoires que l’on raconte à propos des grandes banques 
WASHINGTON, DC – Il y a deux récits concurrents qui circulent à propos des efforts récents pour réformer le système financier et concernant les dangers que posent aujourd’hui les très grandes banques dans le monde entier. L’un de ces récits est faux ; l'autre est effrayant. 
De nouvelles règles limitant la portée des activités des banques sont en place aux États-Unis et seront bientôt inscrites dans une loi au Royaume-Uni – et l'Europe continentale pourrait leur emboîter le pas. Les partisans de ce point de vue affirment également que les mégabanques gèrent mieux les risques que ce qu'elles ne faisaient avant que la crise financière mondiale n’éclate en 2008. 
Dans le second récit, les plus grandes banques du monde restent trop grosses à gérer et ont de forts incitants à s'engager dans précisément le genre de prise de risque excessive qui peut mettre les économies à genoux. Les pertes de trading enregistrées par le surnommé « London Whale » à JPMorgan Chase l'an dernier en sont un bon exemple. 
Posez cette question : si une institution financière gigantesque est en difficulté, est-ce un gros problème pour la croissance économique, le chômage, etc.? 
Les États-Unis ont fait un pas dans la bonne direction avec le Titre II de la loi de réforme Dodd-Frank en 2010, qui a renforcé les pouvoirs de résolution de la Federal Deposit Insurance Corporation. Et la FDIC a développé des plans plausibles spécifiquement pour s’occuper des sociétés financières nationales. 
La raison en est simple : la loi américaine ne peut créer une autorité de résolution qui ne fonctionne que sur le territoire national. 
En marge des spring meetings du Fonds monétaire international qui viennent de se terminer à Washington, DC, j'ai eu l'occasion de m'entretenir avec de hauts responsables et leurs conseillers de divers pays, y compris en Europe. J'ai posé à chacun d'eux la même question : quand aurons-nous un cadre contraignant pour les résolutions transfrontalières ? 
Les gouvernements veulent pouvoir décider de la meilleure façon de protéger les intérêts nationaux tels que perçus dans leurs pays quand une crise éclate. Personne n'est prêt à signer un traité ou à prendre n’importe quel autre engagement contraignant (et surtout pas une majorité du Sénat américain, qui devrait ratifier un tel traité). 
Comme Bill Dudley, le président de la New York Federal Reserve Bank, a déclaré récemment, en utilisant le langage délicat des banquiers centraux, « Les obstacles à une résolution transfrontalière ordonnée doivent encore être pleinement identifiés et démantelés. Il s’agit d’une condition nécessaire pour éliminer le problème appelé ‘too big to fail’ ». 
Tant que nous laissons les banques transfrontalières au niveau ou proche de leur échelle actuelle, nos dirigeants politiques seront incapables de tolérer leur faillite. Et, parce que ces grandes institutions financières sont, selon toute définition sensée, « too big to fail », elles peuvent emprunter à meilleur compte que si ce n’était pas le cas. 
Au contraire, parce que le soutien implicite du gouvernement aux banques « too big to fail » augmente avec le niveau de risque qu'elles assument, ce soutien pourrait figurer parmi les subventions les plus dangereuses que le monde n’ait jamais connu. Après tout, plus de dettes (par rapport aux capitaux propres) signifie un gain plus élevé lorsque les choses vont bien. 
Quelle autre partie du monde des entreprises a la capacité de plonger l'économie mondiale dans la récession comme les banques l’ont fait à l'automne 2008 ? Et qui d'autre a intérêt à maximiser le montant de la dette qu'il émet ? 
Ce que les deux récits sur la réforme financière ont en commun, c'est qu’aucun ne connaît de fin heureuse. Soit nous imposons une limite significative sur la taille de nos plus grandes entreprises financières, soit nous devons nous préparer à une explosion économique alimentée par la dette à l’avenir. 

Les effets pervers de la politique en temps de crise financière 
CHICAGO – En essayant de comprendre les méthodes et le moment choisis par les gouvernements pour intervenir en période de crise financière, il est probable que nous conclurons en paraphrasant le philosophe français Blaise Pascal : la politique a ses raisons que la raison économique ne connaît point. 
Si dans l'esprit de la plupart des gens, l'Italie est solvable, elle trouvera prêteur à faible taux d'intérêt, car elle est en mesure de respecter ses obligations existantes et fort probablement ses obligations futures. Mais si le moindre doute s'installe quant à sa solvabilité, les prêteurs exigent une prime élevée sur ses emprunts, le déficit fiscal empire et le pays entre très certainement en défaut. 
En effet, l'anticipation générale d'une décote de crédit de l'Italie rendra son endettement intenable et le pays sera techniquement en défaut à l'annonce de la décote indépendamment de ses effets économiques réels. C'est le fléau de ce que nous économistes appelons l'équilibre multiple : dès qu'on pressent que d'autres s'apprêtent à se ruer vers la sortie, la meilleure stratégie est de courir également; mais si personne ne bouge, courir ne sert à rien. 
Premièrement, il est extrêmement périlleux pour un pays de s'aventurer même de loin dans une zone ou la moindre tache solaire pourrait déclencher son insolvabilité. Bien sûr, personne ne sait exactement à quel niveau se situe ce risque, mais l'instant où les avertissements surgissent se reconnaît entre mille. 
Soit les autorités reconnaissent immédiatement que le défaut est inévitable afin de ne pas gaspiller de ressources en tentant de l'éviter, soit elles estiment pouvoir esquiver l'échéance et déployer le plus rapidement possible toutes les mesures à leur portée. Comme dans bien des batailles, une intervention en plusieurs étapes pour régler une crise financière aboutit souvent au pire résultat possible : un échec accompagné de grandes pertes. 
En juillet 2008, au dévoilement de l'insolvabilité des agences de prêts immobiliers garantis par le gouvernement (Fannie Mae et Freddie Mac), le secrétaire du Trésor Hank Paulson promettait une solution « bazooka », mais a plutôt lancé une demi-mesure au lance-pierre. Ce n'est qu'avec l'effondrement de Lehman Brothers que Paulson est allé au Congrès demander 700 milliards de $ pour stabiliser le système financier et même ce montant s'est avéré insuffisant. 
Si les autorités européennes jugeaient essentiel de sauver la Grèce, une intervention immédiate de l'Europe en faveur de la Grèce minimiserait les mesures à prendre. Si elles estimaient que la Grèce devait faire banqueroute, une décision immédiate en ce sens réduirait également les coûts au minimum. 
Je n'y souscris point. J'estime que ce qui les pousse à agir ainsi n'a rien à voir avec le manque de connaissances, mais est plutôt le résultat des effets pervers de motifs politiques. 
Tout d'abord, même avec les meilleurs motifs, il est difficile pour quiconque de préférer débourser des sommes moindres aujourd'hui à une facture plus élevée, mais dans un futur hypothétique. Pour un élu qui ne sera peut-être plus au pouvoir (ou plus de ce monde) lorsque les créanciers réclameront leurs dus, le choix est simple et explique bien les niveaux d'endettement des pays qui les placent en zone dangereuse. 
De plus, on ne peut s'attendre à aucun gain politique en s'engageant dans une guerre préventive, alors qu'on peut gagner un capital politique important en agissant après l'apparition des problèmes. Si Franklin Roosevelt avait réussi à empêcher l'attaque de Pearl Harbor par une frappe préventive contre le Japon, nous serions encore en train de discuter si la guerre avec le Japon était inévitable. 
Ils ne peuvent être éliminés, mais ils peuvent être tempérés. Le Pacte de stabilité et de croissance de l'Union européenne était justement une initiative en ce sens – par la création de mécanismes d'incitation pour les pays de la zone euro de s'abstenir d'entrer dans la zone de turbulence de l'endettement. 

Le processus de paix fantôme au Proche-Orient 
TEL AVIV – Vingt ans après la Conférence de Madrid sur le Proche-Orient, et dix ans après l’échec des négociations entre Israéliens et Palestiniens malgré les efforts héroïques du président américain Bill Clinton, on ne peut qu’arriver à la conclusion que le processus de paix israélo-palestinien est devenu l’une de plus magistrales déceptions de l’histoire de la diplomatie moderne. 
Ce processus de paix est la victime de l’incapacité des parties à combler le fossé entre ce qui était faisable au plan politique et ce qui était nécessaire pour conclure un accord. Coincés entre le possible et le nécessaire, les Israéliens et les Palestiniens ont simplement appris à vivre sans trouver de solution. 
Le mur-barrière de sécurité en Cisjordanie et le désengagement d’Ariel Sharon de Gaza ont pour ainsi dire éliminé les frictions quotidiennes entre Juifs et Arabes. Accaparés par une économie florissante, rassurés par l’engagement pris récemment par le président Obama de ne jamais laisser tomber Israël et convaincus qu’ils sont parvenus à mettre fin au terrorisme palestinien en Cisjordanie et à empêcher le Hamas de se lancer dans une nouvelle guerre, les Israéliens ont perdu tout sentiment d’urgence en ce qui concerne le problème palestinien. 
Les Israéliens trouvent également un motif de satisfaction dans la prospérité relative de la Cisjordanie, où l’ordre et la stabilité sont assurés par des forces de sécurité palestiniennes bien formées, dans le droit-fil de la construction méticuleuse, du bas vers le haut, d’un État palestinien par Salam Fayyad, le Premier ministre de l’Autorité palestinienne. Une aide internationale massive fait par ailleurs de l’occupation israélienne l’une des plus commodes de l’histoire : les Israéliens contrôlent le territoire et la population sans avoir à assumer le poids financier d’une autorité directe. 
C’est comme si la philosophie politique existentielle de Moshe Dayan avait été ressuscitée. Interrogé en novembre 1970 sur son point de vue concernant un éventuel accord de paix avec les Palestiniens, Dayan eut une réponse qui pourrait aisément être reprise à leur compte par la plupart des ministres du gouvernement Netanyahou : « Les seules négociations de paix sont celles où nous colonisons les territoires et construisons, où nous colonisons à nouveau, et où nous entrons parfois en guerre ». 
Avec la succession des plans de paix et le va-et-vient des envoyés spéciaux, tant les Israéliens que les Palestiniens sont devenus blasés et sceptiques quant aux chances d’un accord définitif. La solution des deux États perd rapidement de son attrait. 
De fait, si cette solution devait représenter l’avenir, les Israéliens seraient confrontés à un séisme politique et social sans précédent : une évacuation massive des colons, accompagnée de la nécessité urgente d’un difficile réalignement politique pour faire face au risque de troubles publics, voire de rébellion au sein de l’armée. 
Du côté palestinien, les questions de la tragédie de la Nakba (la « catastrophe », ou la guerre perdue face à Israël lors de sa fondation) et de l’indigence d’une solution territoriale par laquelle leur mini-état démilitarisé serait coincé entre Israël et la Jordanie – qui ni l’un, ni l’autre ne font preuve d’un enthousiasme débordant à l’idée d’un État palestinien – ne peuvent que rester des blessures vives. Et les Palestiniens ne pourraient percevoir toute solution au problème des réfugiés acceptée par Israël que comme une trahison de l’éthos du nationalisme palestinien, à savoir le droit au retour. 
Il est vrai que le Hamas a récemment indiqué qu’il serait prêt à envisager une solution basée sur les frontières de 1967, mais il est peu probable que ses membres et ses dirigeants puissent survivre à une trahison des réfugiés. Il n’en reste pas moins que l’idée d’un État palestinien n’est pas au cour de la doctrine du Hamas, dont l’objectif stratégique est la victoire ultime de l’islam. 
Des Jordaniens de la stature des anciens Premiers ministres Abdelsalam Al-Majali et Taher al-Masri, ainsi qu’un ancien conseiller du roi Hussein, Adnan Abou-Odeh, ont avancé des propositions pour une solution jordano-palestinienne. Ils font valoir que les difficultés du processus de paix découlent essentiellement d’une déviation par rapport aux intentions originelles des architectes de la Conférence de Madrid, à laquelle participait une délégation jordano-palestinienne représentant les deux peuples. 
Mais alors que ces derniers plaident en faveur d’un territoire qui comprendrait les deux rives du Jourdain, les Israéliens répondent par le concept d’un espace politique compris entre le Jourdain et la Méditerranée. La droite israélienne, jamais vraiment convaincue de la viabilité de la solution des deux États et encouragée par l’échec du processus de paix à ce jour, recommence à envisager le plus dangereux scénario de tous, celui de l’État binational. 
Comme toujours, elle veut le beurre et l’argent du beurre : un État catégoriquement juif dans lequel les Palestiniens auraient des droits de citoyens, mais absolument aucuns droits nationaux. 
Empêtrés dans leurs contradictions et des rêves nationaux qui s’excluent mutuellement, les Israéliens et les Palestiniens ne peuvent pas s’attendre à une solution parfaite. Leur tâche est d’adopter la solution la moins imparfaite avant de tomber dans des scénarios de fin du monde, tels qu’un désengagement israélien unilatéral hostile ou la réalité d’un État unique engagé dans un conflit sans fin. 

enLa vision économique de Phelps 
Le 10 décembre, Edmund Phelps, mon collègue de l’université de Columbia, recevra le prix Nobel de sciences économiques 2006, une distinction qui n’a que trop tardé. Bien que le comité Nobel souligne avant tout sa contribution à la macroéconomie, Phelps s’est distingué dans de nombreux autres domaines, avec notamment sa théorie sur la croissance et le progrès technologique, ou la taxation optimale et la justice sociale. 
La principale contribution de Phelps à la macroéconomie a été de démontrer que la relation entre l’inflation et le chômage est influencée par des anticipations. Celles-ci étant endogènes – elles varient dans le temps – la relation entre l’inflation et le chômage varie aussi. 
Certains décideurs ont conclu de l’analyse de Phelps que le taux de chômage ne peut être réduit de manière durable sans un niveau d’inflation toujours croissant. Ainsi les autorités monétaires devraient simplement s’attacher à maintenir une stabilité des prix en recherchant le taux de chômage correspondant à une inflation stable, un rapport connu sous l’acronyme de NAIRU (« non-accelerating inflation rate of unemployment » ou le taux d’inflation n’accélérant pas le chômage). 
Mais le NAIRU n’est pas immuable. L’implication correcte, comme l’a souligné Phelps à de nombreuses reprises, est que les gouvernements peuvent mettre en œuvre toute une gamme de politiques, notamment des politiques structurelles, pour permettre à l’économie de fonctionner avec un faible taux de chômage. 
En pratique, même en voulant contrôler les anticipations (ce que nous cherchons à faire, comme l’ont démontré les travaux de Phelps), la relation entre le chômage et l’inflation est très instable. Cette corrélation est pratiquement impossible à définir à partir des données, à l’exception de quelques périodes isolées. 
L’évolution du niveau d’éducation, le taux de syndicalisation, et la productivité expliquent en partie cette instabilité. Quoi qu’il en soit, les décideurs sont confrontés à une profonde incertitude quant au niveau du NAIRU, et doivent de toute façon choisir entre réduire trop fortement le chômage et relancer l’inflation, ou ne pas le réduire assez et gaspiller inutilement des ressources économiques. 
L’évaluation de ces risques dépend du coût estimé de correction des erreurs, coût qui dépend à son tour d’autres propriétés de l’arbitrage inflation-chômage, que l’analyse de Phelps n’aborde pas. Un faisceau de preuves montre que le coût de correction d’une réduction trop importante du chômage est en fait relativement bas, du moins aux Etats-Unis, où cette équation a été soigneusement étudiée. 
Il n’existe simplement pas ou peu de preuve empirique que l’inflation, au taux faible ou modéré à laquelle elle s’est maintenue ces dernières décennies, puisse avoir de réelles conséquences négatives sur la production, l’emploi, la croissance ou la redistribution des richesses. Il n’existe pas non plus de preuve que l’inflation, venait-elle à augmenter légèrement, ne pourrait être corrigée à moindre coût – un coût comparable aux bénéfices dégagés par les nouveaux emplois et la croissance d’une économie en expansion excessive, à l’origine de la poussée inflationniste. 
Au début des années 90, la Fed et beaucoup d’autres pensaient que le NAIRU se situait autour de 6 – 6,2 pour cent. Compte tenu des évolutions économiques, moi-même et l’équipe avec laquelle je travaillais au Conseil économique national de l’administration Clinton ont avancé que le NAIRU devait être plus bas. 
Ce point est important parce que, comme l’a expliqué le grand économiste Arthur Okun, la baisse de deux pour-cents du taux de chômage se traduit par une augmentation de la production de 2 à 6 pour cent, ou l’équivalent de 0,5 à 1,5 billions de dollars, dans le cas des Etats-Unis. Même pour un pays riche, cette somme est considérable. 
L’œuvre de Phelps nous a aidé à comprendre la complexité de la relation entre chômage et l’inflation et le rôle important des anticipations dans cette relation. Mais conclure que rien ne peut être fait pour remédier au chômage ou que les instances monétaires devraient uniquement mettre l’accent sur l’inflation est une interprétation fausse de son analyse. 
En d’autres termes, elle présuppose des individus – généralement considérés comme identiques – qui utilisent toutes les informations disponibles pour prévoir l’avenir dans un environnement de concurrence idéale, sans défaillance du capitalisme de marché, et complètement assurés contre tous les risques. Non seulement ces hypothèses sont absurdes, leurs conclusions le sont aussi : il n’existerait pas de chômage involontaire, les marchés seraient parfaits, et la redistribution des richesses n’aurait pas de conséquence réelle. 
Il a cherché à comprendre comment on pouvait réduire le chômage et améliorer les conditions de vie des plus démunis. Mais il a aussi voulu expliquer les raisons du dynamisme des économies capitalistes, ce qui motive l’esprit entrepreneurial et ce qu’il faut faire pour l’encourager. 

Les sanctuaires terroristes des Philippines 
La présence de sanctuaires d’insurgés ou de terroristes dans des pays non-belligérants est l’une des situations les plus épineuses et explosives qui soient en relations internationales. Au cœur de la guerre du Vietnam, de la destruction du Liban, et des problèmes rencontrés par la coalition en Irak, c’est aussi aujourd'hui un aspect essentiel de la guerre contre le terrorisme en Asie du Sud-Est. 
Le Vietnam se distinguait de la Corée et de la Malaisie - où prévalaient la politique d’endiguement et la lutte contre les insurrections - parce que les communistes pouvaient déborder les alliés au Sud du pays en se servant des territoires “ neutres ” du Cambodge et du Laos. Comme la présence de l’OLP au Liban jusqu’en 1982, cette stratégie a plongé d’infortunés pays d’accueil dans la guerre civile et provoqué des invasions par des pays plus puissants, stimulant encore davantage les mouvements extrémistes, en l’occurrence les Khmers rouges, le Hezbollah et le Djihad islamique. 
Pourtant, depuis 1994, les zones de non-droit du Sud du pays ont remplacé l’Afghanistan comme premier lieu d’entraînement et de refuge pour les djihadistes d’Asie du Sud-Est. La plupart des recrues sont des Indonésiens membres du réseau de la Jemaah Islamiyah (JI), de Mujahidin Kompak, ou de groupes du mouvement Darul Islam. 
Les terroristes formés dans les camps de l’île de Mindanao, par exemple, sont aujourd’hui aussi nombreux que la génération précédente de l’école afghane, qui a tissé des liens avec Al-Qaida. Les vétérans de Mindanao ont participé à presque tous les attentats liés à la JI depuis 2000, y compris celui qui a causé la mort de centaines de personnes à Bali en 2002. 
Quelques semaines seulement après l’effondrement des tours jumelles, des stratèges du Pentagone ont négocié le retour de troupes américaines à Mindanao pour la première fois depuis l’époque coloniale. En réalité, Mindanao était le deuxième front de la guerre contre le terrorisme jusqu’à ce que l’Irak soit perçu comme la menace majeure par les Etats-Unis. 
Mindanao n’est ni le Cambodge ni le Liban, mais le fond du problème est le même. Comment amputer un pays de son parasite terroriste, sans que l’opération lui coûte la vie ? 
Le Front de libération islamique moro (MILF) est le mouvement séparatiste le mieux établi d’Asie du Sud-Est : il bénéficie du soutien populaire, a des revendications légitimes, et participe à des pourparlers de paix. 
C’est en partie pour le MILF une façon de se couvrir, face à un gouvernement incapable de faire de véritables concessions. Les autorités de Manille, dirigées par la présidente Gloria Arroyo, ont déclaré l’état d’urgence en février, suite à un putsch manqué et à des mois d’instabilité déclenchée par des allégations de fraude aux élections de 2004. 
En Indonésie, après une transition démocratique agitée, l’Etat traditionnellement fort est en train de reprendre la situation en main, et de chasser les djihadistes vers Mindanao. Dans le Sud de la Thaïlande, la situation est préoccupante, mais il n’y a pas d’enclave séparatiste non contrôlée par le gouvernement, et aucun signe de terrorisme international. 
Il n’y a qu’aux Philippines que le cocktail est fatal : défaillance de l’Etat, insurrections chroniques et renforcement des liens entre organisations terroristes locales et étrangères. 
L’armée américaine surveille les sanctuaires sous prétexte d’exercices, et soutient des frappes aériennes ciblées. Mais elle doit avancer prudemment, sous peine de renforcer de nouvelles alliances parmi les militants locaux et internationaux. 
En revanche, des frappes chirurgicales, fondées sur un effort accru des services de renseignement, pourraient venir compléter le processus de paix, afin d’isoler les extrémistes de la branche principale du MILF. Il existe déjà une structure, certes rudimentaire mais essentielle, établie par le gouvernement philippin et le MILF dans cet objectif : un groupe d’action ad hoc censé faciliter la coopération contre les “ éléments illégaux ” dans les territoires contrôlés par le MILF. 
En échange de la coopération du MILF, les Etats-Unis, l’Australie, et les autres pays concernés se doivent de renforcer la capacité du gouvernement philippin à proposer un accord de paix viable pour Mindanao. Il faudra dans ce contexte fournir rapidement une aide importante. 
L’armée philippine doit être mieux équipée pour pouvoir fermer - définitivement - les derniers sanctuaires terroristes. Toutefois, c’est une mission vouée à l’échec sans professionnalisation et dépolitisation, avec une réorientation vers la défense, la sécurité des frontières et les interventions spéciales. 

L’attaque bidon sur la science du climat 
NEW YORK –A la veille tout comme aux lendemains de la conférence sur le changement climatique de Copenhague en décembre dernier, la science du changement climatique a subi les assauts de critiques soutenant que les climatologues ont délibérément omis certaines preuves – et que cette science est elle-même extrêmement déficiente. Le Groupe d’experts intergouvernementaux sur l’évolution du climat (GIEC), un panel international d’experts chargés d’évaluer l’état de la science du climat, a été accusé de partialité. 
L’opinion publique internationale est déconcertée par ces attaques. Si les experts n’arrivent pas à s’accorder sur l’existence d’une crise climatique, pourquoi les gouvernements du monde entier dépensent-ils des milliards de dollars pour y répondre ? 
Le fait est que les sceptiques, peu nombreux mais agressifs dans leurs attaques, déploient des tactiques qu’ils ont affinées durant plus de 25 ans. Au cours de leur longue campagne, ils ont grandement exagéré les désaccords entre scientifiques afin de faire arrêter toute action contre le changement climatique, le tout financé par des groupes d’intérêt comme Exxon. 
Merchants of Doubt (Marchands de doutes, ndt) , le dernier livre de Naomi Oreskes et Erik Conway à paraître mi-2010, est le récit qui fera autorité sur leur mauvais comportement. Les auteurs démontrent que le même groupe de faiseurs de troubles, qui s’est vu accordé une tribune d’expression par les idéologues de l’économie de marché dans la page éditoriale du Wall Street Journal, a constamment essayé de troubler les lecteurs et discréditer les scientifiques dont les intuitions contribuent à sauver le monde d’un danger environnemental involontaire. 
Puis ils opposèrent les preuves scientifiques qui démontraient que les rejets d’oxyde de souffre des centrales à charbon étaient à l’origine des ‘pluies acides’. Puis, lorsqu’il fut découvert que certains produits chimiques appelés CFC étaient à l’origine de la diminution de la couche d’ozone dans l’atmosphère, les mêmes groupes ont lancé une campagne acerbe afin, là encore, de discréditer la science. 
Plus tard, le groupe a défendu les géants du tabac contre des accusations selon lesquelles le tabagisme passif était cause de cancer et d’autres maladies. Puis, surtout depuis le début des années 80, le même groupe s’est engagé dans une bataille contre le changement climatique. 
Ce qui est incroyable c’est que malgré le fait que ces attaques contre la science soient sans fondement depuis 30 ans, elles continuent de semer le doute sur des faits établis. La vérité c’est qu’il y a beaucoup d’argent derrière les détracteurs du changement climatique, que se soit des entreprises qui ne veulent pas payer le coût de la réglementation ou des idéologues de l’économie de marché qui s’opposent à toute forme de contrôle de l’état. 
Les courriels volés suggèrent un manque de bonne foi dans la présentation de certaines données climatiques. Quelques soient les détails de ce cas particulier, les études en question ne représentent qu’une infime partie de l’ensemble imposant de preuves prouvant la réalité et l’urgence du changement climatique initié par l’homme. 
Il peut s’y trouver quelques erreurs. Mais quelques erreurs commises parmi l’ensemble des pages d’un épais et complexe rapport sont plus la preuve d’inévitables défauts de la nature humaine que de défauts fondamentaux dans la science du climat. 
A la suite de la révélation des courriels et de l’erreur du GIEC, une campagne obscène fut lancée par les éditorialistes du Wall Street Journal décrivant la science du climat comme un canular et une conspiration. Ils prétendaient que les scientifiques fabriquaient les preuves de toute pièce pour obtenir des fonds publics pour la recherche – une accusation sans fondement, avais-je pensé à l’époque, compte tenu que ces scientifiques ont voué leur vie à la recherche de la vérité et n’ont certainement pas, se faisant, amassé les richesses de leurs camarades du monde de la finance et des affaires. 
Puis je me suis souvenu de l’un de leur argument – une conspiration scientifique racoleuse visant à rallier le monde des affaires à leur cause – qui était identique à celui mis en avant par le Wall Street Journal et d’autres par le passé, lorsqu’ils s’opposaient à un contrôle sur le tabac, les pluies acides, la diminution de la couche d’ozone, le tabagisme passif et tant d’autres polluants dangereux. En d’autres termes, leur argumentation était systématique et superficielle, et sans lien direct avec les circonstances. 
Nous assistons à un processus prévisible des idéologues, des groupes de réflexion de droite, et de diverses publications pour discréditer le processus scientifique. Leurs arguments ont été réfutés à de nombreuses reprises depuis 30 ans mais leurs méthodes agressives de propagande parvient à retarder les choses et crée la confusion. 
De grands esprits scientifiques ont appris au fil de dizaines d’années d’études et de recherches à « lire » l’histoire de la Terre, afin de comprendre le fonctionnement du système climatique. Ils ont développé les sciences physiques et la biologie ainsi que toutes sortes d’instruments (tels que les satellites qui transmettent des détails précis des systèmes de la Terre.) 
Et le message est clair : une utilisation extensive du pétrole, du charbon et du gaz menace la biologie et la chimie de la planète. 
Nous devons en urgence transformer notre énergie, nos transports, notre alimentation et nos systèmes industriels et de construction pour réduire le dangereux impact de l’activité humaine sur notre climat. Il est de notre responsabilité d’écouter et de comprendre ce message, puis d’agir. 

Les pirates de la faim 
Près de trois millions de personnes, soit un tiers de la population, est menacé par la famine. La mer, par laquelle arrivent la nourriture, les médicaments et d’autres composantes de l’aide humanitaire, est une voie d’approvisionnement vitale pour eux. 
A bord de vedettes rapides, des groupes de pirates des temps modernes, armés jusqu’aux dents, terrorisent les bateaux naviguant le long des côtes somaliennes. Au cours de l’année écoulée, ils ont attaqué plus de 50 navires, dérobant les cargaisons et détournant divers bateaux, des yachts privés aux pétroliers. 
Rien que la semaine dernière, un cargo ukrainien transportant de l’artillerie lourde, dont des chars d’assaut, a été détourné. Un cargo grec transportant des produits pétrochimiques a été saisi et un autre attaqué, ainsi qu’un pétrolier iranien. 
D’autres bateaux, chargés de dizaines de milliers de tonnes de maïs, de sorgho, de pois cassés et d’huile de cuisine du Programme alimentaire mondial (PAM) des Nations unies et d’autres organisations d’aide humanitaire doivent naviguer dans ces eaux dangereuses. Maintenir ouverte cette voie de ravitaillement par mer de la Somalie est impératif. 
Ces pirates terroristes, qui selon les estimations ne seraient que 1200 environ, ne sont pas particulièrement puissants. Mais ils sont de plus en plus téméraires, et d’autant plus si on ne les combat pas. 
Depuis novembre 2007, à la suite d’une série de raids des pirates, le Canada, les Pays-Bas, le Danemark et la France ont envoyé des frégates chargées d’escorter les bateaux du PAM jusqu’aux ports. Aucun des bateaux protégés par les navires de guerre n’a été attaqué, permettant un flux ininterrompu de l’assistance humanitaire. 
Le PAM a stocké suffisamment de réserves pour permettre un approvisionnement sur quelques jours. Mais une fois que les entrepôts seront vides, le pays et la population ne pourront plus compter que sur eux-mêmes. 
Je veux être optimiste et croire qu’un pays viendra à la rescousse – mais nous ne devons pas prendre le risque que cela se produise trop tard, ou pas du tout. Au-delà de ce point précis, nous avons besoin d’un plan à long terme. 
Dans le meilleur des cas, l’avenir politique de la Somalie est incertain. Il est pourtant essentiel que nous définissions un projet permettant le déploiement d’une force multinationale pour établir la paix, ou tout du moins pour faire en sorte que la population soit nourrie. 
La première étape est qu’un ou plusieurs pays se portent volontaires pour assurer une présence navale permettant de maintenir ouverte la ligne d’approvisionnement humanitaire de la Somalie. La deuxième étape est de définir une stratégie détaillée, conjointement avec le Conseil de sécurité des Nations unies, pour éradiquer la piraterie des eaux somaliennes. 
C’est maintenant qu’il faut agir. Des vies en dépendent. 

La détresse des Roms 
NEW YORK – Les Roms sont persécutés partout en Europe depuis des siècles. Ils sont confrontés aujourd’hui à une forme de discrimination inédite en Europe depuis la seconde guerre mondiale : évictions et expulsions collectives dans plusieurs démocraties européennes d’hommes, de femmes et d’enfants sous le prétexte qu’ils constitueraient un risque à l’ordre public. 
La semaine dernière, la France a initié les procédures d’expulsion de tous les Roms non français, les considérant comme un groupe criminel, sans qu’aucune procédure juridique n’ait permis de déterminer si ces individus ont commis un quelconque crime ou s’ils représentent un risque à l’ordre public. Les agissements de la France font suite à ceux de l’Italie et de son ‘programme de sécurité’ de 2008, qui avait qualifié les soi-disant ‘nomades’ de menace à la sécurité nationale et avait donc imposé un recours législatif d’urgence visant à l’expulsion des Roms non italiens. 
Il est parfaitement légitime pour un gouvernement de mettre un terme à toute activité criminelle. Mais l’expulsion de citoyens de l’Union Européenne (UE) sur la base de leur origine ethnique sous couvert d’une quelconque activité criminelle est en totale violation des directives européennes sur la discrimination raciale et du droit à la libre circulation entre les états de l’UE. 
Ce que la loi européenne prévoit en revanche est que la décision d’expulsion soit prononcée au cas par cas, et jugée nécessaire, proportionnellement au crime commis. Cette décision doit en outre prendre en considération certains autres éléments (comme la force des liens que l’individu entretient avec la communauté). 
Mais aucun groupe ethnique ne concentre de telles pathologies, et tous les individus devraient être égaux devant la loi. Depuis la seconde guerre mondiale, les Européens ont toujours considéré inacceptable de soumettre un groupe, quel qu’il soit, à un châtiment collectif ou à une expulsion de masse sur la base de l’origine ethnique de ses membres ; le fait donc de considérer les Roms de façon collective, au mépris des droits fondamentaux au nom de la sécurité, constitue un précédent inquiétant. 
Le gouvernement français a par contre raison de demander que des mesures soient adoptées pour que les Roms puissent trouver des emplois et des opportunités dans leurs pays d’origine (principalement la Bulgarie et la Roumanie, dans ce cas précis), ce qui limiterait les incitations à se rendre dans d’autres pays. En réponse à la position de la France, le gouvernement suédois a aussi appelé à une action concertée de l’UE pour encourager la réinsertion des Roms. 
La plupart des Roms partagent les mêmes aspirations que la majorité des populations : un maison correctement équipée, une éducation décente pour leurs enfants, un travail qui leur permette de pourvoir aux besoins de leur famille et d’interagir avec le reste de la population dans leur société. 
Les politiques et les programmes pour permettre la réinsertion à l’emploi, à l’éducation, à la santé et au logement doivent être mis en ouvre aux niveaux local et national. Mais l’UE a un rôle déterminant pour motiver, coordonner, contribuer financièrement et contrôler de tels efforts dans le cadre d’un plan d’envergure européenne. 
C’est un premier pas mais cette « focalisation explicite mais non exclusive » devrait être étendue à l’éducation, à la santé et à l’emploi. Et surtout, les règles qui régissent l’allocation des fonds structurels doivent être modifiées pour permettre leur utilisation dans les domaines de la santé et de l’éducation dès la petite enfance, plutôt qu’uniquement dans le cadre de la formation professionnelle. 
Les initiatives Europe 2020 de la Commission établissent des objectifs spécifiques pour élever le taux de réussite scolaire et les niveaux d’emploi pour tous les citoyens de l’UE. Les Roms sont tellement à la traine dans ces deux domaines par rapport à leurs concitoyens que les objectifs visant à réduire ces écarts devraient être totalement intégrés au plan Europe 2020. 
Les logements ségrégatifs ont contribué à créer d’énormes bidonvilles et implantations dépourvus de réseau sanitaire ni d’aucune des conditions élémentaires essentielles à une vie digne. La détresse de tant de millions de Roms au 21ème siècle constitue une caricature des valeurs européennes et entache la conscience de l’Europe. 
La détresse des Roms n’est pas juste un problème de sécurité à court terme qui peut être résolu par des mesures draconiennes visant à déplacer les personnes d’un pays membre à un autre. Cette situation fragilise les valeurs européennes et les principes du droit, mais aucune proposition n’est faite pour répondre aux racines du problème. 
Les Roms d’Europe constituent la plus importante minorité ethnique de ce territoire, et le segment de population le plus jeune, avec la plus rapide croissance démographique. D’ici 2020, par exemple, les jeunes Roms représenteront un tiers des nouveaux entrants sur le marché du travail en Hongrie. 

Les « stress tests » politiques de l’Europe 
PRINCETON – Ces dernières années, l’Union européenne – et plus précisément les pays les plus puissants de l’Europe du Nord – a vu ses membres les plus fragiles soumis à des tests de tension (les fameux « stress tests ») sociaux et politiques, au nom de la rigueur budgétaire. Ainsi, l’Europe du Sud et une partie de l’Europe de l’Est sont devenues une sorte de laboratoire politique, les expériences effectuées ayant produit des résultats particulièrement variables – et de plus en plus imprévisibles – en fonction des États. 
Bien qu’une telle issue demeure peu probable, il est de plus en plus évident que de nombreux États européens – et que l’UE dans son ensemble – font face à la nécessité de renégocier leur contrat social de base. Or les élites européennes, préoccupées par la résolution des difficultés à court terme, négligent la nécessité à long terme de telles révisions – et cela à leur propre détriment. 
En effet, malgré des différences significatives selon les États, une tendance se dessine de plus en plus clairement au sein de l’UE : les électeurs, quelle que soit leur appartenance politique, rejettent à la première occasion les dirigeants désireux de procéder à une politique d’austérité. 
La Grèce connaît la montée d’un parti ouvertement fasciste, baptisé Aube dorée, qui célèbre fièrement l’héritage de l’ancien dictateur Ioannis Metaxas. Bien que le parti Aube dorée existe depuis une vingtaine d’années, ce n’est que l’an dernier qu’il a suscité suffisamment de soutien pour pouvoir faire son entrée au parlement. 
Ce parti a simplement su s’investir là où l’État grec – depuis longtemps rongé par l’inefficacité et la corruption – avait renoncé, fournissant prestations sociales et autres services de base à des citoyens désespérés, tout en engageant une hostilité sans précédent à l’encontre d’individus effectivement ou apparemment immigrants. Pour Aube dorée, l’une des manières d’incarner l’État consiste à envoyer dans la rue un certain nombre des membres du parti en tant que véritables miliciens. 
Ce mouvement manque pour autant d’une vision politique claire, préférant exploiter le dégoût populaire à l’égard des élites politique italiennes – un sentiment qui a directement abouti à l’échec des dernières élections, compte tenu de l’absence d’émergence d’un vainqueur évident. Le sentiment italien de révolte est particulièrement profond : beaucoup des partisans du Mouvement 5 étoiles aspirent à transférer le contrôle du gouvernement italien entre les mains de représentants des citoyens, dont les agissements seraient contrôlés dans les moindres détails afin d’empêcher toute possibilité de corruption. 
En Espagne, par exemple, les électeurs ont compris ce qu’impliquait le fait de soutenir le Parti populaire au pouvoir, faisant de ce pays l’un des seuls États du Sud dans lequel le gouvernement bénéficiait d’une sorte de mandat l’autorisant à adopter une austérité sévère. Mais la récession et la crise de la dette auxquelles l’Espagne fait face aujourd’hui, et qui s’alimentent mutuellement, ont redynamisé le mouvement sécessionniste de longue date de la Catalogne ; l’austérité a transformé un problème chronique, mais gérable, en une question existentielle profonde. 
De même, le Parti social-démocrate de centre-droit portugais a franchi une importante ligne pro-austérité, en imposant notamment des hausses d’impôts et des réductions de dépenses depuis son arrivée au pouvoir en 2011. Les nouvelles mesures introduites le mois dernier ont conduit une population de plus en plus frustrée – qui jusqu’à récemment avait enduré une austérité douloureuse sans susciter le tollé public observé dans d’autres États d’Europe du Sud – à descendre dans la rue pour exiger une élection générale deux ans avant l’échéance normale du calendrier. 
D’abord et avant tout, le dogme selon lequel de solides finances publiques – et plus largement un État en mesure de fonctionner – ne pourraient être atteintes qu’au moyen d’une austérité douloureuse est une parfaite illusion. Forcés de faire un choix entre la société et leur clientèle, il est possible que les dirigeants politiques préfèrent laisser les tensions sociales s’aggraver – même jusqu’à un niveau dangereux – plutôt que de sacrifier leur propre base électorale. 
Le fait est que lorsque l’Allemagne a entamé, il y a une dizaine d’années, un programme de réformes composé de limitations majeures de l’État providence ainsi que de dispositions en faveur d’un marché du travail plus flexible, elle a violé les dispositions du Pacte de stabilité et de croissance de la zone euro. Il a fallu que les dépenses publiques augmentent pour pouvoir ensuite diminuer, afin de conférer une certaine marge dans la renégociation des certains pans du contrat social. 
La construction du soutien nécessaire à un nouveau contrat social exigera un appel à l’équité, et pas seulement à la rigueur budgétaire. De plus, il est essentiel d’instaurer un mécanisme qui permettra de valider la nouvelle donne, comme par exemple une coalition de grande ampleur effectivement légitimée par des élections (et pas seulement par un soutien réticent de la part des principaux partis en faveur de dirigeants technocrates tels que l’italien Mario Monti). 
L’Islande a par exemple initié une expérience sans précédent à travers l’élaboration d’une constitution venant d’en bas, puisant sa source dans le peuple. De même, dans une mesure moins radicale, la Convention constitutionnelle de l’État d’Irlande est constitué au deux tiers par des citoyens ordinaires. 
Si les États du sud de la zone euro suivent la voie de l’établissement d’une nouvelle donne sociale, il leur faudra s’assurer que celle-ci croise en fin de compte le chemin des États membres d’Europe du Nord. Bien qu’il ne soit pas nécessaire que tous les pays de la zone euro convergent vers un modèle unique, leur interdépendance implique le besoin d’un règlement social et économique paneuropéen. 
Il est indispensable que les dirigeants européens agissent au-delà de ce leitmotive de plus en plus invraisemblable selon lequel « se serrer la ceinture aujourd’hui permettrait de se remplir la panse demain, » et reconnaissent qu’au plus profond d’elle-même la crise de l’euro est une crise politique. Plutôt que de travailler à des remèdes politiques rapides et immédiats, il est fondamental que les dirigeants de l’Europe élaborent des solutions à long terme. 

Les banquiers centraux touchent le sol 
NEW DELHI – Les marchés sont une fois de plus dans la tourmente, suite à l’annonce de la Réserve fédérale américaine selon laquelle elle pourrait diminuer ses achats d'obligations à la fin de l’année. L'intensité de la réaction du marché est surprenante, au moins compte tenu des idées reçues à propos du fonctionnement de la politique d'assouplissement quantitatif de la Fed. 
Pour l’essentiel, en achetant des obligations du Trésor à long terme aux investisseurs privés, la Fed espère que ces investisseurs vont rééquilibrer leur portefeuille. Puisqu’un actif risqué a été supprimé et remplacé par des réserves sans risque à la banque centrale, l'appétit pour le risque non satisfait des investisseurs va augmenter, le prix de tous les actifs risqués (y compris le reste des bons du Trésor de long terme qui restent détenus de manière privée) va augmenter et les rendements obligataires vont chuter. 
Un élément central de la théorie est que c’est le stock d’obligations que la Fed enlève des portefeuilles privés, et non pas le flux des achats de la Fed, qui détermine l'appétit pour le risque des investisseurs. Sauf si les investisseurs pensaient que la Fed allait continuer à acheter des obligations sans fin, l’annonce d’une diminution des achats de la Fed n’aurait dû avoir qu'un effet limité sur leurs attentes concernant le stock final d'obligations détenu par la Fed. 
Les deux réponses sont inquiétantes, car elles suggèrent que les banques centrales – qui détiennent actuellement des milliards de dollars d'actifs – ont une moindre capacité à gérer le processus de sortie de l’assouplissement quantitatif que nous le souhaiterions. Peut-être Winston Churchill aurait-il pu déclarer d’un ton songeur, à propos de l'assouplissement quantitatif, « Jamais dans le domaine de la politique économique autant de ressources n’ont été dépensées, avec si peu de preuves, par si peu de personnes. » 
L'assouplissement quantitatif a vraiment représenté un pas dans l'obscurité. Compte tenu de toutes les incertitudes – pourquoi cela fonctionne, comment le rendre plus efficace et comment en sortir – pourquoi est-ce que des banquiers centraux, à qui on a souvent accordé l’épithète « novateurs », ont délaissé leur conservatisme habituel pour adoptant une telle politique ? 
Une possibilité est que, par le passé, les crises se sont généralement produites dans des pays qui ne disposaient pas de la profondeur de formation économique qui existe, disons, aux États-Unis ou en Europe. Lorsqu’on disait aux décideurs de pays émergents qu'ils devaient mettre en œuvre une dose d'austérité significative, ainsi que de nombreuses fermetures de banques, pour nettoyer leur économie après la crise, ils ne protestaient pas, malgré la perspective d'années de chômage élevé. 
La Fed, dirigée par sans doute le meilleur économiste monétaire au monde, a proposé des solutions créatives, que peu de personnes dans les cercles politiques, y compris les institutions multilatérales g��néralement conservatrices, ont remis en question. Après tout, elles ne disposaient plus du pouvoir de l'argent, ni d’un avantage de formation économique. 
Plusieurs lauréats du Prix Nobel tels que Joe Stiglitz se sont opposés très ouvertement au genre d’austérité dont l'Indonésie, par exemple, a fait l'objet. Bien qu’il y ait beaucoup plus de protestations contre l’austérité aujourd'hui, ce n’est pas comme si les économistes intelligents étaient totalement inconscients de la douleur que les économies émergentes traversaient lorsqu’elles étaient touchées par la crise. 
Peut-être que leur sauvetage réussi du système bancaire a également induit en erreur certains banquiers centraux, en leur faisant croire qu'ils possédaient la main de Midas. Après tout, en dépit de leur conservatisme naturel, il aurait été difficile pour les banquiers centraux de ne rien faire s’ils croyaient qu’ils étaient capables de faire quelque chose, n’importe quoi, pour améliorer la croissance et réduire le chômage. 
Néanmoins, cette explication, elle aussi, semble n’être que partielle. Peu de personnes parmi le public étaient heureuses que les grandes banques aient été sauvées, et beaucoup n’ont pas compris pourquoi le système financier devait être sauvé alors que leurs propres employeurs licenciaient ou faisaient faillite. 
Après tout, comment pourrait-on laisser un incident technique comme la limite du zéro sur les taux d'intérêt nominaux empêcher le sauvetage de Main Street, alors que des facilités de financement innovantes ont été utilisées pour sauver Wall Street ? Une fois que les banques centrales avaient entrepris le sauvetage nécessaire des banques, peut-être étaient-elles devenues irrémédiablement empêtrées dans la politique, ce qui a rendu inévitable le résultat de l'assouplissement quantitatif. 
Comme c’est le cas pour beaucoup de politiques monétaires non conventionnelles récentes, il y a beaucoup de choses sur lesquelles nous ne pouvons que faire des conjectures, y compris pourquoi elles se sont produites. La conclusion est que, s’il y a un mythe que les développements récents ont fait volé en éclats, il s’agit probablement de celui qui considère les banquiers centraux comme des technocrates, planant indépendamment au-dessus de la politique et des idéologies de leur temps. 
Leurs pieds à eux aussi ont touché le sol. 

Les populistes aux portes de l’Europe 
Les investisseurs, les analystes politiques et même les fonctionnaires laissent entendre que c’est probablement le cas. L’euro s’est renforcé de près de 10 % par rapport au dollar depuis que le président de la Banque centrale européenne Mario Draghi a promis le 26 juillet de faire « tout ce qu’il faudrait » pour maintenir la devise en place. 
De même, l’indice VIX de l’euro, une mesure très utilisée de la volatilité anticipée de l’euro, s’est considérablement abaissé. Le mois dernier, le coût d’achat de protection contre les fluctuations du taux de change de l’euro en dollar a reculé à son plus bas niveau depuis près de cinq ans. 
Les dirigeants européens ont mis en place les mécanismes d’aide à l’Italie et à l’Espagne. Depuis octobre, le continent a mis en branle le Mécanisme européen de stabilité (MES) pour l’achat de nouvelles obligations des gouvernements italiens et espagnols en cas de grève des investisseurs. 
Lors de leur dernier sommet, les dirigeants de l’Union européenne ont renouvelé leurs engagements de finaliser la conception d’un mécanisme unique de supervision d’ici 1er janvier 2013 et de le rendre actif d’ici la fin de l’année. Ces mesures, il est vrai, ont effacé du tableau le risque de défaillance des dettes souveraines et de la crise bancaire. 
De plus, le fait d’avoir une seule autorité de contrôle en place permet au mécanisme d’injecter des capitaux directement dans les coffres des banques en difficulté. La nouvelle union bancaire pourra voir son mandat s’élargir pour englober un fonds commun de résolution permettant le démantèlement ordonné des établissements non solvables. 
La date limite de la mise en vigueur de l’union bancaire d’ici la fin de 2013 est encore loin. Même s’il y avait consensus sur la nécessité d’un fonds commun de résolution – ce qui n’est pas évident – il n’y a pas d’accord sur son mode de financement. 
Les fonctionnaires sont conscients que l’interruption de l’aide de l’Union européenne et l’obligation de la BCE de couper les vivres à la Banque de Grèce formeraient un moment critique où l’Europe vivrait la même débâcle qu’a entraînée la faillite de Lehman Brothers. Les conséquences d’un tel évènement seraient catastrophiques, non seulement pour la Grèce, mais également pour le Portugal, l’Espagne, l’Italie et qui sait combien d’autres pays. 
Vu l’expertise de l’Europe en comptabilité créative, elle trouvera certainement des moyens pour assurer le maintien de la Grèce au sein de la zone euro. La crise tire-t-elle vraiment à sa fin? 
Les grandes manifestations contre les mesures d’austérité ne sont qu’un des signes prémonitoires. 
Un gouvernement grec qui rejetterait formellement les conditions établies par l’Union européenne et le Fonds monétaire international serait automatiquement coupé du financement de la BCE et devrait forcément sortir de la zone euro. Un gouvernement espagnol qui agirait de la sorte perdrait toute possibilité de soutien du programme de transactions monétaires fermes de la BCE et les marchés ne tarderaient pas à rendre leur verdict. 
Il convient aussi de rappeler qu’il n’a fallu à l’appareil nazi que quatre ans après la Grande Dépression pour se saisir du pouvoir en Allemagne. 
Elle a besoin de politiques qui entretiennent la promesse d’une réduction du chômage et d’un retour à de meilleurs jours. L’absence persistante de ce type de politiques est la menace la plus grave pour l’euro. 

La politisation des marchés des valeurs mobilières 
De nombreux analystes économiques et financiers se plaignent que les marchés des valeurs mobilières des pays émergents sont souvent lourdement manipulés par leurs gouvernements et sont plus politiques qu'économiques. Par contraste, une force primitive de nature économique régit les marchés des valeurs mobilières dans les pays avancés et prédire leurs performances revient en fait à prédire la croissance des arbres. 
Cette description des marchés des valeurs mobilières dans les pays émergents n'est pas fausse, juste partiale, car la même description s'applique aux marchés des valeurs mobilières dans les pays avancés. En effet, les meilleurs analystes savent que prédire les performances du marché des valeurs mobilières de n'importe quel pays revient au fond à prédire le degré auquel le gouvernement souhaite que les investisseurs des marchés des valeurs mobilières s'impliquent dans l'environnement politique actuel. 
Le gouvernement laisse les entreprises tranquilles et les retours sur investissement dans le marché des valeurs mobilières américain reflètent les forces fondamentales d'une économie capitaliste solide. Ceci explique en partie pourquoi les Etats-Unis attirent les investisseurs de portefeuille du monde entier. 
Au cours de la Deuxième Guerre mondiale, par exemple, le soutien politique aux grandes fortunes a diminué et le gouvernement a fortement augmenté les impôts sur les gains de capitaux, les dividendes et les revenus élevés en général. Lorsque la Deuxième Guerre mondiale a permis de redresser considérablement l'économie affaiblie par la Grande Dépression des années 1930, le président Roosevelt et le Congrès ont mis en place un impôt sur les bénéfices exceptionnels afin de garantir que les actionnaires ne dégagent pas un bénéfice trop conséquent. 
Par contraste, en 1980, lorsqu'il n'y avait aucune guerre mais que le marché des valeurs mobilières était à un niveau bas, les électeurs américains ont élu Ronald Reagan, un homme jugé par beaucoup comme trop à droite pour être président. Il a demandé, et a obtenu, des réductions d'impôts sur les gains de capitaux, les dividendes et les revenus. 
Les impôts fonciers, les impôts indirects, les droits d'importation et les taxes sur les ventes, qui sont tous versés, directement ou indirectement, par les entreprises, peuvent avoir un impact amplifié sur les bénéfices des entreprises et donc sur le marché des valeurs mobilières. Ce n'est pas un hasard si partout où se développent des marchés des valeurs mobilières, les gouvernements veillent à ce que ces impôts abaissent au maximum les bénéfices des entreprises après impôt. 
En effet, les politiques des marchés des valeurs mobilières ne s'arrêtent pas aux impôts. Au contraire, quasiment chaque activité du gouvernement touche les bénéfices des entreprises et, par la suite, le marché des valeurs mobilières. 
Après le krach des marchés des valeurs mobilières de 1929, le gouvernement américain a suspendu une grande partie de l'activité antitrust qui permettait aux entreprises d'acquérir un monopole qui accroîtrait leur valeur. Cette politique a retardé la baisse du taux de chômage élevé, mais n'a pas suffi à maîtriser les forces politiques déployées pour soutenir le marché des valeurs mobilières. 
De même, l'une des actions les plus importantes entreprises par le président Reagan a été de détruire une grande partie du pouvoir restant des syndicats d'Amérique, qui rivalisaient pour obtenir leur part du gâteau industriel. La victoire remportée par Reagan lors de la grève des contrôleurs du trafic aérien en 1981 a représenté un grand tournant pour le mouvement syndical américain, et également pour le marché des valeurs mobilières qui a lancé son spectaculaire marché à la hausse en 1982. 
Le gouvernement américain s'est montré particulièrement acharné à soutenir le marché des valeurs mobilières depuis le point culminant de l'illusion des prix des actions en 2000, et notamment à réduire les taux d'intérêt à maintes reprises. Bien entendu, cette mesure était publiquement justifiée en termes de stimulation de l'économie, et non en termes de soutien au marché des valeurs mobilières. 
Les comptes nationaux de produits et de revenus des Etats-Unis montrent que le taux effectif des impôts sur les bénéfices des entreprises (le pourcentage de bénéfices réellement versés au gouvernement sous forme d'impôts) est monté en crête à 33,7 % au cours du premier trimestre 2000 (le record du marché des valeurs mobilières et de l'économie en général) et a chuté à 20,2 % au cours du quatrième trimestre 2003, lorsque le marché était bas. Une grande partie de ce déclin reflète les mesures d'allègement fiscal votées par le Congrès ainsi que la perception, parmi les entreprises, que dans l'environnement économique et politique actuel, elles peuvent se montrer plus combatives pour éviter de payer des impôts. 
De plus, après le krach du marché des valeurs mobilières, l'impôt maximum sur les dividendes versés sur les valeurs mobilières est passé de 35 % à 15 %, apportant un nouvel avantage substantiel aux investisseurs sur le long terme et intensifiant l'effet combiné du réinvestissement des dividendes après impôt. De nouveau, cette réduction d'impôt était justifiée pour stimuler l'économie ce qui peut, bien évidemment, s'appliquer à pratiquement toute mesure destinée à soutenir le marché des valeurs mobilières. 
On pourrait soutenir que les mêmes variables, y compris l'hostilité envers des impôts élevés et un mouvement syndical faible, ont fonctionné aux Etats-Unis au cours des 200 dernières années et qu'elles devraient continuer à fonctionner à l'avenir, produisant des retours élevés sur les marchés des valeurs mobilières et attirant des afflux de capitaux étrangers considérables. Ceux qui estiment que les investissements sur le marché américain des valeurs mobilières suivront la même tendance de croissance élevée pendant des décennies pourraient très bien avoir raison. 

Une Thatcher humaine 
LONDRES – Il est difficile de dissocier certains de mes souvenirs personnels de Margaret Thatcher – insignifiants mais révélateurs – des jugements hâtifs de l’histoire. J’ai travaillé pour elle comme directeur de recherche du Parti Conservateur et comme ministre pendant environ 15 ans, avant d’être nommé au poste de dernier Gouverneur britannique de Hong Kong. 
Je me souviens aussi que notre résidence officielle ne manquait pas d’excellents employés très dévoués (envers lesquels elle s’est toujours montrée gentille et courtoise), mais elle fut la seule invitée – et ils furent nombreux – à faire son propre lit ! Le travail était fait avec toute l’attention et la précision d’un grand hôtel : les coins parfaitement repliés et la couverture tirée à quatre épingles. 
Depuis le massacre de Tienanmen, qu’il avait tenté d’éviter par des compromis, il était confiné en résidence surveillée. En demandant à n’importe quel responsable qu’elle rencontrait de bien vouloir transmettre le cadeau et son meilleur souvenir à Zhao, les dirigeants Chinois comprenaient que le monde extérieur ne l’oubliait pas et voulait assurer sa survie. 
En tant que responsable nationale, la principale réalisation de Mme Thatcher a été d’inverser le déclin de la Grande Bretagne, au plus bas dans les années 70 avant son premier mandat de Premier ministre en 1979. Peu de commentaires suite à son décès ont mentionné ce qu’était la Grande Bretagne à l’époque. 
Paradoxalement, grâce à elle, il a été possible de gouverner à nouveau de manière responsable et autoritaire, en partie en réduisant le rôle de l’état dans l’économie. Ses réformes ont posé les fondations d’une ère durant laquelle la richesse par habitant de la Grande Bretagne a augmenté plus rapidement que celle de la plupart de ses compétiteurs. 
Les réformes de Thatcher ont contribué à dynamiser le secteur privé, encourager la propriété individuelle, baisser l’impôt sur les sociétés, déréglementer de grands pans de l’économie, et limiter la capacité des syndicats à utiliser leur muscle industriel. Elle a entrepris ce programme de réformes avec détermination, et aussi – du moins jusqu’à ses dernières années – avec un pragmatisme subtil. 
Elle fut ouvertement critique du communisme soviétique, comme son ami et partenaire transatlantique, Ronald Reagan. Sa préférence pour l’économie de marché – et ses déclarations retentissantes sur le lien entre liberté politique et liberté économique – ont inspiré les peuples du bloc soviétique, qui avaient souffert du joug soviétique durant quarante ans. 
Son hostilité envers la réunification allemande a été mal jugée, mais ses doutes sur la capacité de réconcilier une plus grande intégration politique de l’Union Européenne avec la responsabilité démocratique au sein de ses états membres a gagné un plus grand nombre de sympathisants au fil des années – et pas seulement dans son propre pays. Elle a encouragé une plus grande intégration du marché unique européen, tout en remettant en question l’absolue nécessité de céder plus d’autorité politique à la Commission Européenne. 
Beaucoup considèrent la guerre des Malouines en 1982 comme l’apogée de son patriotisme. C’était tout autant le signe de son grand courage politique. 
La reprise de cette dépendance britannique lointaine, dont les citoyens étaient résolument déterminés à rester britanniques après l’invasion argentine, fut un acte politique audacieux. Cela aurait pu très mal se passer, jusqu’à même entrainer sa chute et celle de son gouvernement. 
La confiance de Thatcher dans la force de la relation de la Grande Bretagne avec les Etats-Unis était renforcée par l’amitié qui la liait à Ronald Reagan. Ils étaient des personnalités très différentes partageant une même philosophie, encore qu’exprimée avec plus de charme par un président qui admirait beaucoup son ton direct et ses déclarations simples et même brusques des vieilles vérités. 
Pour elle, les idées étaient l’essence de la politique et elle s’est battue pour les siennes. Elle ne « triangulait » pas pour tenter de trouver le bon équilibre entre des vues contraires ; elle déplorait l’idée que le juste milieu en politique, dans lequel évoluent la plupart des électeurs, était prédéterminé par un consensus sans consistance des élites. 
Un leader efficace, estimait-elle, pouvait modifier ce terrain politique en convainquant les gens de la vérité et de la pertinence de sa position. Mme Thatcher était souvent plus prudente dans ses entreprises que ce qu’ont prétendu par la suite ses admirateurs. 
Margaret Thatcher n’était pas parfaite. Comme tout le monde, elle a commis des erreurs et s’est trompée sur certaines choses. 

La politique de la frustration 
L'extrême pauvreté engendre-t-elle la violence, et, au final, la révolution ? Beaucoup le pensent, et cherchent ainsi l'explication de phénomènes allant des guérillas au terrorisme islamiste. 
Karl Marx et Alexis de Tocqueville, les deux grands analystes sociaux du dix-neuvième siècle, étaient plus au fait du mode de fonctionnement des êtres, et de ce qui fait changer les sociétés. La misère engendre l'apathie, pas la rébellion. 
Le groupe vraiment critique, dans n'importe quelle société, est celui dont les membres ont commencé à acquérir de nouvelles conditions de vie et se retrouvent dans une impasse. Leurs désirs et leurs ambitions n'ont rien d'irréalistes en les circonstances, mais ils sont frustrés. 
Ce groupe, qui n'est pas celui des pauvres désespérés et impuissants, forme la grande force mobilisatrice des manifestations de violence, et au final des changements majeurs. 
La politique de la frustration a été particulièrement apparente dans le monde postcommuniste au cours des quinze dernières années. La main de fer du règne de la nomenklatura avait disparu, et la perspective d'une nouvelle vie semblable à celles des sociétés occidentales ouvertes semblait réelle. 
Ceux qui ont pu sont partis, d'abord dans les centres de progrès économiques de leur patrie, puis à l'étranger, dans des pays et dans des lieux où le nouveau monde pouvait se conquérir tout de suite. Ceux qui sont restés sur place ont commencé à voter bizarrement, élisant, par exemple, les héritiers des anciens partis communistes dont ils avaient été heureux de se débarrasser quelques années auparavant. 
Elle a rendu la vallée de larmes supportable en offrant une aide financière et autre, et en évoquant la promesse de l'adhésion et de la prospérité économique dans un avenir proche. Tout aussi important, si l'UE n'avait pas soutenu la création d'une infrastructure économique et sociale de liberté, il y aurait bien pu y avoir un retour de bâton communiste ou même fasciste bien plus grave en Pologne, en Hongrie et ailleurs. 
Avec le début de la modernisation, des millions de personnes ont été arrachées à leurs communautés et à leurs façons de vivre traditionnelles. Les jeunes gens, notamment, ont envisagé une vie plus proche de celle que leur faisait miroiter la télévision occidentale. 
Mais ils n'ont pas tardé à découvrir que réaliser ce rêve demanderait un périple plus long et plus ardu que ce à quoi ils s'attendaient. En fait, il nécessite au moins une génération, pendant laquelle il faut fournir la plupart des efforts de la vie moderne, alors que les fruits de ces efforts demeurent hors de portée. 
Les générations précédentes auraient peut-être supporté le fardeau du travail et l'attente de meilleur gré, mais de nos jours les gens veulent des résultats immédiats. Si les bénéfices n'arrivent pas rapidement, ce qui est le cas la plupart du temps, ils s'impatientent. 
Ceux qui ne parviennent pas à se rendre dans d'autres pays, ou qui échouent dans leurs pays d'arrivée, se retrouvent en plein dilemme. Pour eux, l'ancien monde de liens et de coutumes traditionnels n'est plus, mais le nouveau monde de modernité reste hors d'atteinte. 
Des dirigeants séduisants (notamment Hitler) ont exploité le sentiment de frustration qui en résultait. Quelle que soit la valeur de telles théories, il est évident que la frustration de l'ambition des jeunes gens désireux de moderniser leurs pays en font la proie des prédicateurs de la haine, et qu'ils sont tentés d'abandonner le chemin laborieux du progrès pour se tourner vers des actes plus spectaculaires. 
Ce que nous nommons “terrorisme” a plusieurs causes, et il nous faut nous méfier des explications faciles. Cependant, la politique de la frustration, des ambitions nourries puis contrariées, fait clairement partie de ces causes. 
Il s'agit donc aussi d'un défi pour ceux d'entre nous qui vivent dans des circonstances plus heureuses. Si nous ne voulons pas être submergés par la violence et les réponses autoritaires qu'elle peut engendrer, les institutions internationales doivent faire pour le monde en phase de modernisation ce que l'UE a réussi à faire pour les pays anciennement communistes. 

Pourquoi les plus riches sont-ils en meilleure santé ? 
DURHAM – En 1842, le réformateur social anglais Edwin Chadwick documenta une divergence de 30 ans entre l’espérance de vie des individus issus des classes sociales les plus pauvres et ceux de la gentry. Aujourd’hui, les personnes habitant dans les zones les plus aisées de Grande Bretagne, comme Kensington et Chelsea, peuvent s’attendre à vivre 14 années de plus que celles qui vivent dans les villes plus pauvres comme Glasgow. 
De telles inégalités existent à des degrés divers dans tous les pays développés. Les groupes les plus pauvres s’en sortent particulièrement mal dans le système néo-libéral américain ; les écarts d’espérance de vie dans certaines villes américaines comme la Nouvelle Orléans peuvent atteindre 25 ans. 
Comprendre et réduire ces inégalités de santé demeure un défi de politique publique majeur partout dans le monde. Ce n’est pas uniquement une question morale ; les inégalités de santé impliquent aussi des coûts économiques significatifs. 
La principale explication avancée pour ces inégalités de santé est ancrée dans les déterminants sociaux de la santé – c’est à dire les environnements dans lesquels les personnes vivent et travaillent. Les gens aisés bénéficient d’un meilleur accès à des environnements sains, comme des écoles bien entretenues qui offrent une bonne éducation, des habitats de bonne qualité, et des emplois stables dans des environnements sûrs. 
De nombreuses théories s’inspirent de ce cadre de base – et chacune des différentes explications avancées suggère différentes stratégies pour réduire les inégalités de santé. Par exemple, l’approche « comportementale culturelle » explique les inégalités en termes des différences comportementales individuelles, affirmant que les plus pauvres sont en moins bonne santé compte tenu de leur plus forte propension à fumer, à boire de l’alcool, et à manger des aliments moins sains. 
L’approche « matérialiste » aborde le problème de manière plus large, en se fondant sur le postulat que les gens plus aisés peuvent essentiellement s’acheter une meilleure santé grâce à leur éducation supérieure, l’accès aux soins, et les services sociaux. En conséquence, les pays peuvent réduire les inégalités de santé en décidant d’augmenter les salaires minimums pour leurs citoyens les plus pauvres et en garantissant un accès universel aux services publics. 
Par contre, les théories « psychosociales » suggèrent que c’est l’expérience psychologique de l’inégalité – les sentiments d’infériorité ou de supériorité générés par les hiérarchies sociales – qui importent. Ce point de vue implique que les individus et les communautés les plus pauvres doivent se sentir productifs, valorisés et encouragés à prendre le contrôle de leurs propres existences, plutôt que de se sentir piégés dans une situation de subordination. 
L’approche du « cours de la vie » combine de multiples théories pour soutenir que les inégalités de santé sont le produit de l’accumulation inégale d’avantages ou de désavantages sociaux, psychologiques et biologiques dans le temps et commençant in utéro. Cela demande une intervention rapide pour mettre les enfants sur une voie de santé positive, avec un filet de sécurité sociale tout au long de la vie des citoyens. 
La vision la plus inclusive est celle de l’école de « l’économie politique », qui prétend que les inégalités de santé sont déterminées par la structure hiérarchique des économies capitalistes et les choix politiques qui y sont associés en matière de distribution des ressources. Cette analyse exige l’action la plus radicale : développer un système économique et social dans lequel les ressources, particulièrement la richesse et le pouvoir, sont distribués de manière plus égale. 
Etant donné que toutes ces théories peuvent, jusqu’à un certain point, être soutenues scientifiquement, la politique peut compter plus que la science pour déterminer quelles stratégies seront adoptées par les législateurs pour réduire les inégalités de santé. Après tout, certaines solutions potentielles sont politiquement plus faciles à mettre en place dans les systèmes existants que d’autres. 
Par exemple, les interventions destinées à modifier les comportements individuels sont bien moins provocantes pour les structures de pouvoir dominantes que celles qui exigent des investissements sociaux importants ou la revitalisation de l’intégralité du système. Donc, les gouvernements désirant réduire le fossé de santé – comme le gouvernement travailliste britannique entre 1997 et 2010 – finissent généralement par adopter des interventions relativement indolores « en aval ». 
Mais cette approche n’a permis qu’en partie de réduire les inégalités de santé, laissant peu de doutes sur la nécessité de mesures globales complémentaires. En effet, la plupart des gains en matière de santé au XIXème et XXème siècles ont été mis en place par des réformes économiques, politiques et sociales majeures. 
Alors que même les sociétés développées les plus égalitaires connaissent des inégalités de santé, l’ensemble de leurs citoyens se portent mieux et vivent plus longtemps. Les groupes les plus pauvres et les plus vulnérables dans les pays sociaux-démocrates comme la Suède et la Norvège sont en bien meilleure santé et vivent plus longtemps que leurs équivalents des pays néolibéraux comme les Etats-Unis et la Grande Bretagne. 

La politique de surprise révolutionnaire 
DURHAM – En s’immolant par le feu à la suite d’une interpellation humiliante par la police, le jeune vendeur de légumes formé à l’université, Mohamed Bouazizi, a déclenché une onde de manifestations dans tout le monde arabe. Plusieurs dictateurs arabes qui étaient au pouvoir depuis des décennies ont déjà été chassé ou ont été forcé de déclarer qu’ils allaient se retirer. 
Mais les manifestants au Caire, à Tunis, et à Sana en veulent beaucoup plus. Ils veulent aussi une gouvernance efficace, des réformes économiques pour stimuler la croissance, l’expulsion des collaborateurs, des droits démocratiques, la liberté religieuse (et peut-être même de religion) – en bref, une complète transformation sociale. 
Partout, les régimes en exercice ont opposé résistance. L’inoubliable scène des partisans de Moubarak, à dos de chameau ou de cheval tabassant les manifestants égyptiens tournés vers l’avenir, indique que l’ordre établi ne se rendra pas sans combattre. 
Si les Etats-Unis avaient su ce qui se préparait, la Secrétaire d’état Hillary Clinton n’aurait pas déclaré, après que les manifestations aient éclaté en Egypte, que le gouvernement égyptien était « stable ». Les dirigeants arabes qui aujourd’hui inondent leurs électorats clé avec des hausses de salaires et des bons alimentaires, l’auraient fait bien avant, ce qui leur aurait évité de donner l’impression de vulnérabilité. 
Les opposants de longue date au régime ont eux aussi été surpris. Des jours durant, suite à l’embrasement de l’Egypte, les Frères Musulmans n’ont pas su comment réagir, donnant ainsi l’impression d’être déconnecté de la ‘rue arabe’. 
Pendant des décennies, la plupart des Arabes, si malheureux soient-ils, ont gardé sous silence leurs revendications politiques par crainte de persécution s’ils se déclaraient publiquement contre leurs dirigeants. Tous, à travers les discussions tenues dans la sphère privée avec des amis de confiance, savaient que le mécontentement était général, mais personne n’avait conscience ou était en mesure de saisir son ampleur. 
Il était encore plus difficile d’évaluer le seuil de tolérance des insatisfaits avant qu’ils ne lâchent un « Ca suffit » et commencent à défier ouvertement le régime, de concert. Si un nombre suffisant d’Arabes parvenait à ce seuil au même moment, la docile rue arabe exploserait de colère ; chaque nouveau groupe de manifestants encouragerait d’autres à se joindre à eux, donnant aux autres peuples arabes le courage d’entamer leurs propres mouvements de protestations. 
Les dictateurs arabes au pouvoir de longue date avaient au moins compris cela et ont fait en sorte que leurs polices et leurs services de renseignement éteignent les étincelles avant qu’elles ne s’embrasent. 
Le feu s’est répandu si vite qu’avant même que les dirigeants arabes aient pris conscience de son ampleur, il était déjà hors de control, et dans plus d’un pays. Le dictateur tunisien renversé doit aujourd’hui regretter que ses forces de sécurité n’aient pas arrêté et mis sous les verrous Bouazizi, plutôt que de le laisser s’immoler publiquement. 
Il s’avère qu’avant même que l’on prenne vraiment conscience de l’intensité de la rébellion, la peur avait déjà changé de camp dans les arcanes mêmes du pouvoir tunisien. Les aides du président Zine El Abidine Ben Ali craignaient déjà plus d’être pris du mauvais côté de l’histoire tunisienne que la colère de leur patron assiégé. 
Les mécanismes qui sous-tendent cette imprévisibilité politique ne sont pas propres au monde arabe. Des soulèvements imprévus sont possibles partout où la répression empêche les citoyens d’exprimer ouvertement leurs préférences politiques. 
En 1989, la chute des régimes répressifs d’Europe de l’est par vagues successives rapides avait étonné le monde, y compris les dissidents, lesquels avaient depuis longtemps reconnus les vulnérabilités du communisme. Peu de temps avant la révolution iranienne de 1979, un rapport de la CIA avait qualifié la monarchie iranienne « d’île de la stabilité. » 
En Egypte, en Tunisie et au Yémen, personne ne sait où sera le pouvoir dans les mois à venir. Comme en Iran en 1979, les manifestants unis par leur opposition au vieux régime ont des objectifs totalement différents. 
Si les sociétés arabes aujourd’hui dans la tourmente avaient des traditions démocratiques, ils pourraient trouver des compromis de manière pacifique, par un débat ouvert et honnête. Hélas, compte tenu de leur histoire autocratique, il est peu probable qu’ils avancent à pas de géant vers une démocratie épanouie. 
Des avancées démocratiques sont possibles, mais lorsque l’euphorie va redescendre, les candidats politiques réaliseront que, ne serait-ce que par auto-défense, ils devront limiter les libertés de leurs opposants. A la complexité de la situation s’ajoute les islamistes, qui font jusqu’à présent profil bas. 
La rue arabe a modifié la donne en ce qui concerne la peur, non seulement dans les pays qui ont connu les plus grandes manifestations, mais aussi dans le reste du monde arabe, où les dirigeants sont désormais informés que le mécontentement ne peut rester indéfiniment sans réponse. Les dirigeants arabes, anciens et récents, mettront en place les réformes nécessaires pour soulager l’insatisfaction populaire. 

La politique de l'autodestruction au Pérou 
Au lieu de donner un coup de pied dans le ballon pour gagner, il vise le but pour que son opposant marque. Ceci explique pourquoi, alors qu'il lui reste plus de la moitié de son mandat à faire, l'homme qui a pris la tête d'un mouvement populaire afin de faire tomber l'ancien président Alberto Fujimori détient une côte de popularité de seulement 7 % à l'heure actuelle, ce qui représente le plus faible classement obtenu par tous les dirigeants péruviens depuis 1980, date à laquelle la démocratie a été rétablie. 
Toledo a assumé la planification de la présidence afin de démanteler la corruption qui a marqué les administrations de Fujimori et mettre fin au règne de son chef des renseignements malhonnête, Vladimiro Montesinos. Toledo a soutenu qu'il enverrait tous les fonctionnaires véreux en prison, des mots qui ont captivé l'imagination des Péruviens qui languissaient de voir les politiciens criminels traduits en justice. 
Cette résolution a été anéantie par des révélations sur le conseiller personnel de Toledo, César Almeyda, qu'il avait nommé à la tête du nouveau National Intelligence Board. Almeyda a rencontré secrètement le général Oscar Villanueva, le soi-disant " caissier " de la mafia de Montesinos. 
Toledo a par la suite soutenu qu'il avait eu tort de faire confiance à Almeyda, mais peu de gens ont cru que le président ignorait ce qu'Almeyda, un confident de confiance, avait fait. Toledo avait toutes les raisons de demander l'aide de Villanueva : comme chacun le sait, bien qu'il ait été incarcéré à la base navale de Callao, Vladimiro Montesinos continue d'exercer une grande influence et peut trouver un moyen de renverser le gouvernement de Toledo. 
Borobio, qui avait organisé la campagne de publicité présidentielle pour Fujimori et Toledo, a déclaré en exil au Chili que deux des frères de Toledo l'avaient secrètement engagé pour " ralentir la chute de popularité du président, améliorer son image publique et améliorer son classement ". De récentes études sur l'opinion publique indiquent la raison pour laquelle Toledo a besoin d'aide : de nombreux Péruviens estiment que son gouvernement est aussi corrompu que celui de Fujimori. 
Entre-temps, la politique d'autodestruction de Toledo a donné à Fujimori une raison supplémentaire de fantasmer, depuis la sécurité de son lieu d'exil à Tokyo, sur une possible résurrection politique. Peu importe que le Congrès lui ait interdit de retourner au Pérou (où il devra faire face à de graves charges de corruption) ou qu'il ne puisse compter que sur 15 % de l'électorat pour le soutenir. 
Sur sa page Web et tout au long de son programme radio, Fujimori assure aux auditeurs que le programme d'anti-corruption de Toledo est un fantasme et que l'association de Toledo avec Montesinos ne fera qu'intensifier le pillage de la trésorerie. Il s'agit là sans aucun doute d'une tentative de détourner l'attention des propres crimes de Fujimori, qui ont été perpétrés de 1990 à 2000 avant qu'il ne s'envole pour le Japon. 
Son premier délit a consisté à passer le salaire présidentiel à 18 000 dollars (celui de Fujimori s'élevait à la somme symbolique de 1 500 dollars). Il a ensuite révélé que sa femme concluait des affaires avec l'un des amis banquiers de Montesinos et que les membres de sa famille avaient obtenu des postes extrêmement bien payés au sein du gouvernement. 
Mais le scandale qui a détruit sa crédibilité concerne son refus, pendant treize ans, de reconnaître sa fille Zaraí, une enfant née d'une liaison extraconjugale. Tout au long de sa campagne, Toledo a déclaré qu'il allait la reconnaître, mais il a admis sa paternité seulement deux ans plus tard, après que la mère de la jeune fille se soit adressée à la Cour Suprême pour obtenir gain de cause. 
Les médias, silencieux durant le règne de Fujimori, contribuent à entretenir le climat politique fiévreux. Même le journal le plus important du Pérou, El Comercio , a récemment suggéré que Toledo donne sa démission et laisse son premier ministre et son cabinet diriger le gouvernement. 
Le fait le plus troublant est que toute personne ayant des ennuis juridiques suite à des liens avec Fujimori ou Toledo peut s'adresser à un journal, une station de télévision ou de radio pour y proférer des accusations. Les médias ont tendance à prendre les accusateurs au mot, sans tenir compte de leur crédibilité ou des faits. 
Dans un dernier effort pour réduire l'impact de tous ces scandales, Toledo a publié une lettre ouverte, déclarant qu'aucun de ses frères n'était autorisé à le représenter. Intervenant pour soutenir le président en difficulté, l'Organisation des Etats américains a récemment demandé que Toledo soit autorisé à terminer son mandat. 

La Politique des valeurs 
Comment le président George W. Bush a-t-il pu obtenir trois millions de votes de plus que le sénateur John Kerry, et, de plus, s’offrir une majorité républicaine aux deux chambres du Congrès ? On s’accorde peu sur les réponses, mais deux thèmes sont récurrents dans de nombreuses explications. 
Les citoyens ont voté pour un ensemble de valeurs plutôt que pour des politiques spécifiques. En effet, certains (dit-on) s’accordent avec les politiques de M. Kerry mais ont pourtant apporté leur voix à M. Bush parce qu’ils se sentaient « à l’aise » avec l’ensemble de son attitude. 
Le charcutage électoral, cette pratique de retraçage des frontières électorales pour favoriser un parti politique au détriment d’un autre, n’est plus nécessaire. Les électeurs tendent à emménager dans des régions où la majorité des habitants partagent leurs valeurs, qu’elles soient républicaines ou démocrates. 
Les gays et d’autres pratiques « modernes » sont rejetés, car nombrilistes. Comme le politologue Andrew Hacker le disait récemment, « la candidature de M. Bush a été construite pour former une majorité en donnant à 60 millions d’électeurs la chance de se sentir bien vis-à-vis d’eux-mêmes ». 
La personnalité compte sans aucun doute, et sous les différences politiques évidentes se trouvent également des questions de valeurs qui n’ont pas encore été mises en lumière. Cependant, les différences politiques traditionnelles fondées sur le désaccord à propos de valeurs fondamentales jouent un rôle toujours moins important dans les élections. 
Le premier ministre Tony Blair, par exemple, autre leader devant affronter une élection dans son pays, joue la carte de la personnalité et parle de politiques, mais représente avant tout un ensemble de valeurs de classe moyenne. Quand il parle de « modernisation » ou « d’entrer dans le vingt-et-unième siècle », il parvient à suggérer un mélange étrange mais attrayant de changement et de stabilité. 
Le débat, en Allemagne, reste encore dans sa majeure partie un débat politique. Quand l’opposition offre au gouvernement de négocier la réforme de la protection sociale ou, plus récemment, de lutter contre le chômage, le défi sous-jacent n’est pas posé en termes de valeurs mais de compétence plutôt. 
Pourtant, sous les champs de batailles traditionnels du débat politique anglais ou allemand, ou d’ailleurs en Europe, les clashs des valeurs menacent. Les parties se battent pour ceux qui peuvent « se sentir à l’aise à leur propre endroit », mais ils ne comprennent peut-être pas très bien que cela n’est qu’en partie une question de politique. 
La religion ne sera jamais un facteur important en politique européenne : les sondages d’opinion montrent que la pratique religieuse reste l’une des rares différences principales entre les Américains et les Européens. 
Les citoyens veulent savoir où ils se situent et, dans la foulée, se retournent contre les États-Unis et vers l’Europe ou contre l’Europe et vers leur propre pays. De toutes manières, nous quittons alors le royaume des politiques et même de la politique et entrons dans le domaine marécageux des symboles et des mythes. 
Ce qui, en tout cas, représente le principal danger auquel les démocraties doivent faire face, car la politique des valeurs est un développement dangereux. Elle réintroduit les divisions fondamentales d’une société dont la plus belle réussite démocratique fut précisément de bannir le fondamentalisme de la vie politique. 

Des robots dans le cerveau 
CALGARY – La mise au point en 1926 par Harvey Cushing et William Bovie de l’électrocautère (qui permet de cautériser un vaisseau sanguin ou de pratiquer une incision grâce à un courant à haute fréquence) est une innovation qui a révolutionné la neurochirurgie. Compte tenu de la précision nécessaire pour opérer un organe aussi délicat que le cerveau, cette convergence des technologies mécaniques avec l’art de la chirurgie a permis de grandes avancées dans ce domaine. 
Les progrès de la neurochirurgie se veulent toujours minimalistes. Comme dans tous les autres domaines de la chirurgie, moins la procédure interfère avec le corps, moins le risque d’effets négatifs sur la qualité de vie du patient est grand, lui permettant ainsi de récupérer une activité normale plus rapidement. 
Cet impératif est d’autant plus prononcé lorsqu’il s’agit de procédures neurologiques sensibles. Des tâches comme de manœuvrer autour de petits vaisseaux sanguins d’un à deux millimètres de diamètre ou de retirer une tumeur cervicale sans endommager les tissus périphériques exigent des technologies comme le microscope opératoire et des outils multimodaux d’imagerie qui viennent soutenir et renforcer la compétence des chirurgiens. 
Les robots sont capables de réaliser des tâches répétitives avec un degré de précision et d’exactitude supérieur à celui de l'homme, and sans fatigue musculaire. Et ils peuvent être périodiquement actualisés pour intégrer harmonieusement de nouvelles caractéristiques. 
Mais les robots ne possèdent pas la capacité exécutive du cerveau humain. Comprendre et réagir de manière appropriée à un nombre élevé de variables pouvant survenir lors d’une opération chirurgicale nécessiterait de considérables capacités de calcul ; les robots chirurgicaux cherchent donc à intégrer l’expérience humaine et la capacité décisionnelle avec une précision mécanisée. 
Un exemple de cette convergence est le neuroArm, développé par mon équipe de recherche à l’Université de Calgary en conjonction avec les ingénieurs de MacDonald, Dettwiler et Associés. Le neuroArm est en fait constitué de deux bras qui peuvent tenir différents outils chirurgicaux tandis que le chirurgien les manœuvre à distance depuis son poste de travail. 
Le poste de travail transmet une multitude de données – images à résonnance magnétique (IRM), images tridimensionnelles du champs chirurgical, informations sonores, et retours haptiques (ou tactiles) quantifiables de l’interaction entre les outils et les tissus traités ; cela permet au chirurgien de ressentir l’opération de manière visible, sonore, et tactile. Parce que le cerveau humain prend des décisions fondées sur les flux sensoriels – et bien sûr, l’expérience, – de telles données sont essentielles au chirurgien pour faire les choix les mieux informés possible au cours de l’opération. 
Des technologies comme l’IRM constituent une aide pour planifier la chirurgie, assurer le contrôle de la résection et la qualité de l’opération. La robotique compatible avec la résonnance magnétique donne des images en temps réel, avec des informations sur les structures et les modifications anatomiques dans le cerveau relatives à la pathologie chirurgicale lors de l’opération, ce qui minimise les risques. 
Dans la mesure où le robot reçoit les IRM et transmet un retour haptique, les autoroutes électroniques ou les corridors chirurgicaux peuvent être établis avant la procédure, tout comme les zones à éviter. La manipulation de l’outil ne peut donc intervenir que dans le cadre de ce corridor chirurgical prédéterminé, ce qui permet d’éviter tout dommage cérébral involontaire. 
La graduation du mouvement – qui permet au bras robotisé de reproduire les mouvements exacts de la main du chirurgien, mais à une échelle beaucoup plus réduite – permettra au chirurgien de manipuler des tissus trop petits pour être perçus par l’œil humain. Grâce au développement d’outils microchirurgicaux plus petits et de caméras et de moniteurs à haute résolution, il sera possible d’opérer au niveau cellulaire. 
A partir de technologies de simulation, la réalité virtuelle permettra aux chirurgiens de répéter les procédures, y compris avec le robot chirurgical, dans un environnement numérique. La capacité de configurer des cas complexes et de s’exercer à des procédures rares avant de les pratiquer sur les patients aboutira sans aucun doute à une meilleure performance chirurgicale et à de meilleurs résultats médicaux. 
La réalité virtuelle permettra aussi d’améliorer la formation des chirurgiens puisque les étudiants pourront bénéficier d’une plus large expérience et leurs performances pourront être quantifiées. Les chirurgiens qui opèrent manuellement connaissent la force qu’ils appliquent juste en la ressentant, alors qu’un simulateur chirurgical pourrait mesurer cette force et informer l’étudiant sur les pressions, excessives ou insuffisantes, qu’il applique. 
Les formateurs seront en outre en mesure de programmer des scénarios contrôlés pour évaluer la capacité des étudiants à gérer des situations délicates. La possibilité de recommencer des opérations sans aucun risque ni coût additionnel sera une contribution majeure à la formation neurochirurgicale. 
Dans la mesure où il est particulièrement difficile de développer des simulations neurochirurgicales réalistes qui doivent prendre en compte un nombre important de variables et de résultats possibles, la réalité virtuelle est encore peu utilisée dans ce domaine. Mais la technologie de simulation chirurgicale progresse rapidement, encouragée par les développements dans le domaine du parallélisme informatique. 
Cette fusion entre l’expérience chirurgicale humaine, les machines, et les technologies informatiques est au cœur des avancées neurochirurgicales ; et les robots chirurgicaux constituent un modèle important des bénéfices issus de l’interface homme-machine. Ajouter la réalité virtuelle à cette équation permettra à l’avenir de la neurochirurgie de prendre forme – un avenir dans lequel la discipline s’élèvera à un nouveau degré d’excellence. 

Les plans de relance sont dangereux ! 
Pasadéna, Californie – La plupart des économistes croient que l'on peut appréhender les perturbations macroéconomiques telles que la récession en cours au moyen d'indicateurs agrégés combinant par exemple le niveau du chômage, des prix et la masse monétaire. Mais ce point de vue induit en erreur, notamment dans la situation économique que nous connaissons. 
Ainsi que l'a expliqué l'économiste Fischer Black, l'économie doit répondre aux attentes de la population en termes de ressources disponibles et de techniques de production. Une économie efficace répond largement à ces attentes, ces dernières s'accordant bien avec les ressources et les techniques de production ; la population se montre alors généralement satisfaite de ses projets d'investissement et de ses opérations financières. 
Mais si le monde évolue dans une direction imprévue, ces opérations financières et ces projets sont remis en question. Les techniques de production ne répondent plus aux attentes et les ressources destinées initialement à la production diminuent. 
Cette théorie du "réalignement" permet d'expliquer le ralentissement 
Il fallait donc les restructurer, d'autant qu'une grande partie de leur capital avait été levé en jouant sur l'effet de levier. En position d'attente, ces institutions ne fonctionnaient plus normalement, ce qui constituait un obstacle pour l'intermédiation financière et remettait en question les projets d'investissement et les opérations financières tels que le refinancement des entreprises et des particuliers. 
Parallèlement, tous les ménages dont la maison ou des biens immobiliers constituaient l'essentiel du patrimoine ont dû revoir leur consommation à la baisse en raison de l'écroulement du marché immobilier. Cela a affecté tous les producteurs, tous les distributeurs et détaillants dont les projets ou les opérations financières reposaient sur des hypothèses devenues obsolètes. 
Les entreprises automobiles ne peuvent s'adapter instantanément à un changement de préférence de leurs clients ou de leur fréquence d'achat en matière de véhicule neuf. Et les soi-disant spécialistes de la finance ne peuvent s'adapter en une nuit à toutes ces transformations. 
Une question évidente se pose : l'Etat peut-il faire quelque chose pour accélérer le processus de restructuration ou réduire son coût ? 
Par ailleurs, à l'image d'une économie dirigée, moins efficace pour répartir les ressources et la production qu'une économie de marché, un plan de relance général conduira selon toute probabilité à une très mauvaise répartition des ressources et à leur gaspillage - ceci à un moment où elles sont rares, où il est crucial de relancer la production et de réaligner nos économies en déroute. Dans la mesure où il est destiné à soutenir des activités en déclin, un plan de relance pourrait même se révéler contre-productif en retardant les ajustements nécessaires. 
A la place, on trouve un problème complexe d'inadaptation (par exemple trop d'employés dans l'automobile au moment où il y a trop peu de clients), ce qui se traduit par une baisse globale de la production. Aussi il est possible qu'un accroissement des dépenses de l’Etat (par exemple pour relancer l'achat de voitures) exacerbe l'inadaptation de l'offre et de la demande. 
Etant donné le rôle central de l'intermédiation financière dans la crise, l’Etat devrait plutôt accélérer le processus de restructuration en utilisant la législation sur la faillite. La clé est d'accepter les éléments négatifs : il faut reconnaître les pertes avant de procéder à un réalignement efficace. 
Il faut abaisser la valeur des investissements des institution s financières à leur valeur du marché, et en fonction de cette valeur, restructurer les contrats financiers faisant intervenir des capitaux propres existants et des prêts. Si les pertes sont importantes au point de balayer ces derniers, l'Etat devra intervenir par l'intermédiaire de son dispositif d'assurance pour protéger les déposants. 
Malheureusement, cette solution élégante ne prend pas en compte tous les problèmes associés au réseau complexe de contrats et de relations qui constituent le système financier, l'information limitée des parties concernées et la tendance de chacune de ces parties à protéger ses intérêts propres. Ainsi, il n'y a aucun accord quant à la valeur sur le marché des actifs des institution s financières liés à l'immobilier. 
Que l’Etat parvienne à sortir de cette impasse à la manière dont les tribunaux traitent les faillites des entreprises, et les bénéfices seraient importants ! Dans la mesure où l’Etat s'implique dans la restructuration des institution s financières, il doit éviter des transferts de richesse inutiles des contribuables vers les détenteurs de titres des institution s financières. 

L’impuissance des puissants 
En Europe, les populistes démagogues, comme Geert Wilders aux Pays Bas, tempêtent contre les « conciliateurs » élitistes de l’Islam. En Thaïlande, les manifestants en chemises rouge des régions rurales du nord-est tempêtent contre les élites militaires, sociales et politiques de Bangkok. 
Le principe premier de la démocratie est que le gouvernement doit reposer sur un consentement populaire, même s’il est constitué de membres pour lesquels de nombreuses personnes n’ont pas voté. La colère qui s’exprime un peu partout dans le monde contre les gouvernements indique clairement que ce consentement s’effrite dangereusement. 
Le populisme américain est différent du populisme thaï. La culture et les races sont des éléments déterminants aux Etats-Unis – la culture du port d’arme, par exemple, et le malaise induit par le fait d’avoir un président noir, sorti de Harvard, qui s’exprime comme un professeur de droit. 
En Thaïlande, la colère résulte de ce que les ruraux pauvres se sentent négligés par la classe dirigeante, soutenue par le monde des affaires, l’armée et le roi. Le milliardaire populiste et ancien Premier ministre Thaksin Shinawatra semblait différent. 
Autoritaire, grossier, et quelque peu mégalomane (se prenant presque pour un roi), Thaksin était une version thaïe de Silvio Berlusconi. Il fut renversé en 2006, suite à un coup d’état militaire sans effusion de sang, soutenu par la classe moyenne de Bangkok dont les membres sont descendus dans les rues, vêtus de chemisettes de couleur jaune (la couleur de la monarchie thaïe). 
En Europe, le pouvoir de l’Union Européenne, l’immigration souvent mal contrôlée et la globalisation économique sont autant de défis au sentiment d’appartenance nationale, d’être représenté par des gouvernements nationaux, ou de partager les cultures nationales. Les démagogues qui dénoncent le multiculturalisme et « l’islamisation » de l’Occident exploitent les craintes qui en résultent quant à la perte d’identité nationale. 
L’idée selon laquelle la globalisation génère de nouvelles classes de nantis et de démunis est un facteur qui attise les formes les plus courantes de populisme, indépendamment des différences nationales. Dans le même temps, les nouvelles technologies, sans lesquelles la globalisation ne serait pas possible, sont aussi utilisées pour mobiliser les populations aux causes populistes. 
L’égérie du mouvement américain des Tea Party, Sarah Palin, est autant une créature de Twitter et de l’immense nouvelle blogosphère que de la télévision et de la radio – peut-être même plus. Le glissement du débat public de la presse traditionnelle vers l’internet a contribué à casser l’autorité des élites traditionnelles : les éditeurs de presse, les commentateurs politiques, les universitaires, les politiciens. 
La rengaine des mouvements populistes, que ce soit en Europe, en Asie ou en Amérique, insinue que les élites ont trop de pouvoir, qu’elles dominent les petites gens dont les voix sont étouffées par les libéraux, les mouvements défendant le multiculturalisme et les citadins. C’est une forme classique de paranoïa populiste, encouragée aux Etats-Unis par certains animateurs de radio et la chaine de télévision Fox, et en Europe par des hommes tel que Wilders. 
Les politiques d’immigration en Europe ont été quelque peu confuses, et ceux qui s’en sont plaint ont trop rapidement été catalogués de racistes. Après avoir approuvé le coup d’état pour renverser Thaksin, les chemises jaunes de Bangkok peuvent difficilement reprocher aux chemises rouges d’utiliser des méthodes peu démocratiques pour obliger le gouvernement actuel à démissionner. 
Le manque de confiance dans les élites politiques est lié à la persistance de soupçons, qui ne sont pas totalement irrationnels, sur l’absence de pouvoirs réels des gouvernements élus. Pour beaucoup, le vrai pouvoir siège ailleurs – à Wall Street, au cour de la bureaucratie non élue de l’Union Européenne, au sein de l’armée royale thaïe et du Palais royal. 
En périodes troubles, les citoyens veulent un gouvernement fort avec des figures charismatiques qui promettent de faire le ménage, de se débarrasser de la corruption, et de défendre les plus démunis contre l’égoïsme des politiciens et contre les étrangers qui nous menacent avec leurs étranges coutumes et religions. De telles périodes représentent une menace pour la démocratie car elles mettent en danger le consentement populaire envers les gouvernements démocratiques. 
Le président américain Barak Obama a raison d’appeler à plus de régulation des marchés financiers. En Europe, soit l’UE devient plus démocratique, ce qui prendra du temps, soit les gouvernements nationaux doivent prendre la décision de ne pas tant déléguer aux bureaucrates de Bruxelles. 
S’en remettre à un magnat auto-promu comme Thaksin n’est pas la meilleure manière d’encourager la démocratie ; les coups d’états militaires et l’intervention royale non plus. La plupart des Thaïlandais consentiraient à un pouvoir militaire. 

Nous pouvons vaincre la pauvreté ! 
Je la voyais tous les jours autour de moi, je la vivais. L'un de mes premiers souvenirs se rapporte à une marche dans la montagne sur en sentier boueux pour échapper aux combats, tandis que notre village brûlait derrière nous et que je me demandais ce qui allait advenir de moi et de ma famille. 
Avec leur aide et celle de nombreux pays, mon pays a pu se redresser et sortir de l'ornière après ce conflit cruel et dévastateur. Grâce au travail et aux sacrifices de millions de Coréens, la République de Corée est passée de la misère à la prospérité en moins de 50 ans. 
Comme secrétaire général de l'ONU, je reste sur cette trajectoire. Chaque jour, je travaille à essayer de mettre fin à l'extrême pauvreté dans laquelle sont plongées prés d'un milliard de personnes à travers le monde. 
Comme dans ma jeunesse, j'ai vu les difficultés et les défis que pose la pauvreté rurale. J'ai constaté une fois de plus la puissance de l'esprit de solidarité pour la surmonter – la même forme de solidarité et de détermination qui a mis la Corée sur la voie de la modernisation rurale il y a 50 ans. 
Ces objectifs, adoptés par tous les pays membres de l'ONU, comportent les huit Objectifs du développement pour le millénaire (ODM). Le projet des Villages du millénaire, un partenariat entre l'université, le secteur privé et des agences de l'ONU, vise à montrer comment y parvenir, même dans les villages les plus pauvres de la planète. 
J'ai été aussi impressionné par une différence majeure entre les efforts déployés par la Corée dans les années 1960 et ce qu'il est possible de réaliser aujourd'hui. J'ai vu à Mwandama le potentiel qu'offrent les technologies modernes pour améliorer le bien-être avec des moyens qui n'existaient tout simplement pas il y a quelques années (les smartphones et les réseaux à haut débit de téléphonie mobile, les variétés de semence améliorée, le dernier cri en matière d'irrigation goutte à goutte, les méthodes modernes de diagnostic de paludisme, l'énergie solaire à faible coût). 
Dans un village j'ai vu un agent de santé publique utiliser un smartphone pour gérer le traitement du paludisme d'un enfant à domicile. Il utilisait un kit diagnostic à faible coût pour confirmer le diagnostic (évitant ainsi d'avoir à passer par un laboratoire équipé de microscopes), un smartphone pour enregistrer les résultats et recevoir les conseils d'un "système expert" conçu par des spécialistes de santé publique et une thérapie constituée par une combinaison sophistiquée de médicaments. 
Dans un village qui avait été incapable à moment donné d'assurer sa subsistance, un silo gigantesque était quasiment sur le point d'éclater sous la pression d'un excédent de plusieurs tonnes de céréales. En gérant mieux la terre, en utilisant des semences à haut rendement et en recourant à des semis en ligne adéquats, le village est parvenu à plus que tripler sa production. 
Cet excédent contribue à son tour à l'amélioration de l'éducation, car les familles en donnent une partie à la cantine de l'école. Désormais les élèves reçoivent à midi un bol nourrissant de flocons d'avoines et de fruits qui leur donne l'énergie voulue pour étudier durant le reste de la journée. 
A travers l'Afrique, et maintenant à travers le monde, les gouvernements tirent les leçons de ce projet et d'autres qui lui ressemblent : pour mettre fin à l'extrême pauvreté il faut donner davantage de pouvoir sur leur vie aux villageois et les aider à investir dans l'avenir en utilisant les technologies modernes. 
Les dirigeants du monde qui se sont réunis à l'ONU en septembre à l'occasion de l'Assemblée générale annuelle se sont tous accordés sur un point essentiel : le combat contre la pauvreté, la faim et les maladies est d'une importance cruciale pour notre survie collective. 
Ils reconnaissent également que ces dangers ne s'arrêtent pas aux limites des villages ou des bidonvilles ; les lieux où l'on a faim aujourd'hui seront dans bien des cas les foyers de violence de demain. Que nous soyons riche ou pauvre ou que nous appartenions aux classes moyennes, nous avons tous intérêt au plus haut point à ce que les Objectifs du développement pour le millénaire soient un succès et que toutes les régions prisonnières de l'extrême pauvreté parviennent à croître et à prospérer. 

L'austérité, une mauvaise solution ! 
En 1930, Andrew Mellon, le secrétaire au Trésor du président américain Herbert Hoover, conseillait à ce dernier de "liquider la main d'oeuvre, liquider les actions, liquider les agriculteurs, liquider l'immobilier. Cela va permettre de dégraisser le système… Les gens mèneront une vie plus conforme à la morale… et ceux qui sont entreprenants utiliseront les débris laissés par les gens moins capables". 
Pour les "liquidationnistes" du genre de Mellon, l'économie d'avant-crise (avant 2008) était remplie d'excroissances cancéreuses dans le secteur bancaire, l'immobilier et la Bourse - des excroissances qu'il faut retirer pour permettre le redressement économique. La position des liquidationnistes est claire : l'Etat est un parasite qui suce l'énergie vitale de l'économie de marché - une économie qui tend naturellement vers le plein emploi, notamment après une crise si l'Etat ne l'en empêche pas. 
A leurs yeux, Keynes commettait une hérésie en niant l'existence de cette force naturelle, au moins à court terme - ce qu'il faisait avec sa célèbre formule : "A long terme nous serons tous morts". 
Refuser cette idée revient à commettre une "généralisation fallacieuse", car ce qui est vrai pour un élément d'un l'ensemble ne l'est pas pour cet ensemble lui-même. Si toute l'Europe adopte une politique d'austérité, l'économie britannique ne peut croître - et si c'est toute la planète qui adopte une politique d'austérité, il n'y aura plus aucune croissance mondiale. 
Un Etat ne peut combler son déficit si ses rentrées d'argent (le revenu national) diminuent. Parce qu'elle implique de gaspiller à la fois le capital matériel et le capital humain (sans compter la misère qu'elle génère), c'est la politique de réduction du déficit, et non la dette, qui est contre-productive. 
Les partisans de l'austérité avancent un argument et un seul : une réduction du budget visant à réduire de manière permanente la part de l'Etat dans le PIB stimule le secteur privé par la perspective d'une baisse de la fiscalité et d'une hausse des bénéfices ; l'expansion économique qui en résulte compense largement la contraction de la demande due à la baisse des dépenses publiques. 
Des économistes ont donc tenté de démontrer que moins l'Etat dépense, plus forte est la croissance. Il y a seulement un an ou deux, l'idée de "contraction budgétaire expansionniste" faisait fureur et il y eut une flambée d'études pour démontrer son existence. 
Ainsi selon certains d'entre eux, une augmentation de 10 points de pourcentage de la fiscalité ou des dépenses publiques se traduirait par une baisse de 0,5 à 1% du taux de croissance annuel. En avril 2010, le leader de cette école de pensée, Alberto Alesina de l'université de Harvard, a affirmait aux ministres des Finances européens que "même les réductions brutales des déficits budgétaires ont été accompagnées ou immédiatement suivies d'une croissance durable, plutôt que par la récession, même à très court terme". 
La première : on peut toujours affirmer que le non-retour prolongé de la croissance est dû à l'insuffisance des coupes budgétaires, celles-ci devant être de grande ampleur pour être "crédibles". 
La deuxième erreur est de nature statistique et elle est grossière : constatant une corrélation entre réduction du déficit et croissance, les chercheurs en déduisent que c'est la réduction du déficit qui entraînerait la croissance. 
Utilisant les mêmes données que lui, les auteurs de cette étude ont montré que "si l'on peut faire l'hypothèse que la confiance ait joué un rôle dans notre échantillon de consolidations [budgétaires], son effet ne semble pas avoir été suffisamment fort durant les phases de ralentissement pour donner un caractère expansionniste à la consolidation". La contraction budgétaire entraîne une contraction - un point c'est tout ! 
Un exemple encore plus spectaculaire de tour de passe-passe statistique est l'affirmation de Carmen Reinhart et de Kenneth Rogoff selon laquelle la croissance d'un pays fléchit brusquement si son taux d'endettement par rapport à son PIB dépasse 90%. Cette conclusion est due au poids excessif attribué à un pays et à la même confusion entre corrélation et relation de cause à effet que l'on trouve dans le travail d'Alesina. 
La défense de la politique d'austérité repose sur cette économie zombie [une économie tuée par l'expérience, mais qui réapparaît éternellement] et sur ces erreurs. Or les partisans de l'austérité au Royaume-Uni et en Europe ont fréquemment cité les travaux de Reinhart et Rogoff. 
N'importe quel économiste keynésien pouvait prédire les conséquences de l'austérité : une croissance quasi nulle au Royaume-Uni et dans la zone euro depuis deux ans et demi, et malgré une forte diminution des dépenses, peu d'effet sur le déficit public, mais une économie en chute libre dans certains pays. 
On prête moins attention à deux autres conséquences de l'austérité : - le chômage de longue durée ne mine pas seulement le potentiel de production actuel, mais aussi celui de l'avenir en érodant le "capital humain" des chômeurs ; - l'austérité frappe davantage les plus démunis, du simple fait que les plus riches ont moins recours aux services publics. 
Aussi nous ne sortirons de cette situation "d'équilibre de sous-emploi" que lorsque le Royaume-Uni et les pays de la zone euro changeront de politique (dans la mesure où les USA n'aggravent pas la leur). Les hommes d'Etat qui hésitent à augmenter la dépense publique feraient bien d'ignorer les vociférations de la droite qui réclame toujours plus de coupes budgétaires aveugles. 

Après Ahmadinejad 
La disqualification des deux envoie un message fort de la part du Chef suprême, l'Ayatollah Ali Hosseini Khamenei. En d'autres termes, Khamenei ne tolérera aucune diminution de ses pouvoirs et il est déterminé à éviter le type de frictions qui ont marqué ses relations avec les précédents présidents, en particulier avec Ahmadinejad. 
La disqualification de Mashai et de Rafsandjani révèle une fois de plus le schisme au cœur de la structure politique de l'Iran, caractérisé par le double pouvoir exécutif du Chef suprême et du Président. Quand Khamenei a publiquement soutenu la réélection controversée de Mahmoud Ahmadinejad en 2009, personne n'aurait pu prédire les tensions sans précédent qui allaient émerger par la suite entre les deux principales autorités du pays. 
Mais le soutien en faveur d'Ahmadinejad s'est avéré une décision coûteuse pour Khamenei, tout comme pour la République islamique. Au lieu de s'aligner comme prévu sur Khamenei, Ahmadinejad a commencé à promouvoir un programme nationaliste, anti-clérical, en utilisant efficacement les ressources de Khamenei pour contester l'autorité du Chef suprême afin d'établir son propre réseau économique et sa sphère d'influence. 
En 2011, il a tenté de rejeter Heider Moslehi, un allié de Khamenei, de son poste de Chef des Services Secrets, mais sa décision a été rapidement annulée. Il a également réduit les ressources destinées à certaines institutions religieuses, a aidé ceux de son cercle à fonder des banques privées en assouplissant les réglementations et a contesté la plus puissante institution économique et militaire de l'Iran, le Corps des Gardiens de la Révolution Islamique (GRI). 
Mais alors que la tension entre Khamenei et Ahmadinejad s'est accentuée, le soutien en faveur du Président a considérablement diminué, au moment où les médias d'Etat ont désigné les partisans de M. Ahmadinejad comme un « cercle de déviants ». En outre, contrairement au premier mandat d'Ahmadinejad, les médias indépendants critiquent maintenant publiquement son ordre du jour économique et politique. 
Avec la fin proche du second et dernier mandat d'Ahmadinejad, il semble peu probable que le Président impopulaire et disgrâcié abandonne ses efforts de déstabilisation de l'establishment au pouvoir en Iran. En fait s'il a longtemps promu Mashai comme son successeur, Khamenei a réduit à néant ses efforts illégaux et a maintenant mis un terme définitif à la candidature de Mashai. 
Mashai fait partie des figures les plus controversées de l'Iran, largement vilipendé parmi les chefs conservateurs pour ses vues réformistes et anti-cléricales. En 2009, après que Khamenei a rejeté la décision d'Ahmadinejad de nommer Mashai comme son Premier suppléant, M. Ahmadinejad l'a effrontément nommé Chef d'Etat-major, un coup politique qui a rendu déclenché la fureur de Khamenei. 
Ahmadinejad n'est pas le premier haut fonctionnaire en Iran à contester le Chef suprême. Le Grand Ayatollah Hossein Ali Montazeri, un des plus hauts dignitaires religieux de l'Iran, aurait été Chef suprême lui-même sans sa brouille avec le Grand Ayatollah Rouhollah Khomeini, le fondateur de la République islamique, quelques mois avant la mort de Khomeini. 
Montazeri, une des figures les plus influentes de l'Iran pendant la première décennie de la République, a produit une justification complète de l'autorité absolue du Chef suprême, considérée comme hérétique par de nombreux ayatollahs. Mais il n'a pas tardé à contester la direction extrémiste de la République islamique et a continué à le faire jusqu'à sa mort en 2009. 
Montazeri, dont le titre de Grand Ayatollah (le plus ancien des théologiens musulmans chiites) lui conférait une plus grande autorité religieuse que Khamenei, a contesté les qualifications de Khamenei à émettre des fatwas (décisions religieuses islamiques) ou à réussir à imposer Khomeini comme Chef suprême. Montazeri a été placé en résidence surveillée pendant six ans. 
De même, Abolhassan Bani Sadr, le premier Président de la République islamique, s'est brouillé avec Khomeini sur la question de la répartition des pouvoirs. Il a été destitué en 1981, après seulement un an au pouvoir et s'est enfuit en France, où il réside toujours. 
Tous deux ont perdu peu à peu leur soutien alors qu'ils tentaient de réduire l'influence de la hiérarchie cléricale et du GRI. Plus important encore, tous deux ont échoué à créer un organisme externe sur lequel ils pourraient compter en cas d'échec de leur protection officielle. 
Le fait qu'Ahmadinejad ait été autorisé à exercer l'intégralité de son second mandat (une issue dont les médias ont souvent douté) témoigne de l'importance que Khamenei attache au maintien de l'image de stabilité de l'Iran. Mais pour mener à bien cet objectif, Khamenei devra rendre compte de l'imprévisibilité d'Ahmadinejad. 
Comme il n'a plus rien à perdre, Ahmadinejad pourrait décider de déstabiliser la République islamique, s'il juge cela nécessaire à sa survie. En effet, maintenant que le Conseil des Gardiens de la Constitution a disqualifié Mashai dans la course à la présidence, le ressentiment d'Ahmadinejad va probablement se manifester avant et après les élections, par exemple en divulgant des informations sur une corruption au plus haut niveau. 
Mais l'impasse sur la politique nucléaire de l'Iran pourrait avoir de graves conséquences. En effet, l'absence d'un gouvernement fort et unifié, capable de formuler un consensus, pourrait rendre impossible un changement de cap même pour Khamenei, ne laissant d'autre choix à l'Iran que de persister dans son bras de fer diplomatique avec l'Occident. 

Le prix du 11 septembre 
NEW YORK - Le 11 Septembre 2011, les attentats terroristes d'Al Qaïda étaient censés nuire aux États-Unis, et ils l’ont fait, mais d'une manière que Oussama ben Laden n'avait probablement jamais imaginée. La réponse du président George W. Bush aux attentats ont compromis les principes fondamentaux de l'Amérique, sapé son économie et affaibli sa sécurité. 
L'attaque sur l'Afghanistan qui a suivi les attentats du 11 septembre était compréhensible, mais l'invasion de l'Irak qui s'ensuivit était totalement étrangère à Al-Qaïda - pour autant que Bush ait tenté d'établir un lien. Cette guerre choisie est vite devenue très coûteuse - des ordres de grandeur au-delà des 60 milliards de dollars revendiqués au début - d'autant que l'incompétence colossale est allée de pair avec une déformation malhonnête de la réalité. 
Avec près de 50% des troupes de retour admissibles à recevoir un certain niveau de prestations d'invalidité et plus de 600.000 soldats traités jusqu'ici dans les installations médicales des vétérans, nous estimons que les coûts totaux des prestations d'invalidité et des soins de santé à venir s'élèveront entre 600 et 900 milliards de dollars. Mais les coûts sociaux, tels que les suicides des vétérans (qui ont dépassé 18 par jour ces dernières années) et les ruptures des cellules familiales, sont incalculables. 
Sa guerre a été la première guerre de l'histoire entièrement payée à crédit. Alors que l'Amérique est entrée dans la bataille, avec des déficits déjà en hausse suite à ses réductions d'impôts de 2001 (tax cut), Bush a décidé de s’enfoncer davantage avec un autre cycle de « soulagement d’impôt » (tax relief) pour les plus riches. 
L'augmentation des dépenses militaires, liée aux réductions fiscales de Bush, est une des principales raisons pour lesquelles l'Amérique est passée d'un excédent budgétaire de 2% du PIB quand Bush a été élu, à un déficit et à l'état précaire de la dette actuelle. Les dépenses directes du gouvernement dans ces guerres s'élèvent à présent à environ 2000 milliards de dollars - 17000 dollars pour chaque ménage américain – sans compter les factures à venir qui vont augmenter ce montant de plus de 50%. 
Par ailleurs, comme Bilmes et moi l'avons soutenu dans notre livre La guerre à trois mille milliards de dollars, les guerres ont contribué à la faiblesse macro-économique de l'Amérique, en exacerbant ses déficits et son endettement. De plus, les perturbations actuelles au Moyen-Orient ont conduit à la hausse des produits pétroliers, ce qui oblige les Américains à dépenser pour des importations de pétrole alors qu'ils auraient pu dépenser pour l'achat de marchandises produites aux États-Unis. 
Mais alors, la Réserve fédérale américaine a caché ces faiblesses en concevant une bulle immobilière qui a conduit à un boom de la consommation. Il faudra des années pour surmonter l'endettement excessif et l'excédent immobilier qui en ont résulté. 
Une guerre impopulaire aurait rendu difficile le recrutement militaire en toutes circonstances. Mais, comme Bush a voulu duper l'Amérique sur les coûts des guerres, il a sous-financé les troupes, refusant même les dépenses de base - disons, pour des véhicules blindés anti-mines nécessaires à la protection des vies américaines, ou pour les soins de santé adéquats pour le retour des anciens combattants. 
Le fait d'avoir fixé des objectifs militaires trop hauts a conduit à la nervosité prévisible sur l'utilisation de la puissance militaire, ainsi que la connaissance de cette menace par d’autres ont contribué à l'affaiblissement de la sécurité de l'Amérique. Mais la force réelle de l'Amérique, plus que sa puissance militaire et économique, est son «soft power», son autorité morale. 
Les dommages collatéraux des guerres ont été massifs : selon certaines sources, plus d'un million d'Irakiens sont morts, directement ou indirectement, à cause de la guerre. 
Certaines de ces augmentations des dépenses sont liées à la guerre coûteuse en Irak et en Afghanistan et à l'ensemble de la Guerre contre le terrorisme, bien que celles-ci aient été gaspillées dans des armes qui ne fonctionnent pas, contre des ennemis qui n'existent pas. A présent, ces ressources sont finalement susceptibles d'être redéployées et les États-Unis vont probablement obtenir plus de sûreté en payant moins. 
L'organisation Al-Qaïda, bien qu'elle n'ait pas été vaincue, ne semble plus être la menace qui pèse si lourd dans le sillage des attentats du 11 septembre. Mais le prix payé pour en arriver là, aux États-Unis et ailleurs, a été énorme - et surtout évitable. 

Le prix de la clarté 
LONDRES – « La manigance et la ruse des négociants de biens ont produit un tel désordre d’improbité et de filouterie, un tel mystère d’iniquité, et un tel incompréhensible jargon de termes pour l’enrober, comme il n’en avait jamais été connu nulle part ailleurs dans le monde ni à aucune époque. » 
Moins les personnes maitrisent leur sujet, plus facile il est de les tromper. 
Mais la récente explosion d’innovation financière n’est pas forcément le produit d’une intention de tromper ou même de faire de l’argent. Le cas des poursuites engagées contre Goldman Sachs par la SEC, le gendarme de la Bourse américaine, est intéressant. 
Ou s’agit-il du plaisir intellectuel d’avoir engendré une monstruosité (comme l’un de ses courriels l’a décrit), sans égard pour les conséquences ? Il semble que le principal motif soit bien la dernière proposition. 
Le moteur de Tourre semble avoir été de se montrer plus brillant que les autres (et bien sur, que son talent lui rapporte plus d’argent). Le monde de la finance a toujours été opaque, en dehors même de toute velléité d’arnaquer les investisseurs. 
L’opacité s’est développée avec la complexité. L’explosion des instruments dérivés a demandé un effort de compréhension comparable à celui nécessaire pour comprendre le langage métaphorique. 
Mais l’opacité ne se justifie pas par la seule complexité. Dans son fameux essai « Politique et langue anglaise », George Orwell constatait le recours généralisé à l’euphémisme, qui n’appelle pas une bêche une bêche. 
Un des exemples qu’il mentionne est celui de la phrase « rectification des frontières » pour parler de manière plus édulcorée des déplacements forcés de populations. 
Une mauvaise maitrise de la langue…dissimule les effets du réel pouvoir et des capacités, de la réelle richesse et des influences. » Cela créé naturellement de profondes inégalités. 
Une qualité parfaitement mise en évidence dans un récent rapport du FMI : « La reprise économique ayant gagné en vigueur, les menaces pesant sur la stabilité financière mondiale se sont atténuées, mais les craintes que suscitent les risques souverains des pays avancés pourraient compromettre les progrès enregistrés sur le plan de la stabilité et prolonger le marasme du crédit. 
Si le secteur financier et les ménages ne parviennent pas à assainir davantage leurs bilans, toute dégradation de la viabilité de la dette publique pourrait s’étendre aux systèmes bancaires ou aux autres pays. Des politiques doivent donc être engagées pour 1) réduire les vulnérabilités souveraines, notamment en présentant des plans crédibles de rééquilibrage des finances publiques à moyen terme ; 2) veiller à ce que le processus d’inversion du levier financier en cours se poursuive sans heurts ; et 3) mener résolument à terme le travail réglementaire afin de rendre le système financier mondial plus sûr, plus résistant et plus dynamique. 
Ironiquement, ce même document foisonne d’appels à plus de ‘transparence’. Traduisons donc cet extrait du FMI en anglais transparent : 
Trois choses sont donc nécessaires : les gouvernements doivent : (1) diminuer leur déficit graduellement d’une manière crédible, (2) maintenir suffisamment de dépenses pour compenser la hausse de l’épargne dans le secteur privé, et (3) faire pression pour plus de réglementation bancaire. Dans les pays émergeants, politique économique et réglementation bancaire doivent aller de pair pour arrêter l’inflation et les bulles spéculatives. » 

Le coût de la prévention des crises 
BRUXELLES – La crise financière a éclaté il y a deux ans et c'est seulement maintenant que nous commençons à réaliser combien elle est coûteuse. Selon Andrew Haldane de la Banque d'Angleterre, les pertes de production à venir pourraient atteindre 100% du PIB mondial. 
Cette estimation paraît étonnement élevée, pourtant elle est relativement modérée ; car elle se base sur l'hypothèse que seulement le quart des pertes initiales dues à la crise entraînera une baisse de production permanente. Les plus pessimistes estiment que la presque totalité, si ce n'est la totalité des pertes dues à la crise, aura un impact permanent sur la production. 
Le PIB mondial annuel s'élève à 60 000 milliards de dollars, soit cinq siècles d'aide publique au développement, ou pour être plus concret, dix milliards de salles de classe dans des villages africains. Certes, cette somme n'a pas beaucoup de conséquences directes sur le budget de l'Etat (le coût total des plans de sauvetage des banques est beaucoup plus faible), mais la perte de production est le paramètre à prendre en compte lorsqu'on cherche à réduire la fréquence des crises. 
Supposons que sans mesure préventive adéquate, une crise dont le coût égale le montant du PIB mondial annuel éclate deux fois par siècle (une hypothèse pas totalement irréaliste). Dans ces conditions, il serait logique que les citoyens de la planète versent une prime d'assurance annuelle, dans la mesure où elle reste inférieure à 2% du PIB mondial (le coût de deux crises par siècle). 
Il serait facile de réduire la fréquence des crises en exigeant des banques qu'elles aient davantage de fonds propres et moins de dettes, de manière à ce qu'elles puissent faire face à un montant de dettes plus élevé sans faire faillite. On envisage d'appliquer cette mesure à l'échelle internationale, or nous en savons maintenant davantage quant à ses conséquences probables grâce à deux rapports que viennent de publier le Conseil de stabilité financière (FSB) et le Comité de Bâle. 
Selon le premier de ces rapports, une hausse d'un point de pourcentage de ce ratio à partir de son bas niveau actuel réduirait d'un tiers la fréquence des crises et s'accompagnerait d'une hausse de 13 points des taux d'intérêt (car il est plus coûteux pour les banques d'accroitre leurs fonds propres que d'émettre des titres de créance). Autrement dit, une crise qui coûte un an de revenu qui éclaterait tous les 75 ans au lieu d'éclater tous les 50 ans se traduirait par une hausse de 4 à 4,13% du taux d'intérêt sur les prêts. 
Il est rare qu'une mesure aussi peu coûteuse puisse être aussi efficace. Son coût est bien plus faible que dans d'autres secteurs pour lesquels la législation exige de prendre des mesures de protection bien plus coûteuses - c'est le cas pour l'environnement ou pour la santé publique où les décisions sont guidées par le principe de précaution. 
Ce que nous venons d'examiner concerne le long terme, mais maintenant le débat fait rage sur la question de savoir si le coût à court terme de la transition vers une exigence plus forte en termes de fonds propres ne sera pas trop élevé, car les banques augmenteront sans doute la couverture du crédit qu'elles accordent, tout en réduisant le volume de ce dernier. Imposer aux banques, dont certaines sont encore en situation difficile, une nouvelle réglementation pourrait les conduire à restreindre encore leurs crédits, ce qui pourrait menacer une reprise économique des plus fragiles. 
Le second rapport montre qu'une hausse d'un point de pourcentage du ratio de solvabilité, si elle intervient progressivement sur une durée de quatre ans, entraînerait une baisse d'environ 0,2% du PIB. Etant donné que le ratio de solvabilité pourrait augmenter de trois points de pourcentage, l'effet total serait une baisse de 0,6% du PIB. 
Cela ne s'applique peut-être pas aux pays dont les taux d'intérêt sont déjà proches de zéro et à la zone euro où la situation varie d'un pays à l'autre, alors que la même politique monétaire s'applique à tous. Aussi, les conséquences d'une nouvelle réglementation dans les pays où les banques sont fortement sous-capitalisées pourraient être facilement quatre à cinq fois plus importantes que ce qui est annoncé - peut-être de l'ordre d'un point de pourcentage du PIB sur un horizon de quatre ans. 
Cela ne paraît pas grand chose, mais c'est une somme conséquente si l'on considère les perspectives de croissance à court terme dans le monde développé. Au moment où la croissance est insuffisante pour réduire massivement le chômage, chaque décimale compte. 
Une baisse de croissance de cette importance au moment où le secteur privé n'a pas achevé son cycle de désendettement - et où les Etats entament le leur - pourrait entraîner une longue période de quasi stagnation qui transformerait le chômage dû à la crise en un élément structurel. Enfin, durcir les critères d'attribution du crédit sur une longue période pourrait avoir des conséquences funestes pour les entreprises en croissance rapide sans grande liquidité, ce qui freinerait l'innovation et diminuerait la productivité et en fin de compte le potentiel de croissance. 
Tout cela ne veut pas dire qu'il faut laisser la réglementation bancaire en l'état et négliger le besoin de recapitalisation, mais cela indique toute l'importance du calendrier. Les responsables politiques doivent éviter que le choc d'une nouvelle réglementation ne survienne au même moment qu'un choc fiscal. 
Enfin, étant donné le coût de la transition vers une nouvelle réglementation, il faut choisir soigneusement le moyen de la réaliser. Pour les dirigeants politiques obsédés par les difficultés du moment, que la prochaine crise survienne dans 75 ans plutôt que dans 50 ans est tout à fait secondaire. 
Les ratios de solvabilité et de liquidité ne sont que l'une des approches possibles pour améliorer la sécurité du système financier. D'autres mesures, par exemple l'assurance du capital ou la modification des frontières au sein du secteur financier à la manière de Paul Volker, méritent d'être prises en considération. 
Nous avons tout intérêt à payer pour diminuer la fréquence des crises. Mais la réforme qui y conduit doit être faite en évitant tout gaspillage. 

Le dilemme du sauveur 
Pendant près d'une décennie, le capital des pays à épargne élevée comme l'Allemagne s’est écoulé vers les pays à faible épargne comme l'Espagne. L’accumulation de dette qui en a résulté a généré ses propres contraintes et l'économie européenne est à présent obligée de procéder à un rééquilibrage. 
Si ce rééquilibrage a lieu seulement en Espagne et d'autres pays à faible épargne, le résultat, comme John Maynard Keynes avait mis en garde il y a 80 ans, se traduira nécessairement par une forte augmentation du chômage. Ce dernier peut rester confiné aux pays comme l'Espagne ou migrer avec le temps vers les pays comme l'Allemagne, en fonction de si le premier groupe de pays reste dans l'euro ou non. 
Bien que les positions relatives des économies de l'Allemagne et l'Espagne semblent confirmer les stéréotypes culturels, les taux d'épargne nationaux n’ont pas grand chose à voir avec les inclinations culturelles. Au contraire, ils reflètent en grande partie les politiques domestiques et à l'étranger qui déterminent les taux de consommation des ménages. 
Le taux de consommation global d’un pays est, bien entendu, le revers de son taux d'épargne. En dehors de la démographie, qui change lentement, trois facteurs principaux expliquent les différences de taux de consommation nationaux. 
Dans des pays comme les Etats-Unis, où les ménages gardent une part importante de la valeur de ce qu’ils produisent, les taux de consommation ont tendance à être élevés par rapport au PIB. Dans des pays comme la Chine et l'Allemagne, en revanche, où les entreprises et le gouvernement conservent une part disproportionnée, les taux de consommation des ménages sont proportionnellement plus faibles. 
Quand les gens deviennent plus riches, leur consommation augmente plus lentement que leur richesse. En général, lorsque l'inégalité augmente, les taux de consommation baissent et les taux d'épargne augmentent. 
Enfin, il y a la volonté des ménages d'emprunter pour augmenter la consommation, ce qui est généralement déterminé par la perception de l'évolution du patrimoine des ménages. En Espagne, par exemple, quand la valeur des actions, des obligations et de l'immobilier a grimpé avant 2008, les Espagnols ont profité de leur richesse en croissance pour emprunter en vue d’augmenter leur consommation. 
Par exemple, un accord à la fin des années 1990 entre le gouvernement allemand, les entreprises et les syndicats, qui visait à créer des emplois domestiques en limitant la part des salaires dans le PIB, a automatiquement forcé vers le haut le taux d'épargne du pays. Les déficits commerciaux importants de l'Allemagne durant la décennie avant 2000 se sont transformés en larges excédents, équilibrés par des déficits symétriques dans des pays comme l'Espagne. 
Tout d'abord, l'Espagne pouvait refuser les déficits commerciaux, que ce soit par la mise en œuvre de mesures protectionnistes ou en dévaluant sa monnaie. Deuxièmement, elle pouvait absorber l'excès d'épargne allemande en laissant le chômage filer à la hausse à cause des licenciements de travailleurs opérés par les fabricants locaux (parce que l'augmentation du chômage fait nécessairement baisser le taux d'épargne). 
Cela ne laissait que la troisième option. Les Espagnols ont donc emprunté massivement avant la crise pour augmenter à la fois la consommation et l'investissement, dont une grande partie a été canalisé vers des projets immobiliers et d’infrastructures inutiles. 
Mais, tant que l'Allemagne n’absorbe pas elle-même ses excédents d'épargne et n’accommode pas la hausse désirée de l'épargne espagnole, l'Espagne est toujours aux prises avec les mêmes options. Dès lors que l'emprunt n'est plus possible, l'Espagne doit soit intervenir dans le commerce – ce qui implique de quitter la zone euro – soit accepter de nombreuses années de chômage élevé jusqu'à ce que les salaires soient entraînés suffisamment à la baisse pour produire l'équivalent d’une dévaluation monétaire. 
Les pays à faible épargne ne peuvent pas s’ajuster facilement en l’absence d’un ajustement équivalent des pays à forte épargne, parce que leur faible taux d'épargne peut justement être la conséquence des taux d’épargne élevés à l'étranger. Après tout, épargne et investissement doivent être en équilibre au niveau mondial et si des distorsions politiques provoquent une augmentation plus rapide du taux d’épargne par rapport à l'investissement dans un pays, l'inverse doit se produire ailleurs dans le monde. 
En d'autres termes, les taux d'épargne en Espagne et dans d'autres pays déficitaires en Europe devaient nécessairement chuter dès lors que des distorsions politiques provoquaient une augmentation du taux d'épargne en Allemagne. En théorie, l'excès d'épargne allemande auraient pu quitter l'Europe mais, étant donné que les taux d’épargne élevés des économies asiatiques devaient déjà être absorbés, principalement par les Etats-Unis, et au vu des contraintes imposées par l'euro, il était presque inévitable que l'excès d'épargne allemande soit exporté vers d'autres pays européens. 
La montée du chômage en Europe qui en résulte sera absorbée principalement par l'Espagne, à moins que le gouvernement espagnol n’accélère le processus d'ajustement en laissant la zone euro et en dévaluant. Dans ce cas, ce serait à l'Allemagne de supporter le poids de la hausse du chômage. 
Lorsque les pays en déficit prennent des mesures agressives, c’est généralement le commerce des pays excédentaires qui souffre le plus des crises internationales provoquées par les déséquilibres des flux commerciaux et de capitaux. Alors que les tensions politiques dans les pays à faible épargne ne cessent de croitre, le risque de voir ces pays abandonner l'euro suit la même tendance, ce qui augmente le prix que l'Allemagne devra payer pour son taux d'épargne faussé. 


Le prix de l’inégalité 
NEW YORK – Les États-Unis aiment bien se présenter comme une terre de promesses, et beaucoup d’autres voient ce pays du même œil. Il est vrai que nous connaissons tous des exemples d’Américains qui sont arrivés au sommet de leur propre chef, mais ne serait-il pas plus important de connaître le portrait statistique montrant dans quelle mesure les perspectives d’avenir d’une personne dépendent du revenu et du niveau d’éducation de ses parents ? 
Aujourd’hui, les données indiquent que le rêve américain est un mythe. Aujourd’hui, l’égalité des chances est moindre aux États-Unis qu’en Europe ou que dans tout pays industriel avancé où ces données existent. 
D’autres indicateurs d’inégalité de la richesse, de l’état de santé et de l’espérance de vie sont tout aussi inquiétants ou pis encore. La tendance est nette : une concentration du revenu et de la richesse en haut de l’échelle, une érosion de la classe moyenne et une augmentation des cohortes de démunis au bas de la pyramide. 
Il n’y aurait rien à redire si les revenus élevés de l’élite provenaient de sa plus grande contribution à la société. La Grande Récession a cependant démontré l’inverse : même les banquiers qui ont mené au bord du gouffre l’économie mondiale, de même que leur propre établissement, ont continué à recevoir des primes démesurées. 
Un examen plus fin de qui trône au sommet révèle un rôle disproportionné d’activités impliquant la capture de rentes : certains ont accumulé leur fortune en exerçant un monopole, d’autres tirent profit des lacunes de gouvernance pour se saisir d’une part excessive des bénéfices des sociétés qu’ils dirigent. 
De même, une partie du patrimoine des financiers provient de l’exploitation des plus démunis par le truchement de prêts usuriers et de pratiques abusives du financement des achats par carte de crédit. Dans ces cas, les hauts responsables s’enrichissent aux dépens de ceux qui peinent au bas de l’échelle. 
Ce ne serait pas si grave si le concept des retombées économiques était un tant soit peu véridique ; où tous bénéficieraient de l’enrichissement des strates supérieures. Mais la plupart des Américains sont en ce moment moins riches qu’avant ; leurs revenus réels (ajusté à l’inflation) étant inférieurs à ce qu’ils étaient en 1997, il y a quinze ans déjà. 
Les défenseurs des inégalités aux États-Unis font valoir que les moins fortunés et les membres de la classe moyenne n’ont pas à se plaindre. Ils obtiennent peut-être une moins grande part de la tarte que dans le passé, mais elle s’est tellement agrandie, sous l’égide des riches et des grandes fortunes, que la taille de leur pointe de tarte est en fait plus grande qu’avant. 
Les forces du marché, évidemment, jouent également un rôle, mais elles sont normalement tributaires de la politique. Or, aux États-Unis, vu la corruption presque systémique du financement des campagnes et les vases communicants entre le gouvernement et le secteur privé, c’est la politique qui est façonnée par l’argent. 
Ainsi, il est normal que les banquiers s’enrichissent et qu’un grand nombre de gens au bas de l’échelle s’appauvrissent lorsqu’une loi des faillites fait passer les produits dérivés avant tout le reste, mais ne permettent pas aux étudiants d’effacer leurs dettes, même si l’enseignement qu’ils ont reçu laisse parfois à désirer. Dans un pays où l’argent l’emporte sur la démocratie, un tel type de loi est devenu, il fallait s’y attendre, beaucoup plus fréquent. 
Il existe des économies de marché qui font mieux, tant sur le plan de la croissance du PIB que de l’amélioration du niveau de vie pour la plupart des citoyens. Certaines d’entre elles parviennent même à réduire les inégalités. 
Bon nombre de gens des classes laborieuses, et même ceux de la classe moyenne, ne réalisent pas leur plein potentiel, car les riches, qui font moins usage de services publics, s’inquiètent des gouvernements qui pourraient redistribuer les revenus et font jouer leur influence politique pour abaisser les impôts et restreindre les dépenses de l’État. Ceci mène tout droit à un sous investissement dans les infrastructures, l’éducation et la technologie, enrayant les engrenages de la croissance. 
La « Grande Récession » a exacerbé les inégalités, ayant amené avec elle des compressions dans les dépenses publiques de base dans les services sociaux ainsi qu’un chômage élevé qui exerce une pression à la baisse sur les salaires. Qui plus est, dans son rapport d’enquête des causes de la Grande Récession remis par la Commission d’experts sur les réformes du système financier et monétaire international les Nations unies, tout comme le Fonds monétaire international, ont émis des mises en garde contre les inégalités excessives comme source d’instabilité économique. 
Les inégalités sont si grandes, qu’il est peu surprenant que des effets se fassent sentir dans toutes les décisions publiques, de la poursuite d’une politique monétaire aux allocations des crédits budgétaires. Les Américains ne vivent plus dans un pays où la « justice est la même pour tous », mais où la balance penche en faveur des riches qui obtiennent justice parce qu’ils ont les moyens de se la payer. 
Les États-Unis ne peuvent plus se présenter comme la terre de cocagne qu’elle a déjà été. Cependant, rien n’est inéluctable : il n’est pas trop tard pour remettre le rêve américain sur pied. 

Le prix du silence des médias 
SANTIAGO – En 1986, le journaliste de l'opposition José Carrasco Tapia a été sorti de force de chez lui, à Santiago du Chili, par l’un des escadrons de la mort du général Augusto Pinochet. Il a reçu 13 balles dans la nuque et son corps a été jeté dans un cimetière, allongeant une liste macabre de reporters latino-américains violentés pour avoir osé parler dans les années 70 et 80. 
À l'époque, le kidnapping, la torture et le meurtre jugulaient la presse d'Amérique latine, et la sténographie était un choix bien plus sûr pour ceux qui diffusaient les nouvelles. Cette région du monde s’étant démocratisée au fil des ans, des journalistes toujours plus nombreux choisirent d'enquêter au lieu de simplement reproduire les communiqués de presse du gouvernement. 
En ciblant notamment la corruption gouvernementale, les courageux journalistes firent de l’information du public une roulette russe plus qu’un droit – et mirent en colère nombre de corrompus. Aujourd'hui, bien trop de gouvernements latins, qui craignent l’exposition médiatique de leurs méfaits, ont changé de tactique mais sont toujours déterminés à limiter la liberté de la presse. 
Les journalistes d'Amérique latine sont peut-être moins souvent menacés de mort ces jours-ci, pourtant, ils sont toujours confrontés pour la plupart à des obstacles visant à les contrôler. Derrière les portes closes, les gouvernements exercent des mesures d'incitation financière et de surveillance pour réduire les médias au silence et retourner les contenus éditoriaux en leur faveur. 
Sans une presse critique, les progrès indéniables vers une démocratie authentique – population informée et responsable, gouvernement respectueux des frontières légitimes du pouvoir – seront compromis, alors même que les attributs électoraux officiels deviennent monnaie courante. 
La manipulation de la presse est alarmante dans cette partie du monde ; par exemple, les autorités du Honduras ont coupé le service téléphonique d'une station de radio nationale, les représentants argentins ont fermé une presse. A des degrés divers, les autorités locales et nationales de ces pays et en Colombie, au Chili, au Costa Rica, au Pérou et en Uruguay réécrivent ensemble un recueil autoritaire de tactiques de censure. 
Dans toute l'Amérique latine, la publicité du secteur public est essentielle à la survie financière des journaux et des chaînes de radiodiffusion, mais en particulier à celles des organismes de presse locaux. En Colombie, le schéma est simple : les journalistes, dont les revenus sont issus de la vente d'espaces publicitaires aux agences gouvernementales, appellent les fonctionnaires le matin pour avoir leur histoire ; plus tard, quand ils tentent de vendre de la publicité à ces mêmes fonctionnaires et découvrent le tarif réel de la couverture indépendante d'information. 
En 2004, le président du Costa Rica a décrété que son gouvernement devait arrêter de faire de la publicité dans les grands journaux du pays, en représailles des critiques de ces derniers. En 2006 et 2007, le ministère péruvien du logement a utilisé des contrats de publicité publics pour donner une image positive de son ministère et de lui-même dans les journaux nationaux. 
Au Honduras, il est fréquent que les journalistes soient directement payés par l’État, tout autant qu’ils reçoivent un salaire minimum ou pas de salaire du tout. Certains fonctionnaires demandent même aux journalistes de signer des contrats les obligeants à couvrir favorablement les activités gouvernementales. 
Les représentants de ces gouvernements éliminent ceux qu'ils considèrent comme des trublions et manipulent les procédures d’octroi de permis de diffusion – en faveur d’alliés politiques ou pour réduire au silence les voix indépendantes. Par conséquent, l'autocensure refroidit des salles de rédaction entières et une multitude de médias non commerciaux ou non conventionnels se voient refuser l'accès aux ondes. 
Tous, saufs les plus courageux, demeurent silencieux, menacés de conduire leurs journaux ou stations de radio à leur perte et de voir le contenu de leurs articles et reportages leur échapper. Diversité d'opinion et communication d’informations sont en danger, alors qu’elles commençaient à revigorer le secteur médiatique traditionnellement solennel et monopolistique de cette partie du monde. 
Le tableau n'est pas totalement sombre. L'ironie, c'est que le fait de parler de la manipulation médiatique a permis de galvaniser les politiciens de certains pays, désireux de renforcer et de créer des règles en la matière. 
L’adoption de procédures contractantes justes, concurrentielles et transparentes de la fonction et du secteur publics, plutôt qu’un contrôle politique sur les fonds publics destinés à la publicité, pourrait aller très loin, surtout si elle est associée à une bonne couverture médiatique, pour protéger les médias contre les tentatives des fonctionnaires de contrôler les informations communiquées au grand public. 
Ce serait une tragédie si ceux qui veulent avoir la mainmise sur les médias remportaient la bataille en faisant passer leurs tactiques dans la clandestinité, derrière des portes closes. La menace qu'ils représentent est peut‑être moins spectaculaire, mais elle n'est pas moins pernicieuse. 

Le prix de la préservation de la forêt 
Au rythme de sept millions d’hectares chaque année, la déforestation est plus rapide en Amérique du Sud que sur tout autre continent. C’est ainsi que plus de 10 000 espèces risquent de disparaître – soit deux tiers des espèces menacées sur la planète. 
Il faut donc que les responsables politiques les incitent à ne pas le faire. Si l’on pouvait exploiter le potentiel des forêts latinoaméricaines – sans les détruire – on pourrait résoudre le problème de la destruction de l’habitat. 
Il est beaucoup plus difficile de savoir combien cela coûterait d’empêcher l’abattage, mais certains ont essayé. Les évaluations réalisées par des économistes varient de 1,23 milliards de dollars par an (pour sauver des arbres dans les “points chauds” de biodiversité en Amérique latine), 5,8 milliards par an (pour préserver 2 % de la surface du continent) ou encore 500 milliards (un seul versement pour sauver toutes les forêts d’Amérique latine). 
Si les avantages économiques de la biodiversité peuvent sembler intangibles, ils sont pourtant bien réels et quantifiables. On soutient souvent que les gouvernements devraient protéger la biodiversité en raison de son potentiel encore non exploité pour l’industrie pharmaceutique. 
Dans le cadre d’un célèbre projet, Merck a offert un million de dollars au Costa Rica en échange de 1 000 plantes recueillies dans ses forêts. Ce projet a effectivement permis de réunir des fonds pour la recherche sur la biodiversité au Costa Rica, mais peu de médicaments ont été mis au point, et le modèle n’a pas été reproduit ailleurs. 
Les mérites de ce type de “bioprospection” ont été soigneusement examinés, et la rentabilité s’avère très modeste, entre 0,20 dollars par hectare dans certains endroits de Californie et 20 dollars dans l’ouest de l’Equateur. Les possibilités pour l’industrie pharmaceutique ne sont donc pas suffisantes pour encourager les propriétaires et les entreprises privées à préserver leurs terres. 
Une autre approche consiste pour les responsables politiques à calculer les retombées économiques des “services des écosystèmes” – ces phénomènes miraculeux et pourtant ordinaires que la nature offre, comme la maîtrise de l’érosion, la gestion des eaux ou la purification – soit 11 billions de dollars, suivant la méthodologie utilisée par un éminent économiste. Les avantages de la préservation dépasseraient alors de très loin les coûts, mais ces calculs sont très controversés. 
Le véritable espoir est l’idée de protéger les forêts pour leurs bienfaits dans la lutte contre le réchauffement climatique. Les forêts sont en effet d’immenses réservoirs de dioxyde de carbone. 
Même si l’on utilise le chiffre assez conservateur de 20 dollars, les arbres latinoaméricains valent la somme exorbitante de deux billions de dollars. Si l’on compte les 70 milliards de tonnes de carbone contenus dans le bois mort, la litière végétale et la terre, il faut ajouter 1,4 billions de dollars. 
Pour un propriétaire, un terrain défriché vaut en moyenne 300 dollars par hectare. Supposons donc que les gouvernements doivent payer au moins 500 dollars par hectare pour enrayer la déforestation. 
Il existe une autre solution : ne dissuader les propriétaires d’abattre les arbres que dans les zones où le taux de déforestation a été récemment élevé. 
Suivant une approche plus réaliste, et en tenant compte des frais de suivi et d’administration, l’investissement nécessaire pour les gouvernements s’élèverait encore à moins de la moitié des bénéfices. 
Beaucoup de recherches sont encore nécessaires pour déterminer les coûts et bénéfices véritables de la sauvegarde des écosystèmes et de la biodiversité des forêts. Mais les préoccupations croissantes concernant le changement climatique pourraient contribuer à sauver une partie des forêts luxuriantes du continent latinoaméricain. 


Les capitalistes pour la croissance inclusive 
LONDRES – En 2012, le Centre d’étude Pew indiquait que 85% des adultes qui se pensaient faire partie de la classe moyenne estimaient qu’il était plus difficile aujourd’hui qu’il y a dix ans pour des gens comme eux de maintenir leur niveau de vie. La part des Américains qui disent se situer dans la classe moyenne basse ou inférieure est passée d’un quart de la population adulte en 2008 à environ un tiers aujourd’hui. 
En janvier, le FMI a en effet revu à la baisse ses prévisions de croissance à court terme dans la zone euro, - 0,2% pour 2013. Dans le même temps, les chiffres officiels en provenance d’Espagne indiquent que le taux de chômage a atteint 26% (près de 6 millions de personnes) au cours des trois derniers mois de 2012, au plus haut depuis le milieu des années 70, et que le chômage des jeunes atteint 55%. 
Le besoin de croissance – surtout le type de croissance inclusive susceptible de redonner des emplois au très grand nombre de jeunes chômeurs et combattre les inégalités croissantes de revenus – n’a jamais été aussi vital. Néanmoins, les débats actuels sur les moyens de parvenir à une croissance soutenable et inclusive se concentrent trop sur le rôle des gouvernements et des responsables politiques. 
Des entreprises comme Rolls-Royce et British Gas font largement appel à l’apprentissage, ce qui leur permet de donner une valeur ajoutée à leur entreprise en créant un réseau de recrues compétentes. D’autres initiatives ont été mises en place dans ce sens pour encourager de nombreuses sociétés à créer des postes de base pour le nombre significatif de jeunes gens actuellement sans emploi. 
Deuxièmement, de même qu’un effort collectif est nécessaire pour renforcer les compétences de la main d’œuvre nationale, l’industrie devrait aussi s’engager à soutenir les petites et moyennes entreprises (PME) pour les intégrer plus largement dans l’activité globale. Dans le cadre de son budget 2011, Hewlett-Packard a fait intervenir plus de 600 PME dans sa chaine d’approvisionnement en Grande Bretagne, ce qui représente près de 10% de ses dépenses en fournisseurs. 
De même, en mars 2012, un consortium de grandes entreprises mené par IBM a créé une plateforme internet de fournisseurs, Supplier Connection, pour faciliter le contact entre les petites et plus grandes entreprises. Actuellement, les membres de Supplier Connection achètent plus de 150 milliards de dollars en biens et services par l’intermédiaire de cette chaine d’approvisionnement globale. 
Enfin, les sociétés par actions doivent être gérées avec une vision à long terme, et devraient être récompensées par les investisseurs pour leur approche plus inclusive. Unilever a par exemple supprimé les pressions à court terme des marchés de capitaux en mettant fin à la publication trimestrielle de ses bénéfices et en se améliorant sa politique sociale, plutôt que d’honorer les seuls intérêts de ses actionnaires. 
Mais les sociétés éclairées nécessitent des investisseurs éclairés. Le fonds de pension des enseignants de l’Ontario est exemplaire par son engagement à soutenir les meilleurs pratiques de gestion entrepreneuriale des sociétés dans lesquelles il investit, avec des bénéfices notables : le fonds a gagné en moyenne 10% par an depuis sa création en 1990. 
L’idée qui sous-tend toutes ces initiatives, et la notion même de capitalisme inclusif, est que les sociétés doivent être gérées avec une vision à long terme. Celles qui adoptent effectivement cette approche sont concernées par les compétences de leurs futurs effectifs ; recherchent à développer une base de fournisseurs loyaux et productifs ; et optent pour des investissements fondés sur la création de valeur, et non sur un rendement à court terme. 
Il n’y a pas de contradiction entre des rendements élevés et l’adoption d’une approche à long terme. En outre, si ces pratiques se répandent plus largement, cela entrainera un effet boule de neige ; mieux soutenues, les PME, qui représentent aujourd’hui 99% des entreprises et deux tiers des emplois dans le secteur privé dans l’Union Européenne, seront en mesure d’investir dans la recherche et le développement, et d’embaucher plus encore. 
En retour, les grandes sociétés percevront les bénéfices d’une plus grande innovation, le chômage des jeunes régressera, et le creusement de la classe moyenne – et sa foi dans l’avenir de ses niveaux de vie – s’inverseront. C’est bien ce type d’influence profondément positive sur les perspectives d’une prospérité partagée et d’une croissance inclusive qui fait défaut aux gouvernements nationaux actuellement. 

Réévaluation du yuan : attention, danger ! 
A cette époque, cet acharnement s'est traduit par la menace de sanctions commerciales américaines contre le Japon pour qu'il adopte une politique commerciale moins agressive à l'égard de l'industrie américaine. En 1995, en raison de la surévaluation du yen ( endaka fukyo ), l'économie japonaise a sombré dans une dépression telle que les Américains ont fait machine arrière et ont annoncé une nouvelle politique du "dollar fort". 
Dans leur acharnement anti-japonais, à cause de groupes de pression puissants et spécialisés, les Américains ont diminué "volontairement" leurs exportations vers le Japon, ce qui a menacé leur industrie lourde. Comme les exportations chinoises concernent essentiellement des produits simples fabriqués par l'industrie légère, l'acharnement contre la Chine se traduit avant tout par une pression pour qu'elle réévalue le yuan. 
La presse économique et beaucoup d'économistes renommés estiment qu'une forte baisse du dollar est nécessaire pour lutter contre le déficit de la balance commerciale américaine. Mais le déficit budgétaire américain, environ 6% du PIB en 2004 et en 2005, est dû essentiellement aux dépenses du gouvernement fédéral et à une épargne très faible des ménages (peut-être en raison de la bulle de l'immobilier aux USA). 
Un gouvernement peut chercher à protéger sa politique macroéconomique des fluctuations commerciales et monétaires au niveau international. Mais l'introduction de flexibilité dans le taux de change, ainsi que le préconise le FMI, est une stratégie contestable dans un pays pauvre en développement rapide dont le système financier est encore immature. 
Une modeste appréciation peut être envisagée si elle traduit la politique monétaire attendue : crédit cher et déflation dans le pays dont la monnaie est appréciée, facilité de crédit et inflation dans celui dont la monnaie est dépréciée. 
Elles ont subordonné leur politique budgétaire et monétaire au maintien d'un taux de change fixe, et ce même durant la crise asiatique de 1997-8 et malgré la forte pression en faveur d'une dévaluation. Elles ont aussi démantelé les taxes douanières et les quotas sur les importations bien plus vite que ce qu'elles n'étaient obligées de le faire en raison de leur adhésion à l'OMC. 
Une plus grande ouverture économique, couplée avec un taux de change nominal fixe, a mis fin aux brusques poussées inflationnistes et après 1994 la croissance du PIB en termes réels s'est stabilisée. Le gouvernement cherche maintenant à lever son contrôle sur les taux d'intérêt intérieurs, à créer un marché obligataire plus solide et au bout du compte à lever son contrôle sur les capitaux. 
Dans un marché des capitaux libéralisé, il faudrait que le risque soutenu d'une appréciation du yuan soit compensé par un taux d'intérêt plus élevé sur les actifs en dollar, ceci pour ne pas décourager les investisseurs. Mais ces taux dépendent des marchés financiers internationaux et non de ce que fait la Chine. 
La réserve en dollar accumulée par la Chine, presque 800 milliards de dollars, accroît la base monétaire chinoise, ce qui pousse les taux d'intérêt à court terme à la baisse, au moins jusqu'à ce qu'ils devienne nuls. En mai 2006 le taux d'intérêt interbancaire chinois, relativement libre, était seulement de 1,62%, alors que celui de la Réserve fédérale américaine était de 5%. 
Une appréciation sérieuse du yuan provoquerait une déflation et une pression à la baisse supplémentaire sur les taux d'intérêt intérieurs. Si une appréciation ne réduit pas le surplus commercial de la Chine, la pression à la hausse ne fléchira pas, ainsi qu'on l'a vu avec le Japon avant 1995. 
Si contrairement au Japon, la Chine veut éviter de tomber dans un piège à liquidité, la meilleure solution est de fixer le taux de change d'une manière satisfaisante pour apaiser la crainte d'une appréciation ultérieure. La libéralisation financière pourrait se poursuivre ensuite tout en maintenant les taux d'intérêt du marché à un niveau normal. 
Si la Chine ne suit pas cette voie, elle doit suspendre la libéralisation de ses marchés financiers. Cela veut dire maintenir et peut-être renforcer le contrôle des capitaux flottant en dollars qui entrent en Chine pour être convertis en yuans et continuer à contrôler certains taux d'intérêt, tels que ceux appliqués aux prêts ou dépôts ordinaires, ceci pour préserver la rentabilité du système bancaire. 
Il est vrai que l'économie chinoise connaît une croissance importante et n'est pas sur le point d'entrer dans une spirale déflationniste, mais si elle tombe dans la trappe des taux d'intérêt zéro, à l'instar de la Banque du Japon, elle ne pourra pas enrayer une pression déflationniste dans le cas d'une appréciation importante du taux de change. Avec des taux d'intérêt bloqués à zéro, la pression pour une appréciation supplémentaire du yuan laisserait la Banque populaire de Chine sans moyen pour relancer l'économie si besoin était. 
La politique monétaire de la Chine et ses choix en matière de taux de change sont encore très vagues. Il est encore trop tôt pour que la Chine fixe un taux de change sur le long terme et achève la libéralisation de ses marchés financiers, mais elle peut prendre les mesures voulues en matière macroéconomique et financière comme l'a fait, et le fait encore, le Japon. 

Les promesses et les dangers de l’évolution du monde 
Cet aphorisme grec me revient souvent en mémoire quand je pense aux bouleversements politiques et sociaux survenus tout au long de ma vie. Ils me paraissaient aussi impossibles avant qu’ils ne se produisent qu’ils m’ont semblé naturels une fois survenus. 
Alors que le casino capitaliste de l’Amérique s’écroule et que ses satellites économiques européens sont à la peine, la Chine, dont les excédents commerciaux sont en augmentation, semble tirer avantage de la situation au beau milieu de la crise mondiale. En effet, la Chine est devenue le premier exportateur mondial de biens dans les quatre premiers mois de cette année, supplantant le précédent champion, l’Allemagne,. 
Alors qu’elle compte 20% de la population mondiale, sa part du PIB mondial n’est que de 7%. Les Etats Unis et l’Union Européenne représentent 54% de ce même PIB, avec une population qui ne représente que 12% de la population mondiale. 
De 1995 à 2008, l’économie chinoise a bondi de 229%, alors que l’économie mondiale ne connaissait une croissance que de 63%, les Etats unis, 45%, et les 27 membres de l’Union Européenne de seulement 37%. La Chine aura peut-être du mal à dépasser le succès de ce petit pays asiatique qu’est Singapour et dont le PIB par habitant, calculé sur la base de la parité du pouvoir d’achat (PPA), a déjà dépassé celui des Etats Unis. 
Plus de 50% de la population mondiale sont désormais considérés comme étant de la classe moyenne, avec des niveaux de vie au dessus de la moyenne des seuils de pauvreté des pays développés (8,2 dollars en PPA de 1996). Et le coefficient mondial de Gini de l’inégalité inter-pays a chuté de 0,653 à 0,556 de 1980 à 2007, grâce principalement aux performances étonnantes des pays émergents, particulièrement la Chine et l’Inde. 
Les émissions de dioxyde de carbone ont augmenté rapidement, les énergies fossiles s’épuisent tout aussi rapidement et le réchauffement planétaire s’est accéléré. Même si les Etats Unis adoptent l’accord de Kyoto sous la présidence de Barack Obama, les températures planétaires dépasseront les records enregistrés dans les 800 000 dernières années dans les trente prochaines. 
Des migrants non qualifiés ont tendance à choisir l’Europe où ils alourdissent les coûts de la protection sociale et les migrants qualifiés sont attirés par les Etats Unis, bien que leurs pays d’origine aient un grand besoin de leurs capacités. La fuite des cerveaux est un problème non seulement pour les pays d’Amérique Latine situés à l’ouest de la cordillère andine et de nombreux pays d’Afrique, mais aussi en Turquie, en Italie, en Grande Bretagne, dans les pays des Balkans, en Allemagne et en Finlande. 
Les migrations depuis les pays émergeants reflètent en partie un problème qui est une des causes de la crise financière actuelle : les flux de capitaux internationaux se sont écoulés dans le mauvais sens. 
Puisque le monde ne fournira plus de biens aux Etats Unis en échange de titres financiers douteux, les américains devront bien redescendre sur terre. Ils vont devoir se préparer à une longue période de récession qui durera bien plus longtemps que le prochain boom économique, et qui nécessitera de profonds changements structurels dans l’économie américaine. 
Le plus gros défi du monde dans les années à venir sera le maintien de la paix parce que les changements de structures du pouvoir économique exigeront des changements politiques équivalents, ce que les Etats Unis, qui se considèrent toujours comme la super puissance en titre, aura du mal à accepter. Cette situation est comparable au défi qui se posait à l’Allemagne face à l’hégémonie britannique au XIXème siècle. 


La promesse d’une défense antimissile Euro-Atlantique. 
BRUXELLES – La semaine prochaine à Prague, le président Russe Dmitry Medvedev et le président Américain Barack Obama signeront un nouvel accord stratégique de réduction des armements (START). Cet accord est un événement historique, et une source d’inspiration pour de futures avancées dans le contrôle global des armes. 
La prolifération d’armes de destruction massive et les moyens de les distribuer sont une menace à la fois pour les alliés de l’OTAN et pour la Russie. Il semblerait que trente pays ou plus possèdent ou sont en train de développer des missiles. 
Elle a dissimulé plusieurs sites nucléaires à l’Agence de l’Énergie Atomique, a joué à cache-cache avec la communauté internationale et a rejeté toutes les offres de coopération avec les États-Unis, l’Union Européenne, et les autres. Plus récemment, le gouvernement iranien a annoncé son intention d’enrichir son uranium à des niveaux qui semblent incompatibles avec une utilisation civile et qui défient plusieurs résolutions du Conseil de Sécurité des Nations Unies. 
L’Iran possède aussi un important programme de missiles. Les responsables Iraniens ont déclaré que la portée de leurs missiles Shahab-3 modifiés est de 2000 kilomètres, mettant à leur portée des pays alliés comme la Turquie, la Grèce, la Roumanie et la Bulgarie. 
C’est une étape clé dans le développement de missiles à portée intermédiaire et intercontinentale. Si l’Iran va au terme de ce projet, l’Europe toute entière, ainsi que la Russie, seraient alors à sa portée. 
Ceux qui contribuent à cette prolifération doivent savoir que les alliés de l’OTAN ne feront aucune concession sur leur défense collective, y compris sur la dissuasion nucléaire. Devant la prolifération des technologies de missiles, et de régimes politiques imprévisibles, et de leurs leaders, tout aussi imprévisibles, nous devons à nos peuples de compléter notre capacité de dissuasion par des moyens antimissiles efficaces. 
L’OTAN a elle-même développé des protections pour nos troupes en déploiement. Mais avec la nouvelle approche antimissile des Américains se présentent de bien meilleures opportunités pour un système efficace englobant l’ensemble de l’OTAN et qui améliorerait la défense territoriale de nos populations et de nos nations. 
Une réelle défense antimissile Euro-Atlantique serait la preuve de la volonté collective de l’OTAN de ne pas seulement se défendre contre les nouvelles menaces actuelles et à venir mais aussi d’affirmer clairement qu’il n’y a rien à gagner de la prolifération des missiles. Cela pourrait aussi être une opportunité pour les Européens de démontrer à nouveau aux États-Unis leur volonté d’investir dans des moyens d’auto-défense, et de jouer un rôle actif dans un processus qui jusqu’à maintenant a largement été mené par les États-Unis et la Russie. 
Mais il y a une autre raison pour mettre en place une défense antimissile : créer une nouvelle dynamique dans la sécurité européenne et Euro-Atlantique. 
Nous devrions rechercher des approches politiques communes ; nous en avons déjà avalisé un certain nombre qui pourraient donc facilement être endossées. Mais, à mon sens, une armature basée sur une sécurité conjointe doit dépasser le stade de l’ébauche de projet. 
A ce propos, le fait que les États-Unis et la Russie soient tombés d’accord sur un prolongement au traité START qui va réduire de manière conséquente leurs arsenaux nucléaires respectifs est une bonne base de départ. Ce nouvel accord rend le monde plus sûr, et donnera l’impulsion nécessaire pour coopérer avec la Russie sur d’autres dossiers, particulièrement les relations entre l’OTAN et la Russie. 
Depuis que j’ai pris mes fonctions l’été dernier, j’ai investi un temps et des efforts considérables pour relancer les relations entre l’OTAN et la Russie, avec des progrès dans certains domaines, y compris une révision conjointe des menaces et des défis communs. Mais il temps de considérer la défense antimissile comme une autre opportunité de nous réunir. 
Plus cette défense antimissile sera considérée comme un abri de sécurité partagé - bâti, soutenu et opéré ensemble – qui nous protège tous, plus les citoyens, de Vancouver à Vladivostok, auront conscience d’appartenir à une seule et même communauté. Un tel abri de sécurité serait un symbole politique fort pour exprimer que la Russie est membre à part entière de la famille Euro-Atlantique, participant aux coûts comme aux bénéfices. 
Il nous faudra concevoir des systèmes interopérables, partager nos renseignements et associer nos technologies sensibles. Mais une telle coopération est un moyen concret de bâtir une confiance et une assurance mutuelles. 
Pour ces raisons, le temps est venu d’avancer sur le dossier de la défense anti-missile. Nous devons décider d’ici le prochain sommet de l’OTAN en novembre prochain si la défense antimissile constitue une mission de l’Alliance, et si nous allons poursuivre toutes les opportunités pour coopérer avec la Russie. 
Mais la Russie doit décider si elle veut considérer la défense antimissile comme une opportunité, plutôt que comme une menace. Le cas échéant, nous pourrons avancer pour concevoir un système de défense antimissile qui ne protège pas seulement la communauté Euro-Atlantique mais qui nous réunisse tous. 
La fin de la guerre froide nous a laissé une chance immense de parvenir à notre objectif d’une Europe entière, libre et pacifiée. Nous n’y sommes pas encore, mais nous y parviendrons. 


Les promesses de la constitution irakienne 
Le processus constitutionnel entamé aujourd'hui en Irak constitue un fait marquant et porteur d'espoir pour tous les Irakiens. Après des décennies de constitutions imposées les unes après les autres, une assemblée élue a supervisé l'écriture d'une nouvelle constitution permanente, qui sera soumise à l'approbation des citoyens irakiens le 15 octobre. 
La plupart des discussions autour des multiples dispositions de cette constitution laissent passer l'essentiel. Que le référendum soit un succès ou un échec, et quels que soient les détails du texte constitutionnel, le plus important est l'établissement de procédures et d'institutions constitutionnelles en Irak, avant et après le référendum. 
En ce qui concerne la phase précédant le référendum, les efforts de l'Assemblée nationale ont été couronnés de succès. Bien que la constitution irakienne provisoire ait donné à l'Assemblée le contrôle exclusif du processus de rédaction, l'Assemblée a sagement dépassé le cercle de ses membres et créé un Comité de rédaction. 
Les dirigeants irakiens étaient bien conscients de la baisse de participation aux élections d'une portion significative de la mosaïque multiethnique et multiconfessionnelle irakienne, notamment de la communauté sunnite. En conséquence, ils ont recherché ceux qui étaient sous-représentés à l'Assemblée, mais dont le sens de la participation et d'appropriation de la procédure était essentiel, pas seulement à l'exercice constitutionnel, mais aussi pour panser les blessures de la nation. 
Cette démarche, composante importante pour établir l'autorité de la loi, transmettait aussi le message que l'Irak avait vraiment pris un tournant ; que le temps où un seul parti voulait contrôler l'Irak était révolu. Il s'agit d'un signal clairement compris par les membres de l'Assemblée nationale, indiquant que la démocratie ne signifie pas seulement la volonté de la majorité. 
Au final, les électeurs irakiens décideront s'ils souhaitent être gouvernés selon cette constitution dans un avenir prévisible. Ceux qui ont choisi de s'abstenir lors des élections de janvier dernier iront sans doute voter cette fois-ci, à la fois dans le cadre du référendum et dans celui de l'élection de la nouvelle Assemblée en décembre prochain. 
Deuxième aspect important de la procédure de rédaction de la constitution, le fait que l'Assemblée nationale ait respecté les exigences de la constitution irakienne provisoire, la Loi de transition. Au moment du transfert d'autorité en juin 2004, de nombreux experts ont prédit que même une Assemblée nationale élue ignorerait une constitution provisoire rédigée par un Conseil gouvernemental non-élu et promulgué par une autorité d'occupation. 
La Loi de transition a établi pour l'Assemblée un programme rigoureux pour mener à bien une première version de la constitution, et l'Assemblée a pour l'essentiel respecté ces limites. Le prolongement de délai qu'elle a requis respectait à la fois l'esprit et la lettre de la Loi de transition. 
Le test des institutions aura néanmoins lieu lorsqu'une constitution aura été approuvée et un nouveau gouvernement mis en place. Quelle que soit l'issue du scrutin, la tentation sera grande d'apporter des retouches au texte constitutionnel. 
Cependant, étant donné le peu d'importance accordée à la constitution dans l'histoire irakienne moderne, il est assez probable que la classe politique ne touchera pas à ce texte. Sauf en cas de besoin urgent, le calcul sera sans doute qu'il est plus important d'obéir de façon ostentatoire à la constitution pendant un moment que de la modifier, ne serait-ce que pour améliorer ses dispositions. 
L'administration américaine a eu parfaitement raison de résister à la tentation de confier les rênes de l'Irak à un caudillo, comme le voulaient certains. La possibilité pour l'Irak d'être sauvé du cauchemar enduré pendant 35 ans ne repose pas entre les mains d'un seul ; en effet, le gouvernement par un seul homme était la clé de voûte du règne de Saddam Hussein. 
Encore une fois, l'histoire immédiate de l'Irak permet d'être optimiste. Le Conseil gouvernemental irakien n'était pas dominé par un seul membre, et les gouvernements irakiens qui ont suivi ont également agi de façon collégiale. 
Donner la vie à des institutions politiques définies constitutionnellement est bien plus important pour l'avenir immédiat de l'Irak que les dispositions spécifiques contenues dans la constitution. Il s'agit de l'ingrédient manquant, non seulement en Irak, mais aussi dans d'autres pays gouvernés par des despotes. 
Les constitutions renferment fréquemment des principes élevés, et assurent noblement la protection de droits fondamentaux. La question est de savoir si ces garanties ont une signification sur le terrain. 

Le prophète et les commissaires 
MOSCOU – On dit que les prophètes ne sont pas honorés dans leur patrie. Moscou vient d’assister à l’extraordinaire avec les funérailles d’Alexandre Soljenitsyne – dissident et auteur exilé de l’ Archipel du goulag et d’ Une journée dans la vie d’Ivan Denissovitch –, dignes d’un chef d’État, menées par le Premier Ministre Vladimir Poutine. 
Même dans la mort, il semble qu’Alexandre Soljenitsyne demeure une force avec laquelle il faut compter. Mais cette force sera-t-elle conforme aux perspectives libératrices de ses plus grandes œuvres ? 
Paradoxalement, à l’ère soviétique, son art a servi brièvement de force de libération quand Nikita Khrouchtchev a permis la publication d’ Une journée dans la vie d’Ivan Denissovitch pour consolider la détente anti-Staliniste. Or, dans la Russie supposée libre et démocratique d’aujourd’hui, Soljenitsyne est idéalisé pour son nationalisme et son messianisme orthodoxe, pour son mépris envers la soi-disant décadence de l’Ouest, messages que proclame haut et fort le régime de Poutine chaque jour. 
L’ancienne iconographie soviétique a volé en éclats ; malgré des efforts héroïques, pas même Poutine ne pourrait rétablir Lénine, Staline ni le vieux panthéon soviétique. Le Kremlin a pourtant conscience qu’un élément est nécessaire pour les remplacer, au moment où la Russie s’adapte à sa nouvelle autocratie pétrolière. 
Durant sa présidence, Poutine a décrit la Russie comme un État vieux d’un millier d’années, puissant et résultant de la volonté divine, comme une civilisation séparée de l’Ouest, ni communiste ni démocratie libérale occidentale. Ce message rappelle le fameux discours de Soljenitsyne en 1978 à Harvard : « Toute culture autonome ancienne profondément ancrée, en particulier si elle s’étend sur une grande partie de la surface de la terre, constitue un monde autonome, plein d’énigmes et de surprises pour la pensée occidentale. 
Pour Soljenitsyne, survivant du système de goulags instauré par le KGB, la vision de la Russie comme grande nation, dont l’esprit éternel surpasse le matérialisme vulgaire de l’Occident, l’a poussé à la fin de sa vie à soutenir Poutine, ex-membre du KGB – selon lequel il n’y a rien de pire pour un ancien du KGB que d’assister à la chute de l’Union soviétique, la plus terrible des catastrophes géopolitiques des temps modernes. Malgré cela, Soljenitsyne semblait accepter Poutine en tant que « bon dictateur » qui, en faisant taire les critiques, bonifiait l’âme du pays. 
Ses écrits semblent préférer l’État à la liberté individuelle. Des œuvres telles que La roue rouge , épopée fastidieuse en plusieurs tomes décrivant la fin de la Russie impériale et la création de l’URSS, ou son dernier ouvrage de 2001 intitulé Deux siècles ensemble, qui retrace l’histoire de la cohabitation russo-juive, semblent rétrogrades, sermonneuses, conservatrices, malavisées, parfois même antisémites, et transpirent l’autoritarisme sévère de l’auteur. 
Pour ce faire, il s’est efforcé de faire passer la « haute » culture avant tout et d’accorder aux médias une place (politiquement) subordonnée. Il a présenté Soljenitsyne comme un modèle pour ceux qui croient en l’idéal de la grande Russie – « un exemple de dévouement authentique et d’abnégation pour le peuple, la patrie et les idéaux de liberté, de justice et d’humanisme ». 
En autorisant la publication d’ Une journée dans la vie d’Ivan Denissovitch , Khrouchtchev savait qu’il déstabiliserait considérablement l’empire soviétique. Mais en 1964, quand il a été renversé, Leonid Brejnev n’a pas perdu de temps pour restaurer l’orthodoxie et éliminer les livres qui nuisaient à la réputation du parti. 
Isolé et en disgrâce, Khrouchtchev se sentait toujours lié au brillant auteur. Comme l’a écrit Soljenitsyne dans ses mémoires, Le chêne et le veau : « jusqu’en 1966, il [Khrouchtchev] m’envoyait ses vœux pour la nouvelle année — ce qui m’étonnait fort puisque j’étais sur le point d’être arrêté. 
La révolution de 1989 en Europe de l’Est nous a notamment permis de comprendre la valeur des personnes à l’esprit véritablement démocratique qui ont permis d’échapper au communisme. Lech Walesa en Pologne et Václav Havel en Tchécoslovaquie ont tous deux maintenu le calme dans leurs pays au moment de brusque transitions. 
Malheureusement, personne en Russie n’a suffisamment d’autorité morale pour apaiser les passions. Seuls Soljenitsyne et Andrei Sakharov auraient pu exercer l’autorité morale de Lech Walesa et Václav Havel – mais Sakharov n’était plus au moment de la chute du communisme, et les idées de Soljenitsyne étaient trop conservatrices, trop liées au nationalisme russe, pour qu’il devienne un symbole de démocratie dans une Union soviétique multinationale. 
Il est tragique que Soljenitsyne, qui a joué un rôle majeur pour libérer la Russie du totalitarisme, n’ait su quoi dire aux citoyens russes après leur libération – excepté qu’il les a admonestés. Peut-être qu’un jour nous, Russes, parviendrons à nous affranchir de nos faux espoirs. 

Les protocoles de Rupert Murdoch 
NEW YORK – A chaque fois que j’entends les Républicains de droite américains se qualifier de « conservateurs », je ressens l’équivalent mental d’un choc électrique. 
Un conservateur est quelqu’un qui, dans la tradition du parlementaire anglais du dix-huitième siècle Edmund Burke, croit que l’ordre établi mérite le respect, et même de la révérence. Contrairement à un libéral qui est quelqu’un prêt à modifier l’ordre établi à la poursuite de la vision d’un monde meilleur. 
L’historien Whig du dix-neuvième siècle Thomas Macaulay a fort bien décrit cette différence. Il y avait « deux grands partis » en Angleterre, écrivait-il, qui attestaient d’une « distinction » qui « avait toujours existé, et le devrait toujours. » 
D’un côté les libéraux, « une classe d’hommes emplis d’espoir, audacieux dans leur raisonnement, toujours pressés d’aller de l’avant… et disposés à considérer tout changement comme une amélioration. » 
De l’autre, les conservateurs, « une classe d’hommes profondément attachés à tout ce qui est ancien, et qui, même convaincus pour des raisons qui les dépassent que l’innovation serait bénéfique, n’y consentent qu’au prix de moult appréhensions et réticences. » Si l’on s’en tient à cette définition, les standards de la droite aux Etats-Unis – le parti de Fox News, du Tea Party, et, de plus en plus du parti Républicain lui-même – ne sont plus conservateurs. 
Ils sont radicaux. Ils sont écologiquement radicaux, réfutant le consensus scientifique sur le réchauffement climatique ; ils sont prêts à laisser cuire la terre. 
(Qu’est-ce qui pourrait être moins conservateur que cela ?) Ils sont légalement radicaux, défendant une forme de torture appelée torture de l’eau, ainsi que les écoutes secrètes. 
Et, sur la base d’interprétations « originalistes » fantaisistes de la Constitution américaine, ils refuseraient au gouvernement fédéral le pouvoir d’engager presque toute forme de régulation économique ou de défendre l’intérêt général, y compris la santé publique. Ils sont même aussi nucléairement radicaux, et nombre d’entre eux cherchent à faire barrage au nouveau traité START avec la Russie, qui permettrait une avancée modeste de l’ordre du jour sur le contrôle des armes poursuivi par tous les présidents républicains depuis Richard Nixon. 
Les candidats du Tea Party ont même laissé entendre qu’une résistance armée au gouvernement américain pourrait bientôt se justifier. 
Mais rien n’illustre mieux le radicalisme de la nouvelle droite que la récente attaque du commentateur de Fox News, Glen Beck, contre le financier et philanthrope George Soros. Soros est d’origine hongroise et juive, et l’attaque de Beck, intitulée « Tireur de ficelles ? », reprend pratiquement mots pour mots les plus virulents clichés des idéologies antisémites des mouvements totalitaires de la première moitié du vingtième siècle. 
Il est vrai que certains de ses arguments rappellent la chasse aux sorcières communistes du Maccarthysme. De la Maison Blanche d’Obama, il dit : « Ce président est entouré de communistes, de marxistes et de révolutionnaires. » 
Beck compare régulièrement la politique d’Obama à celle de Hitler. 
Obama est aussi un progressiste. Donc, les progressistes, Hitler et Obama, c’est la même chose ! 
Son effet est de « représenter l’histoire officielle comme une plaisanterie, pour démontrer l’existence d’une sphère secrète d’influence dont la réalité historique connue, visible et traçable n’était que la façade extérieure… » 
Le monde ignorait alors que les économies allaient s’effondrer, que les monnaies n’auraient plus de valeur, que les élections seraient volées, que les régimes chuteraient. Et un milliardaire se retrouverait « par coïncidence » au centre de tout cela. » 
Poursuivant avec des accusations selon lesquelles Soros aurait créé un gouvernement fantôme aux Etats-Unis, l’émission prétend que cela « ressemble beaucoup » à des organisations similaires « qu’il a créé dans d’autres pays préalablement » à des soi-disant « coup d’état ». Beck accuse donc Soros faussement d’avoir organisé des coups d’état à l’étranger tout en impliquant qu’il en prépare un aux Etats-Unis. 
On pourrait supposer qu’un conservateur auto-proclamé comme Beck aurait soutenu ce type d’activité. Mais depuis quand les marchands de conspiration s’embarrassent-ils des contradictions ? 
Historiquement, d’ailleurs, ils ne s’embarrassent pas plus des contradictions que des faits avérés. Après tout, les Nazis ont accusé les juifs d’être la force secrète derrière le capitalisme et le communisme – une contradiction autant qu’un mensonge ressuscitée dans « Tireur de ficelles ? » 

A quoi servent les économistes ? 
CAMBRIDGE – Quand les enjeux sont importants, il n'est pas surprenant que des adversaires politiques qui s’affrontent se servent de tous les soutiens qu'ils peuvent recueillir auprès des économistes et d'autres chercheurs. C'est ce qui s'est passé quand les politiciens conservateurs américains et des représentants de l'Union européenne se sont saisis des travaux de deux professeurs de Harvard – Carmen Reinhart et Kenneth Rogoff – pour justifier leur soutien à l'austérité budgétaire. 
Reinhart et Rogoff ont publié un article qui semblait indiquer que des niveaux de dette publique supérieurs à 90% du PIB entravent de manière significative la croissance économique. Trois économistes de l'Université du Massachusetts à Amherst ont alors entrepris ce que les universitaires sont habituellement censés faire – reproduire le travail de leurs collègues et le soumettre à la critique. 
A part une erreur d’encodage relativement mineure, ils ont identifié certains choix méthodologiques dans l’étude originale de Reinhart et Rogoff qui mettaient en question la robustesse de leurs résultats. Le plus important, même si les niveaux d'endettement et la croissance restent corrélés négativement, est la mise en évidence que la preuve en faveur du seuil de 90% est en fait assez faible. 
Reinhart et Rogoff ont fortement contesté les accusations de nombreux commentateurs selon lesquels ils auraient accepté de participer, voire cherché à participer, à un jeu de tromperie politique. Ils ont défendu leurs méthodes empiriques et insisté sur le fait qu’il ne sont pas les faucons du déficit dépeints par leurs critiques. 
Des analyses ultérieures ont précisé la nature des données, leurs limites et ce que changeait aux résultats l’utilisation de méthodes alternatives d’analyse. En fin de compte, Reinhart et Rogoff n'étaient pas si éloignés de leurs critiques, que ce soit sur ce que les données démontraient ou les implications politiques qui en découlaient. 
Ainsi, le bon côté de cette rixe, c'est qu'elle a montré que l'économie peut progresser selon les règles de la science. Peu importe la distance qui peut séparer leurs opinions politiques, les deux parties partagent un langage commun sur ce qui constitue une preuve et – pour la plupart – une approche commune pour résoudre les différends. 
Parce que le seuil de 90% a fourni de l’eau au moulin politique, sa démolition ultérieure a également pris une signification politique plus large. Malgré leurs protestations, Reinhart et Rogoff ont été accusés de fournir une couverture scientifique à un ensemble de politiques à l’appui desquelles existaient, en fait, peu de preuves. 
Une solution qui ne fonctionnera pas serait que les économistes tentent de deviner de quelle manière leurs idées seront utilisées ou mal utilisées dans le débat public et de nuancer leurs déclarations publiques en conséquence. Par exemple, Reinhart et Rogoff auraient pu minimiser leurs résultats – tels qu'ils étaient – afin d’empêcher qu’ils soient abusés par les faucons du déficit. 
En outre, quand les économistes ajustent leur message en fonction de leur audience, le résultat est le contraire de ce qui est recherché : ils perdent rapidement leur crédibilité. 
Par peur de renforcer les « barbares protectionnistes », les économistes du commerce ont tendance à exagérer les avantages du commerce et à minimiser ses coûts distributifs et autres. Dans la pratique, cela conduit souvent à ce que leurs arguments soient capturés par des groupes d'intérêt de l'autre côté – les multinationales qui cherchent à manipuler les règles du commerce à leur propre avantage. 
Pourtant, les économistes devraient être tout autant honnête quant au message de leur recherche que quant à la nature intrinsèquement provisoire de ce qui est considéré comme preuve dans leur profession. L’économie, contrairement aux sciences naturelles, fournit rarement des résultats clairs et sans appel. 
D’autre part, les preuves empiriques sont rarement suffisamment fiables pour régler de manière décisive une controverse caractérisée par une opinion profondément divisée. C’est particulièrement vrai en macroéconomie, bien sûr, où les données sont rares et sujettes à diverses interprétations. 
Néanmoins, même en microéconomie, où il est parfois possible de produire des estimations empiriques précises grâce à des techniques de randomisation, les résultats doivent être extrapolés afin d'être appliqués à d'autres contextes. De nouvelles preuves économique servent dans le meilleur des cas à pousser l'opinion – de ci, de là – de ceux qui acceptent d’avoir l'esprit ouvert. 
Pour reprendre les mots mémorables de l'économiste en chef de la Banque mondiale, Kaushik Basu, « Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts ». Les conséquences vont au-delà du simple fait de ne pas tirer de trop grandes conclusions de chaque résultat de recherche particulier. 
Il y a une autre chose que le public devrait savoir sur les économistes : c'est l’intelligence, pas la sagesse, qui fait progresser les carrières des économistes académiques. 

La purge des cadres du Kremlin 
MOSCOU – Le président russe Dmitry Medvedev s’est récemment attaqué aux cadres les plus puissants du Kremlin, dont Igor Sechin, vice premier ministre et peut-être l’une des figures les plus proches du Premier ministre Vladimir Poutine – qui est aussi le président de Rosneft, la plus importante société pétrolière russe. Un décret signé par Medvedev dont l’objectif déclaré est d’améliorer le climat des investissements du pays, privera Sechin et d’autres de la présidence de certaines des plus importantes entreprises publiques russes. 
Mais cette fois-ci, ses actes sont en complète adéquation avec sa rhétorique, puisqu’il a déterminé des mesures spécifiques à appliquer et déterminé des échéances précises. Et dans la mesure où ces décisions soulèveront certainement une ferme opposition de la part des puissants groupements d’intérêt, les réformes devraient constituer un test majeur pour le réel pouvoir de Medvedev – et pour ses ambitions de briguer un nouveau mandat de président. 
La corruption et la responsabilisation du gouvernement sont probablement les deux questions qui soulèvent le plus grand intérêt auprès de la base électorale de Medvedev dans la classe moyenne montante et le vote contestataire. Les piètres résultats du parti Russie Unie au pouvoir aux élections régionales montrent que l’électorat n’en peut plus du statu quo et est prêt à voter pour une alternative. 
Le succès du principal activiste anti-corruption Alexei Navalny représente une autre alerte pour Medvedev. Surtout, nombre des mesures proposées par le président sont similaires à celles recommandées par Navalny: supprimer les fonctionnaires des conseils d’administration des entreprises publiques, assurer le libre accès des documents d’entreprise aux actionnaires minoritaires, et développer un moyen de répondre aux dénonciateurs de la corruption. 
Ce n’est pas une accusation sans fondement. Les requêtes répétées de Navalny pour obtenir les minutes des conseils d’administration de plusieurs entreprises d’état ont rencontré une énorme résistance – deux sociétés ont même essayé, sans succès, de modifier la loi en vigueur afin de rejeter toute demande d’informations émise par les actionnaires. 
La plus controversée des mesures de Medvedev est celle qui vise à supprimer des conseils d’administration les bureaucrates clé. Ses ordres établissent la liste de 17 entreprises publiques et des puissants ministres et vice-ministres qui devront se retirer avant le 1er juillet prochain (il prévoit une liste plus exhaustive pour le 1er octobre). 
Le président du conseil d’administration doit servir les intérêts de l’entreprise – souvent aux dépends de ses concurrents. Mais un responsable du gouvernement doit aussi protéger l’intérêt public, ce qui implique de préserver un environnement concurrentiel dans le secteur bancaire ou pétrolier. 
Medvedev avait depuis quelques temps déjà l’objectif de supprimer les fonctionnaires des conseils des entreprises publiques. Il en avait évoqué l’idée dans le cadre de sa campagne présidentielle dans un discours prononcé à Krasnoyarsk en 2008, et s’est assuré que des dizaines de présidents indépendants soient nommés aux conseils des entreprises d’état. 
Aucune entreprise d’état ne compte de président du conseil indépendant. Et la présidence est un poste vital, dans la mesure où son occupant établit l’agenda et contrôle les débats. 
Il est difficile de parler de « standards » de gouvernance d’entreprise dans les entreprises publiques russes dans la mesure où la plupart ne tiennent même pas de réunions du conseil d’administration régulières puisqu’il est impossible de prévoir l’emploi du temps des fonctionnaires du gouvernement. Cela pourrait sembler mineur, mais a une conséquence essentielle : dans la mesure où il n’y pas de régularité dans les réunions du conseil, de nombreux directeurs indépendants (et souvent étrangers) ne peuvent souvent pas y assister. 
Compte tenu de leur importance, les nouveaux membres doivent avoir les compétences et l’intégrité requises. Il se dit souvent que Medvedev n’a pas d’équipe propre ; les candidats qu’il retiendra pour ces postes permettront de le vérifier. 
Ensuite, il n’est pas certain que les nouveaux membres de ces conseils seront effectivement en mesure de diriger les entreprises. Le système juridique de la Russie est imparfait et même les violations majeures de la gouvernance d’entreprise sont difficiles à sanctionner. 
Dans ce dernier cas, les nouveaux (et coûteux) membres seraient traités comme des mandataires du gouvernement, faisant ainsi une farce de tout cet exercice. La bonne nouvelle est que le conseiller économique en chef de Medvedev, Arkady Dvorkovich, a déclaré que les directives du gouvernement « seront réformées » aussi. 
Nous saurons très rapidement si ces améliorations dans la gouvernance d’entreprise seront effectivement appliquées. Nous saurons aussi bientôt (certainement avant le 1er juillet) si le président russe est en mesure de mettre en place ne serait-ce qu’une partie de son ordre du jour – et s’il a la volonté et la capacité de forger sa propre base de pouvoir dans le processus. 


La qualité de la clémence 
PRINCETON – La récente libération de Abdelbaset Ali al-Megrahi, la seule personne condamnée pour son implication dans l'explosion du vol 103 de la Pan Am au-dessus du village écossais de Lockerbie en 1988, a suscité des réactions de colère dans le monde. Il y a peu de temps, les Philadelphia Eagles, une équipe de football américain, a donné une seconde chance à l’ancien joueur vedette Michael Vick, condamné pour avoir organisé des combats de chiens au cours desquels les animaux perdants étaient torturés et tués. 
Les mauvais traitements envers les animaux sont souvent traités avec légèreté, mais la peine de Vick – 23 mois de prison – était substantielle. Outre son emprisonnement, il a manqué deux ans de sa carrière professionnelle et perdu des millions de dollars de gains. 
Mieux, il a concrétisé ses excuses en travaillant comme volontaire dans un refuge pour animaux et en collaborant avec la Humane Society des Etats-Unis pour lutter contre les combats de chiens. On voit mal quel avantage aurait découlé de l’empêcher d’aller au bout de sa réhabilitation ou de faire ce qu’il fait le mieux. 
Alors qu’il n’avait purgé que sept ans de sa peine, le ministre écossais de la Justice, Kenny MacAskill, a décidé qu’il serait libéré pour raisons de santé, sur la base d’un rapport médical déclarant qu’il était atteint d’un cancer en phase terminale et qu’il n’aurait plus que trois mois à vivre. La question du remords ne s’est pas posée, parce que Megrahi n’a jamais avoué sa culpabilité et qu’il n’a renoncé à un recours en appel qu’à la veille de sa libération. 
Il semble aussi possible que la libération de Megrahi soit liée à des négociations sur des contrats pétroliers entre la Grande-Bretagne et la Lybie. Enfin, certains se demandent si Megrahi était réellement l’auteur de l’attentat et ce doute aurait pu jouer un rôle dans la décision de MacAskill ( mais il aurait mieux valu que cette question soit tranchée par les tribunaux ). 
Mais laissons ces questions de côté pour un moment. En assumant que Megrahi soit coupable et qu’il n’a été relâché qu’en raison du peu de temps qu’il lui reste à vivre, la maladie fatale d’un condamné justifie-t-elle sa libération pour des motifs humanitaires ? 
Dans le cas d’un pickpocket qui a purgé la moitié d’une peine de deux ans, il serait extrêmement sévère d’insister qu’il aille au bout de sa peine si cela signifie qu’il meurt en prison plutôt qu’au sein de sa famille. Mais la libération après sept ans d’un homme condamné à perpétuité pour un massacre est une toute autre affaire. 
MacAskill, dans une déclaration devant le Parlement écossais défendant sa décision, n’a pas choisi de citer l’un des textes les plus connus de la littérature anglaise sur la clémence – celui de Portia dans Le Marchand de Venise de Shakespeare – bien que ces lignes auraient parfaitement convenu à l’esprit de son discours. Portia admet que Shylock n’est pas obligé d’être clément envers Antonio, qui a contrevenu à l’accord conclu. 
MacAskill reconnaît que Megrahi n’a fait preuve d’aucune compassion, mais souligne à juste titre que ce fait seul n’est pas une raison suffisante pour ne pas montrer de clémence envers un condamné dans ses derniers jours. Il invoque ensuite les valeurs que sont l’humanité, la compassion et la clémence comme étant « les croyances auxquelles nous voulons nous conformer » et termine en affirmant que sa décision s’inscrit dans le droit fil des valeurs écossaises. 
Nous pouvons sûrement contester la décision de MacAskill, mais force est également de constater – à moins que les allégations d’arrangement soient fondées – que le ministre était motivé par les valeurs humaines les plus louables qui soient. Et si nous estimons que Megrahi n’a pas été suffisamment puni, que penser du traitement réservé à l’ancien lieutenant William Calley ? 
Il a également été reconnu coupable de meurtre avec préméditation d’un enfant vietnamien. Et pourtant, trois jours – oui, trois jours – après sa condamnation, le président Richard Nixon a ordonné qu’il soit libéré de prison et qu’il purge sa peine dans une confortable maison de deux pièces, où il vivait avec une compagne et des domestiques. 
Calley a toujours affirmé qu’il ne faisait que suivre les ordres. Le capitaine Ernest Medina, son supérieur immédiat, lui avait donné l’ordre de brûler le village et d’empoisonner les puits, mais il n’existe aucune preuve concluante que les ordres comprenaient le meurtre de civils, ordre qui bien sûr n’aurait pas du être suivi s’il avait été donné (le capitaine Medina a été acquitté). 
Après des décennies de silence, Calley, qui a 66 ans aujourd’hui, a récemment dit que « il ne se passe pas un jour sans que je ressente des remords pour ce qui s'est passé ce jour là à My Laiampquot; Il reste à se demander si les familles des victimes de My Lai sont plus enclines à pardonner à Calley que ne le sont les familles des victimes de Lockerbie à Megrahi. 

La quête de l’investissement 
La réunion de Hong Kong, au sein du cycle de négociations commerciales de Doha, a laissé un sentiment de frustration dans le monde en développement, vu la lenteur de la libéralisation agricole concédée par les pays riches. Aussi peut-il paraître naïf ou contre-productif d’élever la barre des objectifs et de proposer, qu’au-delà du commerce, l’investissement soit placé au sommet des priorités internationales. 
Le cycle de Doha prévoyait à l’origine de traiter le dossier de l’investissement. Les pays du Sud, toutefois, ont fait le choix de le maintenir au second plan pour se concentrer sur l’agriculture. 
En Chine, au Brésil, en Malaisie ou au Mexique les Investissements Direct Etrangers (IDE) assurent entre 8 et 12% de la formation brute de capital fixe – sans créer d’endettement. Les pays les moins avancés attirent moins de 3% des investissements Nord-Sud mais ces flux représentent plus de 3% de leur PIB, un niveau supérieur à la moyenne des pays en développement. 
La concurrence entre Etats pour attirer les investisseurs est devenu intense et peu, comme la Chine ou l’Inde, sont en mesure de négocier avec les nations industrialisées sur un pied d’égalité. Les pays du Sud ont donc intérêt à réclamer un dialogue multilatéral sur les conditions de l’investissement afin d’obtenir certaines garanties collectives. 
En effet, sans revenir aux illusions de la planification économique, ces pays doivent pouvoir poser des conditions aux investisseurs pour optimiser l’impact local du capital étranger sur l’emploi, la diffusion technologique, les partenariats stratégiques, etc. Les pays en développement peuvent aussi avoir besoin de favoriser leur secteur privé domestique et certaines « industries dans l’enfance » par des mesures temporaires de protection, permettant une mise à niveau sur le chemin de la libéralisation. 
Au XIXe siècle, les Etats-Unis ont restreint l’investissement étranger dans plusieurs secteurs clefs, par exemple la finance. Aujourd’hui, comme l’Union européenne, ils surveillent de près les fusions-acquisitions internationales. 
Le refus de reconnaître ces stratégies a conduit à l’effondrement de l’Accord Multilatéral sur l’Investissement en 1998, après trois ans de négociation entre pays de l’OCDE. Le projet apparaissait, non sans raison, comme une atteinte à la souveraineté des Etats: il instaurait un principe rigide de non-discrimination entre entreprises étrangères et locales, abolissant les marges de manœuvre des pays récepteurs sans contrepartie. 
Il devra aussi aider les pays du Sud à faire face à la monté des normes de « responsabilité sociale et environnementale » qui structurent de plus en plus les pratiques des entreprises et les demandes des consommateurs. Un code éthique des investisseurs devrait être intégré, de même qu’un clef de partage des coûts de la mise en œuvre de ces normes entre Etats, opérateurs étrangers et sous-traitants locaux. 
Certes, imposer les mêmes conditions d’investissement dans tous les pays pourrait réduire l’incitation à investir dans les moins attractifs d’entre eux. Toutefois, un accord pourrait différencier des catégories de pays, l’essentiel étant d’éviter les phénomènes de dumping entre nations de même niveau de développement. 
Pour aboutir, une négociation multilatérale devra aussi faire justice aux attentes des opérateurs étrangers dont il s’agit de sécuriser les capitaux. Un accord devra améliorer le climat des affaires, sa transparence, sa prévisibilité, en engageant les Etats et en encadrant leurs interventions, sans toutefois les réduire à néant. 
Assurément, aucun accord multilatéral sur l’investissement ne pourra résoudre tous les problèmes institutionnels et les défaillances de marché qui empêchent le capital de se diriger vers le monde en développement. Certains économistes relèvent « l’imperfection de l’information » qui empêchent les entreprises d’identifier les rendements élevés du capital disponibles dans les pays du Sud. 
D’autres observateurs mettent en avant les rendements croissants qui accompagnent la concentration du capital – une force centripète défavorable aux pays pauvres. Au minimum, une négociation multilatérale serait l’occasion de reconnaître ce problème, réfléchir à la coordination des investissements, et faire évoluer l’aide au développement en conséquence. 
En dépit de sa complexité, et du besoin d’accompagner techniquement les nations les plus faibles dans cette négociation, un accord multilatéral sur l’investissement devrait figurer au sommet des priorités internationales. Alors que le commerce agricole oppose frontalement les intérêts des pays riches et des pays pauvres, la promotion de l’investissement vers le monde en développement peut les réunir autour d’un objectif commun. 

Visions d’horreur 
PRAGUE – Les acteurs militant sur les questions importantes mais complexes, lorsqu’ils sont agacés par la longueur des délais requis pour les délibérations publiques, ont souvent tendance à réagir en exagérant leurs revendications, espérant imposer par la force une solution unique dans le débat public. Toutefois, aussi bienveillantes que puissent être leurs intentions, le fait d’exercer une peur sur l’opinion publique dans le but d’une solution prédéterminée entraîne souvent un retour négatif : lorsque les gens réalisent en fin de compte qu’ils ont été dupés, ils tendent à perdre confiance et intérêt. 
Le mois dernier, sur une simple période d’une semaine, deux exemples ont illustré cette observation. Le 19 septembre, le chercheur français Gilles-Eric Séralini a tenté d’alimenter l’opposition de l’opinion publique à l’égard des denrées génétiquement modifiées, en exposant au public le point de vue selon lequel le maïs OGM, dans le cadre d’une expérience avec et sans pesticide Roundup, aurait causé des tumeurs importantes ainsi que la mort prématurée de 200 rats ayant consommé ce maïs pendant plus de deux ans. 
En exposant une multitude de photographies de rats souffrant de tumeurs de la taille de balles de ping-pong, il est certain que Séralini a attiré l’attention du public. Les ministres français de la santé, de l’écologie et de l’agriculture ont promis une enquête rapide, et menacé d’interdire les importations en maïs OGM de Monsanto dans l’Union européenne. 
Pour autant, tout ce qu’a vu l’opinion publique, ce sont des images de rats rongés par des tumeurs en raison de leur consommation de maïs OGM et de Roundup. Si le public avait pu observer ces tumeurs tout aussi hallucinantes se développant sur des rats non traités, les responsables politiques n’auraient certainement pas réagi avec une telle hâte. 
Cinq de ces rats sont morts sur une période de deux ans, ce qui est inhabituel, dans la mesure où un certain nombre d’études menées sur des milliers de rats Sprague-Dawley non traités démontrent qu’environ la moitié seulement aurait dû mourir sur cette période. En se basant sur son faible taux de mortalité, Séralini a entendu affirmer – sans aucune analyse statistique – que le taux plus élevé de mortalité (légèrement inférieur à 40%) relatif aux 180 rats restants, nourris au maïs OGM traité au Roundup, présentait un caractère suspect. 
Par ailleurs, les résultats de Séralini sont en contradiction avec la dernière méta-étude rassemblant 24 expériences à long terme (soit jusqu’à deux années et cinq générations), qui a conclu que les données ne « suggér[aient] aucun danger pour la santé » et ne présentaient « aucune différence statistique significative » entre l’alimentation OGM et l’alimentation conventionnelle. 
Curieusement, Séralini n’a autorisé l’accès à ses travaux qu’à un groupe restreint de journalistes, et a exigé qu’ils signent un accord de confidentialité leur interdisant d’interviewer d’autres experts sur la question de ces recherches avant leur publication. Néanmoins, tandis que la première vague d’articles gagnait la presse, la communauté scientifique s’était d’ores et déjà exprimée avec force. 
L’étude en question a en partie été financée par CRIIGEN, un groupe qui milite contre les biotechnologies. Le comité de scientifiques de CRIIGEN est dirigé par nul autre que Séralini, qui a récemment publié un ouvrage (en français) et sorti un film documentaire dénonçant les aliments OGM. 
Cette problématique a son importance, dans la mesure où de nombreuses cultures OGM présentent des avantages tangibles pour les individus et pour l’environnement. Elles permettent aux agriculteurs de produire à plus hauts rendements pour des investissements moindres (notamment en pesticides), de telle sorte que davantage de denrées peuvent être produites sur les terres agricoles existantes. 
Le fiasco Séralini ne datait pas d’une semaine lorsque, le 26 septembre, le Forum sur la vulnérabilité climatique, qui réunit un certain nombre de pays à la tête desquels le Bangladesh, a lancé la deuxième édition du Global Vulnerability Monitor. Les gros titres intéressés par ce lancement présentant un caractère des plus alarmant : au cours des 18 prochaines années, on pourrait s’attendre à ce que le réchauffement climatique ait entraîné la mort de 100 millions de personnes, et coûté annuellement à l’économie quelques 6 700 milliards $. 
La pollution de l’air extérieur – engendrée par la consommation de combustibles fossiles, et non par le réchauffement climatique – explique 30% du total des décès énoncés dans l’étude. De plus, 60% du total des décès sont la conséquence de la combustion de biomasse (par exemple de fumier animal et de résidus de cultures) destinée à la cuisine et au chauffage, sans aucune relation avec les combustibles fossiles ou le réchauffement climatique. 
Au total, cette étude exagère de plus de 12 fois le nombre de décès qui pourrait être attribué au changement climatique, et elle fait plus que quadrupler les coûts économiques potentiels, simplement pour attirer l’attention. Pour autant, elle servira bel et bien d’argument à tous ceux qui ressassent combien l’automobile électrique et les panneaux solaires – autant de technologies qui ne permettront qu’une contribution minime compte tenu de leurs coûts marginaux considérables – constituerait la solution au changement climatique. 
Les technologies permettant de faire rapidement la différence, pour un moindre coût, ne sont autres que les épurateurs d’émissions de cheminées, les convertisseurs catalytiques réduisant l’échappement, et bien d’autres. En se concentrant uniquement sur la réduction des émissions de CO2, nous nous empêchons nous-mêmes de venir en aide à bien plus de personnes, plus rapidement et à moindre coût. 
De la même manière, il ne sera possible de surmonter la difficulté de la pollution de l’air intérieur que lorsque les populations seront en mesure de recourir au kérosène, au propane, et à l’électricité basée sur quadrillage. Si la recommandation du Global Vulnerability Monitor en faveur de la réduction des combustibles fossiles était prise au sérieux, il en résulterait un ralentissement de la croissance économique ainsi qu’une dépendance continue à l’égard des fumiers, cartons, et autres combustibles pauvres, prolongeant ainsi les conséquences négatives liées à la pollution de l’air intérieur. 
Lorsqu’on les a confronté à leurs exagérations, les auteurs ont affirmé : « si vous réduisez la pollution de l’air, il sera difficile de ne pas réduire également les émissions de gaz à effet de serre. » 
Néanmoins, concernant la pollution de l’air extérieur et intérieur, l’hypothèse inverse semble bien plus appropriée : de moindres émissions de gaz carbonique signifierait davantage de décès liés à la pollution de l’air. Il ne peut rien sortir de bon de situations dans lesquelles les tactiques d’apeurement remplacent le débat scientifique, que ce soit en matière de cultures OGM ou de changement climatique. 


Racisme et protection sociale 
Deux facteurs d'ordre démographique minent les systèmes de protection sociale d'Europe continentale. L'un est le vieillissement de la population et l'autre l'arrivée massive d'immigrés en provenance des pays qui vont accéder prochainement à l'Union européenne et d'ailleurs. 
Dans un livre récent intitulé Fighting Poverty in the US and Europe: A World of Difference que j'ai écrit avec Edward Glaeser, j'évoque la question de savoir pourquoi le système de protection sociale est tellement plus généreux en Europe qu'aux USA. 
Ainsi, selon une enquête de la World Value Survey [un réseau qui réalise des études sur les changements politiques et socioculturels au niveau international], 60% des Américains pensent que les pauvres sont paresseux, contre seulement 26% des Européens. Il n'est pas surprenant que ceux qui croient cela soient peu favorables à la redistribution des revenus et à la protection sociale. 
Il est plus facile à la classe moyenne blanche de considérer que les pauvres ne méritent pas l'aide gouvernementale s'ils les perçoivent comme " différents ". Pour le dire brutalement, il est plus facile d'être indifférent si l'on pense que les pauvres se trouvent essentiellement parmi les Noirs. 
On en trouve des exemples depuis l'époque de la ségrégation qui s'est terminée en 1964, jusqu'à l'odieuse stigmatisation des Noirs " profiteurs des allocations sociales au volant de Cadillac " durant les années Reagan. Les politiciens blancs de droite, hostiles par nature à l'impôt et à la redistribution, se servent de cet argument pour s'assurer le vote des " petits Blancs " dont les voix risqueraient autrement de leur échapper pour des raisons purement économiques. 
La nature des institutions politiques américaines porte fondamentalement la marque de considérations raciales. Permettant l'élection de Noirs, la représentation proportionnelle qui existe majoritairement en Europe depuis le début du 20° siècle n'a jamais été adoptée par les USA. 
En Europe occidentale, les socialistes et les communistes ont imposé des systèmes électoraux basés sur la représentation proportionnelle, précisément parce que cela permet l'élection de représentants des minorités (les communistes et les socialistes eux-mêmes). Les quelques villes américaines qui ont adopté la proportionnelle durant la période progressiste entre 1910 et 1930 l'ont vite abandonnée - ou ont été forcées de le faire - pour mettre fin à l'élection des Noirs. 
Favorisant l'expression politique des minorités, la proportionnelle est souvent considérée comme un encouragement en faveur d'une politique redistributive. Des études montrent que plus la dose de proportionnelle est importante, plus la politique sociale est redistributive. 
Elle est relativement généreuse dans les Etats très majoritairement blancs du nord et du nord-ouest (par exemple l'Oregon et le Minnesota) et dans certains Etats de Nouvelle-Angleterre comme le Vermont. Par contre, elle est nettement insuffisante dans le sud-ouest et le sud-est, bien plus hétérogènes sur le plan racial. 
C'est le cas de Jörg Haider en Autriche, du parti de Pym Fortuyn aux Pays-Bas et dans une moindre mesure de la Ligue du Nord en Italie. Il ne faudra pas attendre longtemps pour que les très respectables partis conservateurs ajoutent à leur rhétorique l'argument des " étrangers qui viennent chez nous pour profiter de nos impôts ". 
Autrement dit, lorsque les classes moyennes européennes penseront qu'une grande partie des pauvres sont de récents immigrés, leur conviction dans les vertus de l'Etat-providence va s'effriter. Même l'intelligentsia de gauche en Europe associe maintenant la délinquance et la misère urbaine à l'immigration. 
Quand cela arrivera - je dis "quand" et non pas "si" - il y aura trois réponses politiques possibles : l'une est de fermer les frontières aux immigrés pauvres, éliminant par là toute corrélation entre immigration et pauvreté, l'autre est de restreindre la protection sociale aux " autochtones " et la troisième est de réduire la protection sociale pour tous, à cause d'un moindre soutien de l'opinion publique. 
La première stratégie est à courte vue et la deuxième est simplement odieuse. J'espère que c'est la troisième qui sera appliquée, car cela signifiera des frontières relativement ouvertes, pas de discrimination et moins d'intervention gouvernementale. 
Il n'y a pas de soucis à se faire, en Europe la protection sociale restera plus généreuse qu'en Amérique où elle fonctionne au compte-gouttes, mais deviendra plus simple à gérer et moins intrusive. Le fait que cela se produira à cause d'une animosité ethnique est triste et déprimant. 


Le viol des libertés en Birmanie 
La violence sexiste est un frein à la paix et au développement, notamment quand une dictature militaire l'utilise comme arme par contre son propre peuple. La Birmanie connaît maintenant cette violence entretenue par l'Etat. 
L'utilisation généralisée de la violence sexiste en Birmanie est connue depuis que le Shan Women’s Action Network (Réseau d'action des femmes Shan, SWAN) et la Shan Human Rights Foundation (Fondation Shan pour les droits humains, SHRF) ont publié un rapport intitulé Licence to Rape (Permis de violer) qui recense 625 cas de viol commis par des militaires dans l'est du pays entre 1996 et 2001. Le rapport indique que ces faits n'ont donné lieu à aucune poursuite. 
Les civils sont les principales victimes d'une stratégie visant à saper le soutien populaire aux différentes guérillas qui combattent le gouvernement. Cela s'est traduit par le travail forcé, l'utilisation de la population dans les opérations de déminage et le déplacement massif de la population de villages entiers. 
Le SWAN et la SHRF estiment que le viol par les soldats, cette horrible pratique qui vise à démontrer la toute puissance de l'armée et punir ceux qui se dressent contre elle, est utilisé comme une arme dans la guerre contre les minorités ethniques. Les femmes et les petites filles sont particulièrement vulnérables, tant en raison de leur appartenance sexuelle que de leur appartenance ethnique. 
Le SWAN et la SHRF ont eu beaucoup d'informations de la part de femmes qui se sont réfugiées en Thaïlande. En février 2006, nous avons visité un camp de réfugiés en Thaïlande à proximité de la frontière avec la Birmanie et nous avons recueilli des informations de première main sur la guerre et les méfaits qui ont été perpétrés. 
Kraisak Choonhavan, président de la Commission sénatoriale des relations étrangères du Sénat thaïlandais et vice-président du Groupe interparlementaire de l’ASEAN sur le Myanmar (AIPMC), a demandé une enquête des Nations unies. L'Assemblée générale de l'ONU et la Commission des droits de l'homme ont fait de même. 
Le viol s'accompagne de stigmatisation, les victimes éprouvent un sentiment de honte et ont de la réticence à témoigner. Néanmoins, de plus en plus fréquemment les femmes et les jeunes filles birmanes font par des viols et des autres formes de violence sexuelle qu'elles ont subis dans les zones du pays dévastées par la guerre. 
Depuis quatre ans, on attend une enquête de l'ONU, mais elle ne peut avoir lieu parce que la junte militaire refuse l'entrée du pays à l'ONU. On continue à faire état de viols en Birmanie et les militaires ne peuvent ignorer cette situation. 
En 2000, ayant reconnu la difficulté à empêcher la violence contre les femmes, le Conseil de sécurité de l'ONU a adopté la résolution 1325 qui demande aux parties en conflit de respecter les droits des femmes et des enfants et de prévenir la violence sexiste. En 2004, les gouvernements de l'ASEAN (Association des nations de l’Asie du Sud-Est) se sont engagés à mettre fin à l'impunité des pays membres qui, à l'image de la Birmanie, sont signataires de la Déclaration pour mettre fin à la violence contre les femmes. 
Il existe même une commission nationale pour la promotion des femmes. Mais ces dispositions sont inutiles tant que les militaires tiennent le pouvoir, qu'il n'y a pas d'Etat de droit et que le gouvernement ne reconnaît pas l'utilisation généralisée de la violence sexuelle par ses soldats pour terroriser la population. 
Face à cette situation, ni l'ASEAN ni la communauté internationale ne peuvent se permettre de rester les bras croisés. De tels abus de pouvoir sont inacceptables et nous attendons de l'ASEAN qu'elle réagisse face à l'utilisation du viol par l'armée dans les conflits qui déchirent la Birmanie. 

La Banque centrale de qui ? 
BERKELEY – D'une manière générale, depuis au moins 115 ans (et peut-être plus) – soit au moins depuis la publication de l'ouvrage Geldzins und Güterpreis en 1898 (Intérêt et Prix) par l'économiste suédois Knut Wicksell - les économistes sont divisés en deux camps sur la question de la définition et des prérogatives d'une banque centrale. 
C'est un endroit vers lequel les banques se tournent pour emprunter de l'argent quand elles en ont vraiment besoin et ses fonctions consistent à aider le secteur bancaire pour que les banques puissent faire leurs propres profits et mènent à bien leurs affaires privées. La banque centrale doit surtout s'assurer que la masse monétaire soit assez étendue pour éviter que le simple manque de liquidités, sinon l'insolvabilité, ne contraigne les banques à la faillite et à la liquidation. 
Le travail de la banque centrale consiste à faire respecter dans la pratique la loi de Say - le principe selon lequel la production est compensée par la demande, avec ni trop peu de demande pour acheter ce qui est produit (ce qui provoquerait le chômage), ni trop (ce qui provoquerait l'inflation) - parce que la loi de Say n'est pas tout à fait certaine en théorie. En d'autres termes, la responsabilité principale de la Banque centrale n'est pas de préserver la santé des entreprises qui composent le secteur bancaire, mais plutôt de maintenir le bon fonctionnement de l'économie dans son ensemble. 
Aux États-Unis, depuis le 15 septembre 2008 (le jour où la banque d'investissement Lehman Brothers a fait faillite) jusqu'à ce que le Secrétaire américain au Trésor d'alors Tim Geithner, ait fait en mai 2009 sa déclaration selon laquelle les grandes banques américaines soit disposaient, soit pouvaient rapidement mobiliser des coussins de capitaux adéquats, les intérêts et les conclusions des deux camps étaient alors identiques. Pour les deux camps, la réduction du déséquilibre entre l'offre globale et la demande globale nécessitait avant toute chose de préserver le système bancaire, et la préservation du système bancaire nécessitait la relance de la demande globale pour la rapprocher de l'offre globale. 
Une politique prolongée et durable de la banque centrale, pour maintenir les taux d'intérêt nominaux du Trésor à court terme à bas prix, est essentielle pour garantir que les nombreux éléments sensibles au taux d'intérêt de la demande globale ne chutent encore en-deçà de l'offre globale potentielle. Mais pour les banques d'investissement, les banques parallèles et en particulier les banques commerciales (avec leurs réseaux coûteux de succursales et de guichets automatiques), une telle politique rend très difficile d'enregistrer des bénéfices d'exploitation réguliers et sains dans leurs comptes de résultats trimestriels et des bénéfices réguliers et sains dans leurs portefeuilles de clients. 
Une politique prolongée et durable de la banque centrale, destinée à l'achat de quantités toujours croissantes d'actifs à long terme, est essentielle pour encourager un secteur financier prudent à utiliser une partie de sa capacité de risque pour son but premier : réduire la charge du risque sur l'entrepreneuriat et l'entreprise. 
Du point de vue de l'équilibrage de la demande globale et de l'offre globale potentielle, la banque centrale devrait commencer par une simple déclaration selon laquelle, cinq ans après le début de la crise, un objectif de 0 à 2% d'inflation annuelle influence clairement à la baisse les risques d'emplois non garantis, et donc qu'un objectif de 2 à 4% est nécessaire. Mais si une telle annonce va de soi pour ceux du camp macroéconomique, elle rend vraiment malades tous les banquiers qui détiennent des actifs nominaux ou qui pensent en termes nominaux. 
Dans l'intérêt public des Etats-Unis et dans celui du monde, il est très important que celui que le Président Barack Obama va nommer successeur du président de la Réserve fédérale Ben Bernanke à l'expiration de son mandat au début de l'année 2014, appartienne au camp macroéconomique. 


L'erreur de raisonnement des manifestants anti-avortement 
MELBOURNE – Cela c'est passé le mois dernier en République dominicaine : la chimiothérapie d'une adolescente enceinte atteinte de leucémie a été retardée parce que les docteurs craignaient que ce traitement ne mette fin à sa grossesse, violant la loi anti-avortement extrêmement stricte dans ce pays. 
Les médias parlent énormément de l'avortement dans les pays développés, notamment aux USA où les républicains utilisent ce thème pour gagner les électeurs. Dans le cadre de la campagne pour sa réélection, le président Obama vient de contre-attaquer avec une publicité politique à la télé dans laquelle une femme déclare que c'est "une période effrayante pour être une femme", parce que Mitt Romney est favorable à l'interdiction de l'avortement. 
Mais on prête beaucoup moins d'attention au fait que 86% des avortements surviennent dans les pays en développement. Bien que l'avortement soit interdit sauf circonstances exceptionnelles dans la majorité des pays africains et latino-américains, le taux d'avortement y est élevé. 
Selon un rapport récent de l'OMS, les avortements réalisés dans de mauvaises conditions provoquent chaque année 47 000 décès de femmes, presque tous dans les pays en développement. Et cinq millions de femmes souffrent de lésions parfois permanentes après un avortement. 
L'OMS estime que presque tous ces décès et ces complications pourraient être évités grâce à la légalisation de l'avortement, sa réalisation dans de bonnes conditions, avec un suivi destiné à prévenir ou à traiter des complications éventuelles, ceci accompagné de l'introduction de l'éducation sexuelle et d'une information sur le planning familial et la contraception. 220 millions de femmes dans les pays en développement disent vouloir recourir à la contraception, mais manquer des connaissances voulues, ou ne pouvoir y avoir accès. 
C'est une tragédie, tant au niveau individuel que pour l'avenir de notre planète déjà très peuplée. Le mois dernier, le sommet de Londres sur le planning familial organisé par le gouvernement britannique et la fondation Gates a annoncé qu'il se fixait pour objectif de permettre à 120 millions de ces femmes d'avoir accès à la contraception d'ici 2020. 
On aurait pu croire que l'Eglise catholique romane verrait là un résultat positif. Il est à noter que Melinda Gates est elle-même une catholique pratiquante qui a vu ce qui se passe lorsqu'une femme ne peut nourrir ses enfants ou est victime de complications après un avortement réalisé dans de mauvaises conditions. 
La légalisation de l'avortement en Afrique du Sud en 1998 s'est traduite par une baisse de 91% du nombre de décès consécutifs à un avortement. Des médicaments tels que le misoprostol et le mifepristone qui peuvent être délivrés en pharmacie rendent possible des avortements relativement sûrs et peu coûteux dans les pays en développement. 
Ils soulignent que l'avortement consiste à tuer un être humain unique. Il est difficile de le nier, dans la mesure où par "être humain" on entend un membre de l'espèce Homo sapiens. 
Il est également vrai que l'on ne peut se contenter d'évoquer le "droit des femmes à choisir" pour éviter la question qui se pose quant au statut du fœtus. S'il avait réellement le statut de n'importe quel autre être humain, il serait difficile de prétendre que le droit d'une femme enceinte de choisir inclut celui d'apporter la mort au fœtus, sauf peut-être lorsque la vie de la femme est en jeu. 
L'erreur de raisonnement des adversaires de l'avortement réside dans le fait de déduire du constat que le fœtus est un être vivant de l'espèce Homo sapiens (ce qui est parfaitement exact), qu'il a le même droit à la vie que n'importe quel autre être humain. L'appartenance à l'espèce Homo sapiens ne suffit pas à conférer le droit à la vie. 
On pourrait dire que l'on ne doit pas tuer contre sa volonté un être conscient de lui-même qui veut continuer à vivre. On peut considérer cela comme une violation de son autonomie ou le refus de tenir compte de ses préférences. 
S'il faut choisir entre l'intérêt supposé d'un être potentiellement doué de raison mais pas encore conscient de lui-même et l'intérêt vital d'une femme véritablement dotée de raison, nous devons donner la préférence à la femme. 

Le véritable Che Guevara 
PARIS – Les scénaristes de Hollywood prennent souvent des libertés avec la vérité historique ; mais les metteurs en scène ont en général le bon sens de ne pas blanchir les sadiques et les meurtriers. A l’exception du nouveau film de Steven Soderbergh sur Che Guevara qui fait précisément cela, et pire encore. 
Le Che, ce révolutionnaire romantique, incarné par Benicio del Toro dans le film de Soderbergh, n’a jamais existé. Ce héros de la Gauche, avec ses cheveux et sa barbe hippie, une icône que l’on retrouve dans le monde entier sur les t-shirts et les tasses à café, est un mythe concocté par les propagandistes de Fidel Castro – une création à mi-chemin entre Don Quichotte et Robin des Bois. 
Un Robin des Bois, qui volait aux riches et qui donnait une part de son butin aux pauvres pour travestir ses méfaits, a probablement existé. Des chevaliers à la Don Quichotte parcouraient probablement la campagne de l’Espagne médiévale, non pour tuer les dragons, mais les quelques Musulmans restants dans le pays. 
Le même principe s’applique au Che de la légende. Comment un adolescent révolté contre le monde-ou ses parents- résisterait-il à l’image du Che ? 
Ce qui séduit les adolescents comble aussi les metteurs en scène éternellement jeunes. Dans les années 1960, adopter l’allure du Che, avec sa barbe et son béret, était au moins une profession de foi politique, même si elle était superficielle. 
Des parcs d’attraction sur le thème du Che seront-ils la prochaine étape ? 
Aucun dirigeant communiste n’a jamais cru aux valeurs humanistes ; Karl Marx n’en était certainement pas un et, fidèle à leur prophète, Staline, Mao, Castro et le Che n’avaient aucun respect pour la vie humaine. 
Le sang devait être versé pour baptiser un monde meilleur. 
Après la prise de pouvoir par Castro, le Che fit exécuter cinq cents « ennemis » de la révolution sans jugement, sans discernement. 
Mais peu lui importait l’économie ou le peuple Cubain : son objectif était de poursuivre la révolution pour le plaisir de la révolution, comme de l’art pour l’art. En fait, si ce n’était pour sa justification idéologique, le Che n’aurait rien été de plus qu’un tueur en série. 
Supposons que nous jugions ce héros marxiste à l’aune de ses propres critères : a-t-il réellement transformé le monde ? La réponse est oui – pour le pire. 
Le Cuba communiste qu’il a contribué à forger est un échec complet et incontesté, bien plus pauvre et dépendant qu’il ne l’était avant sa « libération ». Malgré les réformes sociales appliquées à Cuba, que la gauche castriste aime mettre en avant, son taux d’alphabétisation était plus élevé avant l’accession de Castro au pouvoir et le racisme envers la population noire moins généralisé ; les dirigeants politiques ont bien plus de chances d’être des blancs aujourd’hui qu’à l’époque de Batista. 
L’Amérique latine n’est pas encore remise de ces retombées involontaires du guévarisme. 
Les pays qui ont rejeté le mythe du Che et choisi la voie de la démocratie et de l’économie de marché, comme le Brésil, le Pérou et le Chili, se portent mieux aujourd’hui qu’à tout autre moment de leur histoire : l’égalité, les libertés et le progrès économique ont progressé de concert. Tandis que ceux qui perpétuent la nostalgie du Che, comme le Venezuela, l’Équateur et la Bolivie, sont aujourd’hui au bord de la guerre civile. 

Le véritable danger du réchauffement climatique 
Je pense notamment à la législation sur le plafonnement et l'échange des droits d'émission de gaz à effet de serre ( cap-and-trade initiative ) et à la subvention des sources d'énergie ampquot;verteampquot;. Je suis convaincu qu'il s'agit d'une erreur stratégique – non seulement en raison des incertitudes quant aux dangers du réchauffement climatique, mais à cause de la certitude des dégâts que ces mesures vont engendrer. 
J'ai été invité récemment à parler de cette question lors d'une conférence à Santa Barbara en Californie. Mon auditoire comportait des dirigeants d'entreprise qui espéraient profiter des mesures d'échange des droits d'émission, des subventions aux énergies renouvelables et des emplois ampquot;vertsampquot;. 
L'Europe à plusieurs années d'avance sur les USA en ce qui concerne les mesures visant à limiter le réchauffement climatique. Tous les membres de l'UE ont ratifié le Protocole de Kyoto et adopté un large éventail de mesures pour diminuer leurs émissions et atteindre les objectifs fixés par le Protocole. 
Ces mesures comportent le plafonnement et l'échange des droits d'émission de gaz à effet de serre (ce que l'on appelle aussi le négoce des émissions polluantes), des taxes élevées sur l'essence et des programmes ambitieux de construction d'éoliennes, ainsi que d'autres projets d'énergie renouvelable. Elles ont été décidées au moment où l'économie européenne se portait bien – et on peut l'espérer, avec la conscience de leur coût – des plus significatif. 
Premièrement ces sources d'énergie sont très coûteuses et deuxièmement, les mesures de rationnement comme les droits d'émission constitueront une menace permanente sur l'activité économique. Paradoxalement, les émissions n'ont pas diminué en raison de ces mesures, mais à cause de la récession mondiale. 
Cela ne m'étonne pas, car je me suis fortement impliqué dans la transition de mon pays du communisme vers une société libre et l'économie de marché. Nos industries lourdes, vieilles et démodées, ont mis la clé sous la porte pratiquement du jour au lendemain, car elles étaient incapables de faire face à l'ouverture de l'économie. 
Lorsque l'économie a redémarré en République tchèque et dans d'autres pays d'Europe centrale et d'Europe de l'Est, les émissions ont naturellement augmenté. Il est évident qu'il y a une très forte corrélation entre croissance économique et utilisation de l'énergie. 
Je suis donc étonné de voir des gens adhérer à l'argument politique à la mode selon lequel des mesures comme les droits d'émission des gaz à effet de serre, les plans d'action gouvernementaux et les subventions aux énergies renouvelables peuvent bénéficier à l'économie. On prétend que les gouvernements, en collaboration avec le secteur privé, vont créer une ampquot;nouvelle économie de l'énergieampquot;, que les entreprises impliquées vont réaliser des bénéfices et que tout le monde s'en trouvera mieux. 
Les consommateurs seront donc contraints de resserrer les cordons de leur bourse et de restreindre leurs dépenses dans d'autres domaines. Certaines entreprises ampquot;vertesampquot; qui fourniront de l'énergie verte à prix élevé tireront peut-être leur épingle du jeu, mais l'effet économique net sera négatif. 
Il est possible de réaliser des bénéfices quand l'énergie est rationnée ou subventionnée, mais à condition que la croissance soit faible, voire négative. Autrement dit, à long terme, chacun bataillera pour avoir sa part du gâteau - un gâteau qui sera plus petit en raison du rationnement de l'énergie. 
Cela n'augure rien de bon, que ce soit en terme de croissance ou de sortie de la crise actuelle. 


La très longue marche 
Chaque nation a son mythe fondateur. Pour la Chine communiste, il s'agit de la Longue Marche, une histoire qui rivalise avec celle de Moïse menant l'exode des Israélites hors d'Égypte. 
Poursuivis et tourmentés par leurs ennemis, ils gravirent de hautes montagnes, traversèrent des fleuves tumultueux et d'infranchissables prairies, Mao à leur tête, de victoire en victoire. Au bout de deux années et de 12 000 kilomètres d'endurance, de courage et d'espoir malgré le caractère impossible de l'entreprise, les Armées rouges atteignirent le nord-ouest de la Chine. 
Comment le mythe fondateur de la Chine peut-il affronter la réalité ? 
Cela reste un voyage désespérant, à travers des régions qui ont peu changé depuis cette époque, inaccessibles et désespérément pauvres. Des 40 000 survivants, seuls 500 peut-être sont encore en vie ; j'en ai recherché et interviewé 40 – des gens ordinaires laissés en chemin ou qui sont arrivés au bout, tous avec des histoires hautement instructives. 
Huang Zhiji n'était qu'un jeune garçon pas beaucoup plus haut que son fusil lorsqu'il rejoignit les rangs de l'Armée rouge. Il n'avait alors pas le choix : l'armée avait arrêté son père et refusait de le relâcher si Huang ne s'engageait pas. 
Une autre bataille, celle de la rivière Dadu, constitue le noyau de la légende de la Longue Marche : 22 hommes courageux y auraient vaincu un régiment de soldats nationalistes qui gardaient les chaînes du pont de Luding avec des mitrailleuses, et auraient ouvert la voie aux marcheurs. 
Pourtant les documents que j'ai consultés indiquent que le général au commandement de la division qui a traversé la rivière Dadu a commencé par raconter aux historiens du parti une histoire totalement différente. “Cette affaire n'est pas aussi compliquée que les gens l'ont fait croire plus tard,” a-t-il rapporté. 
Le seigneur de la guerre local, qui haïssait Tchang Kaï-chek, laissa Mao passer. Il fut récompensé plus tard et devint ministre du gouvernement communiste. 
Lorsqu'ils convergèrent vers le nord de la Chine en octobre 1936, ils célébrèrent la fin de la Marche. Mais la “terre promise” ne tint pas ses promesses, elle pouvait à peine pourvoir aux besoins de sa propre population, sans parler de ceux des Armées rouges. 
À peine un mois après l'union des trois Armées rouges, le Parti décida que la Longue Marche devait continuer. Mais l'enlèvement de Tchang Kaï-chek par le général qu'il avait nommé pour balayer les communistes les sauva. 
Ils avaient pour mission d'obtenir de l'aide de la Russie à la frontière ouest de la Chine. Mais Mao ne cessait de leur envoyer des ordres contradictoires ; il en résulta qu'ils ne pouvaient ni se battre, ni battre en retraite. 
Pris au piège dans des terres stériles où la survie était ardue, ils furent décimés par les forces supérieures des seigneurs de la guerre musulmans. Seuls 400 d'entre eux atteignirent la frontière ; les autres furent tués ou faits prisonniers. 
Cela suffit à faire d'elle une traîtresse aux yeux du Parti, et à effacer toutes ses années de dévouement. Elle, ainsi que le reste des survivants de la Quatrième armée, durent lutter pendant un quart de siècle pour être reconnus comme des participants à la Longue Marche. 
Si les marcheurs avaient des doutes, ils les vainquaient grâce à la propagande communiste. Ils affrontèrent leur ordalie avec un courage et un esprit de sacrifice resté inégalé dans l'histoire de la Chine ou d'ailleurs. 
“Je doute même que Mao ait su de quoi il s'agissait.” Pour lui, survivant de la pauvreté et de l'oppression extrêmes, le communisme était un rêve magnifique qui le faisait vivre, l'espoir d'une société juste et évoluée. 
Peut-être personne ne savait-il ou ne pouvait-il deviner combien de souffrance allait advenir, l'ampleur du sacrifice et le fossé entre le rêve et la réalité. 

L’économie en libre accès 
CANBERRA – Il se pourrait que le brouhaha concernant l’article de Carmen Reinhart et Kenneth Rogoff “Growth in a Time of Debt” représente la controverse scientifique la plus remarquable et la plus incendiaire depuis 1974, lorsque deux économistes, Robert Fogel et Stanley Engerman, avaient publié un livre célèbre, Time on the Cross, défendant l'efficacité de l'esclavage dans les plantations américaines. 
Comme pour Time on the Cross, la controverse Reinhart / Rogoff, bien que ostensiblement liée aux procédures statistiques utilisées par les auteurs, est en fait ancrée dans l’utilisation que d’autres ont fait de leur étude. 
Certains des résultats rapportés par Fogel et Engerman ont été utilisés – non pas par les auteurs eux-mêmes, il convient de le préciser – pour contester les mesures de discrimination positive et pour remettre en question le mouvement des droits civils. De même, certains résultats de Reinhart et Rogoff ont été utilisés par des politiciens et d'autres pour justifier l'austérité budgétaire. 
Lorsque les problèmes présents dans l'analyse de Reinhart et Rogoff ont été mis en évidence, les critiques étaient atterrés. Les auteurs avaient omis par inadvertance certaines données, employé un système de pondération discutable et inclus une observation de croissance du PIB erronée. 
Comment une étude erronée peut-elle être publiée, d'abord dans la prestigieuse série des documents de travail du National Bureau of Economic Research (NBER), puis dans un journal de l'American Economic Association ? Et, si tel est le cas, pourquoi les décideurs et un public doué de discernement devraient-ils accorder une quelconque crédibilité à la recherche économique ? 
Cela a été effectivement possible parce que les économistes ne sont pas obligés de rendre leurs données et leurs programmes accessibles au public lorsqu’ils publient une recherche scientifique. On dit que les documents de travail du NBER sont encore plus prestigieux qu’une publication dans des revues à comité de lecture. 
Et, avec les progrès de l'économie empirique, la difficulté d’y parvenir a augmenté. Reinhart et Rogoff ont peut-être utilisé un ensemble relativement limité de données, qui étaient pour la plupart accessibles publiquement, mais la profession dans son ensemble utilise des bases de données de plus en plus grandes et sur-mesure. 
Et les incitants pour les auteurs à coopérer sont, pour dire le minimum, mitigés. Il est donc de la responsabilité des comités de rédaction et des directeurs d’organismes comme le NBER de rendre obligatoire l'accès libre. 
Par ailleurs, dans une discipline qui considère l'ingéniosité comme la vertu suprême, ceux qui s'engagent dans le travail fastidieux de nettoyage des données et de reproduction d’études existantes ne reçoivent que peu de récompenses. Les Prix Nobel ne sont pas accordés pour la construction de nouvelles estimations historiques du PIB permettant de remonter plus loin dans le temps dans l'analyse des politiques. 
Ensuite, il y a le fait que corrélation n'est pas causalité. Dans le cas de Reinhart et Rogoff, l'observation que les pays fortement endettés se développent plus lentement, même si elle était correcte, ne dit rien quant à savoir si une dette élevée entraîne une croissance lente ou vice versa. 
Ce qui est nécessaire, ce ne sont pas des méthodes statistiques plus sophistiquées, mais une analyse historique sérieuse des particularités politiques et économiques de cas historiques spécifiques dans lesquels des pays ont connu des niveaux d’endettement élevés. Une analyse historique adéquate permettrait d'identifier les cas dans lesquels la dette a été contractée pour des raisons autres que l'état de l'économie, de sorte que la causalité peut être établie de la dette vers la croissance, plutôt que l'inverse. 
Mes collègues de Berkeley David et Christina Romer, par exemple, ont dû faire face à un problème analogue pour chercher à déterminer si les chocs de politique monétaire affectent la croissance économique. Ils ont utilisé une analyse historique précise pour identifier et se concentrer sur les cas dans lesquels l'orientation de la politique a changé pour des raisons autres que l'état contemporain de l'économie. 
Les statistiques sont utiles. Mais en économie, comme dans d'autres secteurs de la recherche sociale, elles ne peuvent se substituer à l'analyse historique. 
En contestant les motivations des auteurs et en critiquant les usages que d'autres ont fait de leur recherche, les critiques de Reinhart et Rogoff se sont détourné du véritable problème : les procédures et les priorités scientifiques, non pas les motifs. 
En d'autres termes, ce qui est vrai pour l'économie vaut tout autant pour l'analyse économique : une crise est une opportunité qu’il serait extrêmement dommage de gaspiller. 


Les promesses de la génomique 
VIENNE – Pour la plupart des gens, toute promesse suscite une attente, un espoir fondé et raisonnable. Science et société sont en ce sens liées par une promesse : l’opinion publique fait confiance au progrès scientifique et technologique en tant que guide sur le chemin d’un monde meilleur, dans lequel elle espère que les générations futures pourront vivre plus longtemps, en meilleure santé, et plus heureux. 
Après avoir découvert que les mathématiques pouvaient s’appliquer à la compréhension du monde physique, un petit groupe de penseurs en philosophie naturelle se sont orientés vers un empirisme expérimental axé sur des objectifs concrets. Emmenée par cette minorité, la révolution scientifique s’est étendue à l’Europe, avant de gagner le reste du monde. 
Dans son œuvre « Instauratio Magna, »Francis Bacon, l’un des partisans les plus éloquents de la science moderne, fait valoir la vision d’un monde nouveau, qui progresserait grâce à l’étude systémique des phénomènes naturels. En imitant et en décomposant la nature, considère-t-il, ses secrets pourraient être dévoilés, et exploités dans le sens d’une amélioration de la vie humaine. 
Bien que nombre des promesses de la science aient été tenues – notamment l’allongement considérable de l’espérance de vie humaine, et par conséquent du temps consacré aux loisirs – de nombreuses autres n’ont que partiellement abouti, voire ont échoué. Pourtant, la confiance accordée par la société à la science n’a pas faibli. 
Depuis la découverte de la structure de l’ADN par James D. Watson et Francis Crick en 1953, une quantité considérable de données génétiques ont été identifiées, de nouvelles formes d’organisation et de modes de travail scientifiques ayant émergé. C’est ainsi que la génétique a pour ainsi dire fait entrer la science dans une nouvelle ère des Lumières, dans laquelle les individus se définissent selon les liens unissant leurs données génomiques propres. 
Cette évolution – toute dernière incarnation de l’éternelle quête du progrès humain – confronte la relation entre science et société à de nouveaux défis. Ou pour reprendre la formule engageante sur laquelle s’est ouverte l’exposition génétique du Musée américain d’histoire naturelle en 2001 : « La révolution génomique est en marche – y êtes-vous préparés ? 
De même, l’épigénétique (étude des changements héréditaires de la fonction des gènes, qui se produisent sans altérer la séquence ADN) a refaçonné l’ancien débat sur l’opposition entre l’inné et l’acquis, en soulignant le caractère multidimensionnel du lien entre le développement biologique et le développement social. La compréhension croissante des modifications épigénétiques transgénérationnelles, qu’elles soient de nature nutritionnelle ou neurologique, laisse apparaître de nouvelles perspectives quant à la plasticité du phénotype (ensemble des caractéristiques observables chez un organisme), ainsi que s’agissant des facteurs susceptibles de l’affecter. 
Toutes ces évolutions – de même que les questions qu’elles soulèvent – soulignent la nécessité de redéfinir la feuille de route de la science. Le choix d’une démarche plus intégrée en matière de recherche, qui engloberait les sciences sociales, est crucial si nous entendons voir bénéficier à tous cette promesse que constitue la recherche génétique. 
En effet, une connaissance plus globale de la génomique personnelle permettrait de faire naître un nouveau sens du bien commun. Grâce à une meilleure compréhension des relations qui unissent les individus les uns aux autres – de l’impact que pourrait avoir le mode de vie sur la santé des générations futures aux effets corrosifs des inégalités qui existent aujourd’hui, en passant par le risque concomitant d’une nouvelle division génétique – il serait possible d’engendrer une société plus saine et plus équitable. 
À cet égard, une collaboration des institutions sociales et scientifiques contribuerait à abaisser les barrières liées à la langue et à la culture, faisant ainsi en sorte que la révolution génomique serve les peuples – plutôt que ne les aliène – et surmonte ainsi la véritable épreuve de toute avancée scientifique : sa pertinence par rapport à la vie quotidienne. 
Interrogé sur la question de savoir quelles préoccupations devraient nous tenir éveillés, l’économiste Amartya Sen a un jour répondu : « Les tragédies que nous sommes à même de prévenir, les injustices auxquelles nous sommes capables de remédier. » 

La renaissance de la démocratie japonaise 
Après plus de 50 ans de pouvoir quasi ininterrompu, le parti libéral démocrate (PLD) au pouvoir a été vaincu lors d’élections générales. Une autre fois avant cela, en 1993, une coalition de partis d'opposition avait brièvement pris le pouvoir, mais le PLD avait tenu bon grâce à sa majorité à la puissante chambre basse de la diète. 
La politique japonaise a une image terne dans la presse mondiale. La plupart des éditeurs qui couvrent tout de même le Japon préfèrent les histoires qui ont trait à la loufoquerie de la culture populaire de sa jeunesse ou aux rives plus sauvages du sexe à la japonaise. 
Seuls les véritables aficionados des mouvements obscurs au sein du parti au pouvoir se donnaient la peine de suivre les vicissitudes des chefs de faction, dont bon nombre était issu d’anciennes familles politiques et comptait sur un financement douteux. En règle générale, les scandales de corruption qui éclataient de temps à autre faisaient aussi partie de manoeuvres internes aux partis pour ramener au pas ceux qui avaient la grosse tête ou tentaient d'arracher le pouvoir avant leur heure. 
Le système fonctionnait d’une manière particulière : les chefs de factions du PLD devenaient premier ministre chacun leur tour, les pattes étaient graissées par divers intérêts commerciaux, des bureaucrates ou moins capables prenaient les décisions relatives aux politiques économiques nationales et les Etats-Unis prenaient soin de la sécurité du Japon (et d'une bonne partie de sa politique étrangère). 
En Asie, on n'aime pas le caractère litigieux désordonné de la démocratie parlementaire. Voyez ce qui se passe quand des Asiatiques sont suffisamment sots pour importer un système de ce type, à l'instar de la Corée du Sud ou de Taiwan. 
Pourtant, si l’on oublie les ratages occasionnels, les démocraties coréenne et taïwanaise semblent remarquablement robustes. D’un point de vue historique, il est faux de dire que les Japonais ou d'autres Asiatiques sont culturellement peu disposés à la compétition politique. 
Le Japon a d’ailleurs été le premier pays indépendant d'Asie à adopter un système multipartite. Sa démocratie d'après-guerre était si indisciplinée, avec son lot de manifestations massives, de syndicats militants et de vigoureux partis de gauche, qu’on a même tenté d’évincer la politique du système pour imposer un Etat à parti unique. 
Tout comme l'Italie (peut-être le pays européen qui s’en rapproche le plus), le Japon était en première ligne dans la guerre froide. Les conservateurs du pays et le gouvernement américain s'inquiétaient de la possibilité d'une prise de pouvoir par la gauche, voire par les communistes. 
Financée dans une certaine mesure par les Etats-Unis, une grande coalition de partis de droite (qui fait largement penser aux démocrates chrétiens italiens) a été mise en place pour marginaliser toute l'opposition de gauche. Cette méthode, qui a impliqué le recours à la manière forte, en particulier contre les syndicats, a fonctionné essentiellement parce que la classe moyenne s’est décidée pour un accord informel : accroître la prospérité matérielle en échange de l’assentiment politique. 
Mais la règle du parti unique engendre la complaisance, la corruption et la sclérose politique. Ces dix dernières années, le PLD – de même que la bureaucratie jadis toute-puissante qui régissait le système – a commencé à sembler incompétent. 
En 2001, le premier ministre Junichiro Koizumi a donné un dernier souffle de vie au PLD en promettant de le réformer. Rien de ce qu'il aurait pu faire ne suffisait. 
Il y a peu de chances pour que le PDJ victorieux fasse immédiatement des étincelles politiques. Son leader, Yukio Hatoyama, est le descendant dénué de charisme d’encore une autre dynastie – son grand-père, Hatoyama Ichiro, a pris la place de premier ministre en 1954 à la suite de Yoshida Shigeru, lui-même grand-père de Taro Aso, dernier premier ministre du PLD. 
Les objectifs du PDJ sont excellents : davantage d'autorité pour élire les politiciens, moins d’ingérence bureaucratique, plus d’indépendance à l’égard des Etats-Unis, de meilleures relations avec les voisins asiatiques, plus de pouvoirs aux électeurs et moins aux grandes entreprises, etc. La question de savoir si Hatoyama et ses collègues ont les ressources nécessaires pour réaliser ces objectifs demeure ouverte. 
Même si le PDJ ne parvient pas à mettre en oeuvre la plupart de ses réformes à court terme, le fait que les électeurs japonais aient opté pour le changement revigorera la démocratie du pays. Et même si le système devait ressembler à une sorte de démocratie japonaise des années 20, avec deux partis plus ou moins conservateurs en compétition pour le pouvoir, il serait encore préférable à un Etat à parti unique. 
Cette situation montre clairement que la volonté d’avoir le choix politique ne se confine pas à quelques pays fortunés, pour la plupart dans le monde occidental. La leçon est vitale, surtout à l'heure où la réussite économique de la Chine convainc bien trop de dirigeants que les citoyens, en particulier en Asie mais pas seulement, veulent être traités comme des enfants. 


Attention aux récessions à répétition ! 
STANFORD – L'optimisme engendré par la reprise à l'issue de la crise financière et de la récession fait place à une évaluation plus tempérée des défis à court, moyen et long terme auxquels va être confrontée l'économie, tant au niveau mondial qu'aux niveaux nationaux. 
Un peu partout on craint une période prolongée de ralentissement qui pourrait s'accompagner d'une croissance négative, des difficultés prolongées dans la lutte contre le chômage et la persistance d'incertitudes quant à l'avenir économique. Parfois on redoute quelque chose de plus inquiétant, une "décennie perdue" avec de multiples récessions à l'image du Japon, ou pire encore, une dépression (que les dirigeants politiques et les intellectuels gardent en réserve à titre d'argument qui pourrait justifier la prolongation de l'intervention massive de l'Etat dans l'économie pour les années à venir). 
Mais les rechutes économiques à répétition sont-elles si inhabituelles lors des crises économiques ? Il faudrait répondre à cette question avant de tenter de relancer l'économie à court terme par des mesures répétitives et coûteuses, susceptibles d'assombrir les perspectives à long terme. 
La récession mondiale a été grave, sans précédent depuis la Deuxième Guerre mondiale, si ce n'est peut-être au début des années 1980, quand le taux de chômage en Amérique a grimpé à 10,8% en raison de la désinflation qui a suivi une hausse des prix supérieure à 10% à la fin des années 1970. Entre le début de la crise en décembre 2007 et la fin apparente de la récession à l'été 2009, le PIB en termes réels a baissé de 3,8% aux USA. 
Tous les autres pays du G7 (le Japon, l'Allemagne, l'Italie, la France et le Royaume-Uni) ont également traversé de graves récessions durant cette période. La plupart des pays nouvellement développés à revenus moyens (notamment le Brésil, la Corée du Sud, Singapour et Taiwan) ont connu momentanément des difficultés encore plus importantes. 
Cela varie d'un pays à l'autre, les instituts de statistique en donnent des définitions différentes et par conséquent ne les datent pas de la même manière. Aux USA, ce sont des organismes privés indépendants à but non lucratif qui font ce travail, ce qui lui ôte tout caractère partisan. 
On qualifie de "pic" le point où une économie cesse de croître et de "creux" celui où elle cesse de se contracter. La période comprise entre le moment où elle recommence à croître et celui où elle atteint le niveau du pic précédent s'appelle la "reprise". 
L'économie tombe au fond d'un puits et dès qu'elle commence à s'en extraire - même s'il faut du temps pour qu'elle revienne à son niveau précédent - ils estiment que la récession est terminée. Il n'est donc pas étonnant que l'opinion publique ait une optique différente et considère qu'une récession est terminée seulement au moment où l'économie revient à la "normale", autrement dit quand les revenus augmentent et le chômage diminue. 
Mais nombre de récessions ne suivent pas cette règle, ainsi que le montrent les crises de 1974-1975 et de 2001 aux USA. En complément du PIB en termes réels, il faut prendre en compte le chômage, les revenus, le commerce, la profondeur, la durée et la diffusion de la crise dans l'ensemble de l'économie. 
L'Amérique a connu une récession brusque, mais de courte durée en 1980, suivie par une autre, plus longue et très marquée en 1981-1982. Beaucoup d'économistes estiment qu'il s'agit d'un événement de toute première importance et c'est sans doute vrai dans un contexte historique plus large. 
Et comme dans cet intervalle il y a eu également le passage de la présidence de Carter à celle de Reagan, du point de vue politique il était logique de les distinguer. De la même manière, selon les organismes officiels, la récession récente a débuté en décembre 2007, mais ils auraient pu tout aussi bien dater son début de l'été 2008, car il y a eu une phase de croissance entre ces deux dates. 
Si en se basant sur le PIB réel on définit une récession double comme une période comportant une première phase assez longue pour être considérée comme une récession, suivie par un redémarrage et peu après par une récession franche, la période 1980-1982 aux USA correspond indubitablement à une récession double. Si de manière plus générale on la définit comme une succession de phases de croissance et de déclin, la période 1973-1975 aux USA avec 8 trimestres de croissance et de déclin en termes de PIB réel était une récession quadruple. 
La crise actuelle a connu une phase de récession double, un plongeon au début de 2008 suivie d'une certaine croissance et un nouveau plongeon, profond et prolongé celui-là, et à nouveau la croissance. Si l'économie s'effondre à nouveau - ce qui est tout à fait plausible - nous aurons probablement une récession triple, plutôt qu'une deuxième récession bien marquée. 
Depuis la Deuxième Guerre mondiale l'Amérique a connu des récessions doubles, triples et quadruples ; et bien d'autres pays ont traversé des épreuves similaires. Malgré toute une série de mesures de relance keynésiennes qui ont fait de lui le pays le plus endetté au sein des économies avancées, le Japon a traversé trois récessions lors de sa "décennie perdue", à partir du début des années 1990. 
On constate maintenant une tendance à une légère croissance mondiale (aux USA son taux est de l'ordre de 3%, soit la moitié de ce qu'il est généralement après des récessions marquées), mais l'Histoire montre que l'on peut s'attendre à un nouveau déclin économique avant le retour à une croissance soutenue. 

Rouge et bleu 
La nomination de Condoleezza Rice au poste de Secrétaire d’État américain en remplacement de Colin Powell montre que les récentes élections présidentielles ont encore de puissantes répercussions. Il est important que les Américains mais aussi surtout le reste du monde comprennent ce que ces élections nous révèlent de l’Amérique. 
L’élection présidentielle de cette année prouve que la démocracie américaine est saine, et que certaines choses gagneraient à être améliorées. Contrairement à l’élection de 2000, où le président Bush n’avait pas reçu le soutien du vote populaire et à peine gagné le vote du Collège électoral, M. Bush l’a emporté de 3,5 millions de voix cette fois-ci. 
L’Amérique est fortement divisée entre les États rouges, républicains, et les États bleus, démocrates. Si 100 000 votes avaient basculé dans l’État rouge de l’Ohio, John Kerry serait devenu président (malgré un vote populaire minoritaire). 
Le Collège électoral fut incorporé à la Constitution américaine pour protéger les petits États dans le système fédéral et cela implique aujourd’hui que la campagne électorale se concentre maintenant très largement sur une douzaine d’États tout au plus, champs de bataille où l’opinion publique est étroitement divisée. Fondamentalement, il y a quelque chose d’invraisemblable dans l’élection de présidents sans majorité populaire. 
Certains observateurs se plaignent de la rhétorique et des publicités négatives bonnes à semer la discorde qui ont caractérisé cette campagne. Cela doit s’apprécier dans une perspective historique. 
A l’époque des Pères fondateurs, les journaux prenaient facilement parti et George Wahsington se montra consterné par la dureté du language politique. Pour la majeure partie de sa prime histoire, sans parler de la guerre civile et de la période de reconstruction, le pays fut aussi étroitement divisé qu’il l’est aujourd’hui et la rhétorique amère des campagnes a toujours reflété cette concurrence étroite. 
Pour autant, malgré les publicités négatives des deux côtés, les trois débats nationaux télévisés ont soulevé des questions importantes dans un format sérieux et ont été largement suivis. En général, tout président en exercice bénéficiant de la croissance économique a toutes les chances d’être réélu. 
En grande partie, cela est dû à l’impopularité de la guerre en Irak. M. Kerry a essayé de transformer la guerre, le faible taux de création d’emploi, la couverture médicale insuffisante et les crédits d’impôt de M. Bush envers les classes favorisées des questions centrales dans la campagne mais certains observateurs ont senti que cela ne parvenait pas à envoyer un message clair. 
M. Bush l’a contré avec la question de la sécurité contre le terrorisme et un populisme culturel sur certaines questions telles que le mariage gay et l’avortement. Finalement, le populisme culturel et la sécurité l’ont emporté contre le populisme économique. 
L’interprétation des élections fut influencée par les sondages de sortie des urnes lors desquels les électeurs devaient se prononcer (après avoir voté) sur les questions qui ontle plus compté pour eux. La majeure partie (22 %) a répondu « les valeurs morales », par comparaison seuls 20 % ont cité l’économie et 19 % le terrorisme. 
Cependant, un sondage Pew réalisé une semaine après l’élection indiquait que la catégorie des « valeurs morales » embrassait une grande variété de questions en plus des droits à l’avortement et au mariage gay. En fait, les sondages montrent que 25 % du public défend le mariage gay et 35 % sont en faveur des unions civiles légales des couples gays (position que défendait M. Kerry). 
Reste à savoir, globalement, si les Etats-Unis sont divisés au-delà de tout espoir. La carte électorale des États rouges et bleus a donné naissance sur Internet à des blagues et des dessins humoristiques sur la secession des deux côtes bleues d’avec le centre rouge du pays. 
Dans les deux camps, de nombreux États ont été remportés par une faible marge et si l��on colore les cartes par comté plutôt que par État, la majeure partie du pays tourne au violet. Villes contre banlieues et zones rurales serait un meilleur descriptif de la situation au lieu de Côtes contre cœur du pays. 
En effet, les sondages d’opinion publique montrent que la plupart des Américains sont concentrés au centre modéré du spectre politique plutôt qu’aux deux extrêmes. Mais les élites politiques telles que les militants politiques et les membres du Congrès tendent à se montrer plus extrémistes que le public. 
Au premier abord, cela semble étonnant, puisqu’ils devraient se sentir attirés par le centre, riche en voix. Toutefois, de nombreux membres du Congrès représentent des districts qui sont acquis à leur parti et la vraie menace envers leur réélection se présente aux primaires des partis, dominées par les ailes les plus militantes et les plus extrêmes des parties. 
Cette tendance est renforcée par la montée de la télévision câblée, qui attire les téléspectateurs au travers de programmes controversés d’info-divertissement, et les rédacteurs de chroniques Internet appelées Blogs, qui se lancent dans des polémiques acharnées sans aucun filtre éditorial. Une réforme qui permettrait de modifier les frontières des districts du Congrès pour les rendre plus compétitifs permettrer de répondre à ce problème, mais peu d’élus voteront de tels changements qui pourraient accroître le risque de leur défaite. 
La faible marge des résultats suggère que M. Bush ne possède pas vraiment le mandat du changement qu’il pense avoir gagné. Face aux questions difficiles en matière de politique étrangère, fiscale et dociale, il serait avisé de se tourner vers le centre plutôt que de concilier sa base conservatrice, mais la politique qui prévaudra entre la politique de conviction ou la politique pragmatique reste incertaine. 

La rééducation de Hong Kong 
HONG KONG – Après moins de cent jours au pouvoir, C.Y. Leung, le nouveau Chef de l'exécutif de Hong Kong, est déjà politiquement en soins intensifs. En un temps record, il a réussi à perdre son vernis de compétence, sa crédibilité et son leadership inébranlable. 
Un autre s'est révélé être le propriétaire sans scrupules d'appartements insalubres, ce dont il a entièrement rejeté la responsabilité sur son épouse en niant la moindre implication. Leung lui-même a été pris dans plusieurs structures illégales dans son fief, une violation qu'il a exploitée avec succès contre son rival Henry Tan pendant la campagne électorale. 
Leung s'est également lui-même distingué en incitant une grande part des enseignants et des élèves à organiser d'importantes manifestations de rues contre son effort empressé pour insérer un programme « d'éducation nationale » dans les programmes scolaires afin de « reconnecter » les jeunes de Hong Kong à la mère-patrie. Pour des dizaines de milliers de manifestants étudiants, souvent accompagnés de leurs parents, la mort potentielle d'une éducation honnête était insupportable. 
L'objectif du programme, hérité de l'administration précédente, est bon : enrichir les connaissances des jeunes sur la Chine moderne. 
Le manuel contient principalement de la propagande, en particulier des affirmations selon lesquelles le système du parti unique de la Chine est merveilleux, alors que la démocratie multipartite pratiquée aux États-Unis a créé des turbulences sociales néfastes. Il ne propose aucune discussion sur les politiques funestes depuis 1949 qui ont mené à la persécution et à la famine de dizaines de millions de chinois. 
Étant donné que presque toutes les écoles dépendent des subventions du gouvernement, l'octroi de flexibilité est largement perçu comme un retard tactique. Avec la sécurité de l'emploi des instituteurs comme enjeu, la plupart des gens sont sûrs que ce programme sera mis en œuvre. 
Les manifestants, menés par un étudiant de 15 ans aujourd’hui héros populaire, ont reculé, mais il s’agit là aussi d'une décision tactique. Les étudiants ont promis de continuer à lutter contre le programme jusqu'à son abandon. 
Mais pourquoi le gouvernement chinois cherche-t-il donc à imposer le programme ? Après tout, Hong Kong est une des populations les plus instruites : par habitant, la ville compte peut-être plus de diplômés des 20 meilleures universités du monde, que n'importe quelle ville en dehors de Manhattan. 
Néanmoins après plus de 60 ans au pouvoir, le Parti communiste chinois (PCC) conserve un profond sentiment d'insécurité. Internet peut être omniprésent dans la Chine moderne, mais YouTube et Facebook, acceptés couramment dans le monde entier, sont toujours interdits, et le Bureau de la sécurité publique a construit un vaste système de surveillance d'Internet, pour filtrer et censurer tout ce que les dirigeants chinois pensent devoir craindre. 
Alors que la dissidence est la pierre angulaire de toute société ouverte, pour la Chine, c'est un poison dangereux. En outre, la Chine redoute que Hong Kong, avec une population de moins de 8 millions, puisse présenter un problème systémique tel qu'une autre forme de gouvernement, même si de nombreux communistes et leurs alliés occupent des postes clés dans les secteurs public et privé de Hong Kong. 
Au lieu d'accepter que « l'amour » ne puisse pas s'imposer et doive se gagner, les « patriotes » trop zélés de Hong Kong ne peuvent pas attendre pour montrer leur loyauté et essaient de mandater une forme de propagande primitive. Peu de personnes à Hong Kong croient au mot d'ordre de l'élite politique selon lequel le programme d'éducation nationale est la « bonne » chose à faire. 
La fille de Xi Jinping, le futur chef présumé qui a réapparu maintenant après une absence inexpliquée, suit des cours à Harvard sous un nom d'emprunt. Le fils de l'ex-membre du Politburo disgracié Bo Xilai, Bo Quaqua, suit des cours à Harrow, l'endroit où a étudié Winston Churchill, puis à Oxford et à Harvard. 
En conséquence, de plus en plus de jeunes se tournent vers les manifestations de rue pour faire entendre leur voix. Et alors que personne à Hong Kong ne réclame l'indépendance à la Chine, les tactiques brutales continues pour forcer Hong Kong « à aimer » la Chine, pourraient commencer à inspirer de tels sentiments. 
Il a affirmé qu'il n'avait que les intérêts de Hong Kong à l'esprit dans les limites de la formule chinoise « un pays, deux systèmes ». Jusqu'ici cependant, il semble enclin à ce qu'un de ces systèmes ressemble à l'autre. 
Mais l'intérêt national de la Chine est de s'assurer que Hong Kong est une ville de premier ordre, moderne et ouverte. Tirer Hong Kong vers le bas au nom du patriotisme ne peut qu'entraver le progrès de la modernité dont toute la Chine a besoin pour devenir vraiment un grand pays. 


Le Dilemme des réfugiés 
Une des raisons pour laquelle les Chypriotes grecs ont, en avril dernier, rejeté le plan du Secrétaire général des Nations unies, Kofi Annan, pour la réunification de Chypres tient à ce qu'une grande majorité d'entre eux pensaient qu'il ne rendait pas justice aux exigences des réfugiés déplacés lors de l'invasion turque de 1974. Ce fut aussi l'une des rares occasions au cours de laquelle l'opinion publique internationale pris connaissance de la question des réfugiés sur l'île, parce que peu sont ceux qui savent qu'il existe encore des réfugiés de cette guerre. 
Quand la Turquie envahit Chypres en 1974, après la tentative avortée de la junte militaire grecque pour faire aboutir l' Enosis (l'unification avec la Grèce), plus de 250 000 Chypriotes grecs furent délogés de leurs terres. Certains s'enfuirent, terrorisés, face à l'armée de l'envahisseur, d'autres furent expulsés : il s'agit là de la situation habituelle dans ces cas de figures, situation complexe et moralement difficile à vivre. 
Bien que dépassée, la communauté chypriote grecque a réagi avec humanité, a fait preuve de solidarité et de prudence. Dans un premier temps, des camps de réfugiés furent installés, mais le gouvernement chypriote grec décida de ne pas laisser ces populations réfugiées végéter dans des camps de réfugiés sordides, même si, entre temps il n'était nullement question d'abandonner les exigences des réfugiés pour leur éventuel retour sur leurs terres, au nord. 
Aucune subvention des Nations unies ne fut dégagée pour créer une agence destinée à aider ces réfugiés. Au lieu de cela, c'est la République de Chypres, avec des aides internationales, qui mit en œuvre ses ressources, celle d'un petit pays peu prospère et dévasté par la guerre, pour lancer un programme d'installation et de réhabilitation sous forme de projet national. 
En quelques années, les réfugiés furent absorbés dans l'économie et la société du secteur sud de la partie chypriote grecque de l'île. Comme pour l'Allemagne de l'après-guerre, la prospérité de Chypres aujourd'hui est due, en grande partie, aux résultats de cette poussée que l'économie reçut alors pour absorber les réfugiés. 
Quiconque visite la partie grecque de l'île aujourd'hui n'y verra pas de camps de réfugiés : la majeure partie des millions de touristes sont tout à fait inconscients du fait que plus d'un tiers des chypriotes grecs qu'ils rencontrent sont à l'origine des réfugiés ou des descendants de réfugiés. 
Tout aussi louable fut la décision stratégique des Chypriotes grecs de s'en tenir à une politique de non violence à la Gandhi : alors que l'amertume envers l'occupation turque était profonde, et malgré le fait que les colons turcs se soient implantés au nord, la communauté chypriote grecque décida de ne pas utiliser de la violence contre l'occupant. 
Il pourrait, bien sûr, en être tout autrement : si les Chypriotes grecs avaient suivi l'exemple palestinien depuis 1948 - soit entretenir les camps de réfugiés et maintenir les réfugiés dans leur état, sans les intégrer à la société en place, tout en nourrissant leurs enfants d'une doctrine militaire et terroriste de haine et de revanche - une atmosphère totalement différente imprégnerait l'île aujourd'hui. 
Si l'on examine ce que la communauté chypriote grecque a accompli - une économie florissante où personne ne vit dans la misère et l'humiliation des camps de réfugiés, son entrée dans l'Union européenne - par rapport aux résultats catastrophiques des choix palestiniens sur la population, peut-être que la direction palestinienne, au niveau des relations publiques - ayant sacrifié son propre peuple sur l'autel de la propagande - peut être fière de ses résultats, pourtant, c'est bien son propre peuple qui souffre. 
Ces dirigeants feraient bien mieux d'examiner la situation de Chypres, de l'autre côté de la Méditerranée afin de voir combien - sans rien abandonner de leurs exigences sur les territoires contestés - les réfugiés peuvent vivrent dans la dignité et l'honneur. Mais bien sûr, la République chypriote est une démocratie alors que les Palestiniens n'ont pas pu s'émanciper des options militaires violentes qui leur ont valu tant de misère. 

Le chemin régional vers le libre-échange mondial 
MADRID – Face à l’agonie actuelle des pourparlers multilatéraux du Cycle de Doha sur le libre-échange, c’est désormais sur un nouvel ensemble de négociations commerciales régionales que repose de facto l’établissement du système commercial mondial. L’administration du président Barack Obama a placé les États-Unis au cœur de cette évolution, s’engageant simultanément dans le cadre de deux négociations majeures : le Partenariat transatlantique de commerce et d’investissement (PTIC) avec l’Union européenne ; et le Partenariat transpacifique (PTP) auprès de 11 États d’Amérique et d’Asie. 
En tant que seul acteur à prendre part à ces deux initiatives, les États-Unis bénéficient d’une position unique leur permettant soit de faire avancer les deux démarches en harmonie, soit de tirer parti des avancées de l’un au détriment de l’autre. Au-delà de l’impact immédiat qu’il engendrerait à l’endroit des partenaires de négociation de l’Amérique, le choix de cette deuxième approche entraverait lourdement le progrès vers l’instauration d’un système mondial fondé sur les règles. 
La nouvelle stratégie de négociations régionales ne pourra aboutir et poser les fondations sur lesquelles bâtir un système commercial international qu’à condition que le PTIC et le PTP s’équilibrent, et soient accessibles à la communauté internationale au sens large. À défaut, nous nous exposerions à la menace d’instauration de déséquilibres mondiaux lourds de conséquences financières, voire à un risque de fragmentation. 
Le fait d’élargir la discussion au-delà de ces deux seuls accords majeurs – ainsi qu’au-delà de certaines des questions de fond qu’ils appréhendent – contribuerait à créer un sentiment d’urgence et de détermination, poussant les États-Unis à s’engager activement afin de ne pas risquer de perdre leur poids central dans les avancées internationales en matière de commerce. L’UE est en bonne position pour promouvoir une atmosphère favorable en nuisant sur ses partenariats commerciaux actuels, en commençant par les membres du PTP que sont le Mexique et le Chili, avec lesquels elle entretient depuis longtemps des accords de libre-échange, ainsi que par Singapour, État avec lequel elle a récemment conclu des négociations de libre-échange. 
D’autres négociations commerciales en cours menées par l’Europe revêtent encore davantage de signification, qui pourraient être exploitées afin de faire avancer les projets de PTP / PTIC. Les pourparlers entre l’UE et le Canada, qui devraient devenir l’une des pierres angulaires de l’harmonisation du PTIC et du PTP, sont au point mort, et doivent par conséquent être revitalisées. 
L’Europe et le Japon font tous deux face à des défis considérables, tels que le vieillissement rapide de la population et l’érosion de l’économie. Le Japon bénéficie cependant de l’avantage significatif que lui confère sa cohésion nationale, qui lui permet de temps à autres d’entreprendre le genre de mesures audacieuses est décisives qui a tendance à manquer en l’Europe. 
Cette détermination s’est particulièrement fait sentir depuis l’arrivée au pouvoir du Premier ministre Shinzo Abe, qui a promis de s’attaquer au marasme économique prolongé du Japon, en dégainant « trois flèches » de son carquois : politique monétaire expansionniste, politique budgétaire agressive et réforme structurelle. 
La réforme structurelle constitue en revanche une proposition plus délicate, valeurs culturelles et intérêts profondément ancrés militant à l’encontre du changement et de l’ouverture d’une économie partiellement fermée. L’OCDE classe en effet le Japon au dernier rang de ses États membres en termes de restrictions réglementaires à l’égard des investissements directs étrangers entrants. 
En effet, les investissements au Japon ne représentent actuellement que moins de 3% du total des IDE sortants de l’UE. Plus important encore, un Japon engagé et déterminé à aboutir à un accord constituera un allié fort utile dans la promotion d’un projet commercial mondial équilibré et orienté vers l’avenir, d’autant plus que le PTIC et le PTP semblent voguer vers des eaux peu clémentes. 
Mais il apporte également avec lui un surplus de complexité, qui s’est reflété dans la réticence visible du Congrès américain immédiatement après l’annonce par le Japon de son désir de prendre part aux négociations relatives au PTP, ainsi que dans les récents commentaires des hauts dirigeants du secteur automobile américain. Le PTP en est déjà à sa 18e ronde de négociations, et, certaines rumeurs laissant entrevoir une possibilité d’entrée de la Chine dans les discussions, il semble que les pourparlers soient voués à se prolonger de manière significative. 
Pendant ce temps, l’euphorie qui entourait le PTIC en février, lorsqu’Obama a évoqué ce projet dans son discours sur l’état de l’Union, s’est pour le moins estompée. La perspective d’un libre-échange atteint avec « un seul plein d’essence » a fort souffert des tambours de l’exception culturelle ainsi que des révélations formulées par l’ex-consultant du renseignement américain Edward Snowden sur la question de l’espionnage de l’Europe par les États-Unis. 
Les disparités entre les deux parties en termes de poids économique – le PIB de l’UE représentant près de trois fois celui du Japon – ne sont pas si considérables qu’elles aboutiraient aux tactiques de bras de fer observées dans le cadre des négociations entre l’UE et le Canada (une relation dans laquelle l’Europe jouit d’un avantage dix fois supérieur en termes de production). Par ailleurs, les pourparlers entre l’UE et le Japon ne sont pas empreints d’un passé historique, culturel et économique comparable à celui qui caractérise la relation transatlantique, et le fait que ces discussions ne suscitent qu’une attention réduite instaure un environnement plus propice permettant aux deux camps de plancher sur des problématiques difficiles, telles que les marchés publics ou la sécurité alimentaire. 
Les négociations ne sont jamais faciles en matière commerciale, et les pourparlers entre l’UE et le Japon ne sauraient faire exception à la règle. Mais si ces deux acteurs majeurs, qui s’efforcent tous deux de retrouver leur rayonnement, parviennent à reconnaître le potentiel des négociations en tant que moteur des réformes mondiales en matière de commerce, une volonté politique vitale devrait, espérons-le, pouvoir émerger – et notamment si les dirigeants européens sont capables de faire preuve d’un peu de la même audace que Shinzo Abe. 

Le renminbi va de l’avant 
BEIJING – Au mois de juin, La Banque populaire de Chine (BPC), la banque centrale de la République populaire de Chine, a annoncé qu’elle mettait fin à l’ancrage du renminbi au dollar, en cours depuis 23 mois, pour retourner au taux de change, adopté en juillet 2005 et précédant la crise financière. Mais depuis cette annonce, l’appréciation du renminbi (RMB) face au dollar ne s’est faite que lentement. 
Il est difficile de prétendre que le renminbi n’est pas sous-évalué, compte tenu de l’important et persistant excédent des comptes courants et du compte de capital de la Chine. Mais malgré l’abandon de l’ancrage au dollar, une appréciation plus rapide du RMB semble peu probable dans un avenir proche. 
La position officielle de la Chine est que, pour éviter les conséquences qu’aurait un renminbi fort sur les exportations, et donc les emplois, de la Chine, l’appréciation de sa monnaie doit se faire graduellement et de manière contrôlée. Le régime de taux de change actuel, qui arrime le RMB à un panier de devises, a été adopté pour permettre à la BPC de contrôler le rythme d’appréciation du RMB, tout en créant des flux à deux sens du taux de change face au dollar US pour éviter les spéculations à sens unique sur le renminbi. 
Mais l’appréciation du RMB aurait dû se faire plus tôt et plus rapidement, quand l’excédent commercial de la Chine était beaucoup plus modeste et que sa croissance dépendait moins des exportations. Les retards ont fait du rééquilibrage des comptes courants par le biais d’une réévaluation du RMB une opération coûteuse. 
Au cours des sept premiers mois de 2010, l’excédent commercial de la Chine s’élevait à 84 milliards de dollars, soit 21,2 pour cent de moins qu’en janvier-juillet 2009. Confronté à cette baisse régulière et importante de l’excédent commercial, le gouvernement chinois hésite à laisser le RMB s’apprécier trop fortement, de crainte des répercussions décalées que cette réévaluation pourrait avoir sur la balance commerciale. 
Elle sait que la dégradation rapide de la position fiscale des Etats-Unis et l’aggravation constance de la situation de leur balance des paiements pourraient inciter les Etats-Unis à créer de l’inflation pour résorber le poids de la dette. Plus la BPC intervient, plus importante sera la dégradation des conditions sociales, au plan national, dont pourrait souffrir la Chine à l’avenir. 
Le gouvernement chinois doit donc trouver un équilibre entre protéger le secteur des exportations et préserver les intérêts nationaux. Le dilemme auquel doivent faire face les autorités est le suivant : les conséquences d’une chute des exportations liée à l’appréciation du RMB seront vivement et immédiatement ressenties, tandis que la dégradation du bien-être national due à l’évaporation de la valeur des réserves de change chinoises pèsera sur l’ensemble de la société chinoise – mais pas immédiatement. 
Par ailleurs, l’augmentation générale des prix en Chine – et en particulier des salaires – a entraîné une appréciation en termes réels du renminbi, réduisant (dans une certaine mesure) la nécessité d’une appréciation nominale du RMB. Le ministère du Commerce a toutefois récemment déclaré qu’il était favorable à une nouvelle baisse de l’excédent commercial de la Chine en 2010. 
Le RMB s’est apprécié de 18,6 pour cent en termes effectifs réels, et de 16 pour cent face au dollar, entre juin 2005 et août 2008. Et pourtant, de 2006 à 2008, les exportations annuelles de la Chine ont cru de 23,4 pour cent, dépassant la croissance des importations (19,7 pour cent). 
Dans le cas de la Chine, l’effet de la demande mondiale sur les revenus est nettement plus important que l’effet du taux de change sur les prix. La baisse de l’excédent commercial de la Chine depuis la fin 2008 s’explique plus par le ralentissement économique mondial et le paquet fiscal mis en place par le gouvernement chinois que par l’évolution du taux de change du renminbi. 
Avec un RMB qui se réévalue rapidement, il faut s’attendre à un accroissement des sorties nettes de capitaux, situation qu’a connue le Japon après que les accords du Plaza de 1985 aient poussé le yen à la hausse. Un équilibre de la balance des paiements pourrait donc être atteint à un certain niveau de taux de change, mais un excédent commercial (quoique plus petit) persisterait. 
Dans leur cas, la cause première des déséquilibres ne tient pas à un dollar fort, mais à une consommation et à un endettement excessifs. Alors qu’un dollar plus fort aggraverait la balance commerciale américaine, une dépréciation du dollar pourrait provoquer une panique sur les marchés financiers, avec pour conséquence d’augmenter les primes de risques des actifs libellés en dollars, dont les bons du Trésor américains, une situation qui entraînerait à son tour un ralentissement économique et un nouvel affaiblissement du dollar. 
Mais si les Etats-Unis échouent à restaurer l’épargne des ménages, leur déficit des comptes courants ne disparaîtra pas, quelle que soit la position du dollar. La capacité des Etats-Unis à renouer avec la croissance tout en contrôlant le déficit des comptes courants dépend de leur aptitude à encourager l’innovation et la création, renouant ainsi avec la compétitivité et créant simultanément une demande. 
Le taux de change entre le renminbi et le dollar est important, tant pour la Chine que pour les Etats-Unis, pour maintenir la croissance et équilibrer les comptes courants. Mais ce double objectif nécessite des changements structurels des économies chinoise et américaine. 


L’ascension contrariée de Ségolène Royal 
Bien que rien ne soit encore joué, Nicolas Sarkozy arrive régulièrement en tête des sondages, et semble avoir également rallié à sa cause ceux qui le déclaraient perdant au mois de décembre. Le nouveau consensus peut être défini ainsi : Ségolène Royal ne peut pas battre Nicolas Sarkozy, mais Sarkozy pourrait encore provoquer sa propre défaite. 
Pourquoi donc la candidate socialiste, la première femme à avoir une réelle chance de devenir présidente de la France, est-elle tombée si rapidement en disgrâce ? Et pourquoi Sarkozy s’est-il montré aussi endurant, malgré les réactions souvent négatives à sa personnalité ? 
Elle est séduisante, énergique, décidée et surprenante à bien des égards. En effet, ses prises de positions sur des questions comme la loi et l’ordre, le respect de l’autorité et le nationalisme sont assez éloignées de ce que l’on peut attendre d’un candidat socialiste. 
Le mélange d’autoritarisme et de confusion de sa campagne, quand elle ne fait pas preuve d’incompétence notoire, ont sapé le moral de ses troupes tout en confirmant les profondes réserves de ses opposants. Quelles que soient leurs tendances politiques, les Français ont l’impression d’assister à une confrontation entre une « amatrice » et un « professionnel ». 
L’accent mis par Royal sur la « démocratie participative » - « Dites moi ce que vous voulez, je serai votre porte-parole » - n’a pas rencontré le succès escompté. Même si les électeurs aiment être consultés, et que les citoyens n’hésitent pas à s’exprimer, en fin de compte, ils veulent un dirigeant auquel ils puissent se fier. 
Deux mois avant le scrutin, la campagne présidentielle a montré que la modernisation, si ce n’est « l’américanisation » de la politique française (par l’utilisation importante d’Internet, par exemple) était en cours. Mais la campagne démontre également la résistance des « politiques classiques». 
Par ailleurs, Sarkozy a pu s’imposer comme candidat naturel de la droite en partie parce que Chirac a moins été un handicap que ne le prévoyaient de nombreux observateurs. Peut-être même au contraire, ce qui pourrait refléter la tendance des électeurs français à considérer avec indulgence les présidents sortants. 
C’est comme si la France était soudain saisie d’uns sorte de générosité nostalgique envers une présidence marquée par le soupçon et la dérision. Il semble que Chirac ait renoncé à se porter candidat, ce qui n’aurait pas manqué de diviser la droite, et la nouvelle clémence à l’endroit de son mandat pourrait même profiter à Sarkozy, son héritier rebelle et impatient. 
Malgré tout, l’opposition à Sarkozy reste forte, et pas seulement de la part des minorités et des jeunes, qui se sont inscrits en masse sur les listes électorales, apparemment pour voter contre lui et pour protester contre son utilisation musclée de la police dans les banlieues. « Bonaparte » pourrait aisément l’emporter sur « Jeanne d’Arc », comme certains commentateurs étrangers se sont plus à les décrire, mais les tendances « bonapartistes » de Sarkozy en inquiètent plus d’un. 
En fait, la persistance des fortes réserves à l’encontre des deux principaux candidats explique partiellement la popularité croissante d’un troisième candidat, François Bayrou, un centriste traditionnel et proeuropéen. Ses chances n’ont jamais été meilleures, mais à moins de l’effondrement improbable de la campagne de l’un des deux principaux candidats, il est peu probable qu’il soit présent au second tour. 
Un réflexe « n’importe qui sauf Sarkozy » pourrait exister dans certains milieux de la société française, mais pour l’emporter, il faudrait une alternative crédible. Jusqu’ici, Ségolène Royal n’a pas su jouer ce rôle. 

Une résistible ascension de l’Asie ? 
NEW DELHI – L’un des thèmes favoris des débats actuels sur la politique internationale consiste à demander si l’émergence de l’Asie implique nécessairement un déclin de l’Occident. Mais l’accent mis aujourd’hui sur les problèmes économiques de l’Europe et des Etats-Unis occulte les nombreuses et sérieuses difficultés qui remettent en question les succès répétés de l’Asie. 
Il est certain que le déplacement actuel des centres de pouvoir mondiaux est surtout lié à la progression économique phénoménale de l’Asie, dont la rapidité et l’ampleur sont sans précédent dans l’histoire mondiale. Avec des économies à la croissance la plus rapide, des budgets de la Défense en augmentation constante, une compétition acharnée pour les ressources naturelles et les points les plus chauds du globe, l’Asie détient de toute évidence les clés du futur ordre mondial. 
Mais le continent est également confronté à des défis majeurs. Il doit résoudre d’anciens conflits territoriaux et maritimes, en mer de Chine méridionale notamment, s’affranchir d’héritages historiques qui grèvent les relations inter-États les plus importantes, combattre des nationalismes de plus en plus fervents, un extrémisme religieux croissant et surmonter une compétition de plus en plus acharnée sur les ressources en eau et en énergie. 
Les mécanismes de consultation régionaux restent faibles. Des divergences persistent sur le fait de savoir si une structure ou une communauté de sécurité doit s’étendre à toute l’Asie ou être restreinte à une « Asie de l’Est » mal définie. 
L’un des problèmes majeurs est que contrairement aux guerres sanglantes de la première moitié du XXe siècle en Europe, qui ont rendu la guerre impensable dans ces pays aujourd’hui, les conflits de la seconde moitié du XXe siècle en Asie n’ont fait qu’accentuer d’âpres rivalités. Plusieurs guerres ont été livrées entre des États depuis 1950, date à laquelle ont commencé la guerre de Corée et l’annexion du Tibet, sans résoudre les conflits sous-jacents de ce continent. 
La Chine a également pris le contrôle des îles Paracels en 1974, malgré une contre-offensive sud-vietnamienne, et occupé Mischief Reef de l’archipel des Spratleys en 1995, malgré les protestations des Philippines. Ces faits contribuent à expliquer pourquoi la puissance militaire croissante de la Chine est une source de préoccupation majeure en Asie aujourd’hui. 
En fait, depuis l’accession du Japon au statut de puissance mondiale sous le règne de l’empereur Meiji (1867-1912), aucune autre puissance non occidentale n’a émergé avec une telle capacité potentielle à forger l’ordre mondial. Mais il existe une différence importante : l’émergence du Japon s’était accompagnée du déclin des autres civilisations asiatiques. 
Et même si la Chine a supplanté le Japon en tant que deuxième économie mondiale, ce dernier restera une puissance avec laquelle compter dans un avenir prévisible. La richesse par habitant du Japon est neuf fois élevée que celle de la Chine et le pays possède la flotte maritime la plus importante et l’industrie high-tech la plus avancée d’Asie. 
Lorsque le Japon s’est imposé comme puissance mondiale, il a entamé une série de conquêtes impérialistes, tandis que les visées expansionnistes chinoises sont, dans une certaine mesure, contenues par d’autres puissances asiatiques. Au plan militaire, la Chine n’est pas en mesure de saisir les territoires qu’elle convoite, même si son budget de la Défense croît presque deux fois plus vite que son PIB. 
La Chine semble en fait suivre la même voie qui a fait du Japon une nation agressive et militariste, avec des conséquences tragiques pour la région – et pour le Japon. La restauration de Meiji a créé un appareil militaire puissant avec le slogan « Pays riche, armée forte ». 
Plus généralement, la dynamique du pouvoir en Asie restera sans doute fluide, avec des alliances nouvelles ou changeantes et un renforcement des capacités militaires qui menace la stabilité régionale. Par exemple, les manœuvres entreprises par la Chine, l’Inde et le Japon pour obtenir un avantage stratégique encouragent une plus étroite coopération entre l’Inde et le Japon et une concurrence plus marquée entre ces deux pays et la Chine. 
L’avenir n’appartiendra pas à l’Asie parce qu’elle est le continent le plus grand, le plus peuplé et le plus dynamique économiquement. La taille n’est pas nécessairement un atout. 
En fait, si l’Asie était moins peuplée, elle bénéficierait d’un meilleur équilibre entre sa démographie et les ressources naturelles disponibles, dont l’eau, les aliments et l’énergie. En Chine, par exemple, la pénurie de ressources hydrauliques entraîne, selon une estimation officielle, un manque à gagner s’élevant à 28 milliards de dollars environ par an de la production industrielle, même si la Chine, contrairement à d’autres économies asiatiques comme l’Inde, la Corée du Sud et Singapour, ne figure pas sur la liste des Nations unies des pays souffrant d’un stress hydrique. 
En sus des difficultés politiques et liées aux ressources naturelles, l’Asie a commis l’erreur de trop mettre l’accent sur la croissance du PIB, au détriment d’autres indices du développement. Le continent enregistre en conséquence un accroissement des inégalités, de la corruption et des signes de mécontentement des populations. 
Ne nous y trompons pas : les problèmes auxquels l’Asie est confrontée sont plus sérieux que ceux de l’Europe, qui incarne plus un développement global que toute autre partie du monde. 

La Calamité des ressources réexaminée 
Il existe un phénomène curieux que les économistes appellent la calamité des ressources - ainsi dénommée parce qu'en moyenne, les pays possédant d'énormes ressources naturelles s'en sortent plus mal que les pays qui en possèdent moins . Pourtant, certains pays possédant d'abondantes ressources naturelles s'en sortent mieux que d'autres et certains se débrouillent même plutôt bien. 
Il y a trente ans, l'Indonésie et le Nigeria - tous deux dépendant du pétrole - possédaient des revenus par tête équivalents. Aujourd'hui, le revenu par tête de l'Indonésie est quatre fois plus élevé que celui du Nigeria. 
Une comparaison similaire est également possible entre la Sierra Léone et le Botswana, tous deux riches en diamant. Cependant, la croissance économique annuelle du Botswana est de 8,7 % par an au cours des trente dernières années, tandis que la Sierra Léone s'est vue plongée dans une guerre civile. 
Les économistes avancent trois raisons pour expliquer les pauvres performances de certains pays gâtés par la nature : 
Parfois, il en résulte simplement de la part des pouvoirs publics, aidés et incités par des forces externes, la recherche d'une rente de situation. Il est plus économique de corrompre un gouvernement pour qu'il fournisse des ressources à un tarif inférieur à celui du marché que d'investir et de développer une industrie : il n'est donc pas surprenant que certaines entreprises succombent à la tentation. 
Comme le dit si bien le vieil adage, les banques n'aiment prêter qu'à ceux qui n'ont pas besoin d'argent. L'activité économique est alors elle-même encore plus volatile que le prix des commodités et une grande partie des gains réalisés lors des booms économiques sont perdus dans les récessions qui s'ensuivent. 
· Enfin, le pétrole et d'autres ressources naturelles, bien que source de richesse, ne créent aucun emploi en eux-mêmes, et malheureusement ils évincent souvent d'autres secteurs économiques. Ainsi, par exemple, une affluence de fonds due au pétrole mène souvent à une réévaluation de la monnaie - un phénomène connu sous le nom de syndrome hollandais . 
Les Pays-Bas, après la découverte de leurs gisements de pétrole et de gaz naturel en mer du Nord, se trouvèrent en proie au chômage croissant et à une force de travail handicapée (nombre de ceux qui ne purent obtenir d'emploi trouvèrent les prestations reversées aux handicapés plus généreuses que celles versées aux ch��meurs). Quand les taux de change montent en flèche du fait du boom des ressources, le pays ne peut plus exporter le produit de sa production industrielle et agricole et les producteurs locaux ne sont plus compétitifs face à l'attaque des importations. 
Les deux-tiers de la population du Venezuela, qui possède les plus gros gisements de pétrole d'Amérique latine, vivent dans la pauvreté. Pas étonnant alors qu'ils exigent que le petit nombre qui profite des richesses du pays commencent à les partager. 
Heureusement, puisque nous sommes conscients de ces problèmes, nous avons beaucoup appris sur ce qui peut être fait à leur encontre. Des processus démocratiques, consensuels et transparents - comme ceux du Botswana - ont plus de chance d'assurer la dépense appropriée et la redistribution équitable des fruits des richesses du pays. 
On sait aussi que la stabilisation des fonds - par l'épargne d'une partie de l'argent gagné quand les prix s'envolent - peut aider à réduire la volatilité économique associée aux prix des ressources naturelles. De plus, de telles fluctuations sont amplifiées par les emprunts réalisés lors des bonnes années : les pays doivent donc résister aux prêteurs étrangers qui essaient de les convaincre des vertus de tels apports de capitaux. 
En principe, il est facile d'éviter la réévaluation des monnaies : il suffit de conserver les devises tirées des exportations de pétrole par exemple, d'investir cet argent en Europe ou aux États-Unis, et de l'importer progressivement. 
Le Nigeria a proposé la création de fonds de stabilisation et, à l'avenir, mettra en place un commerce de ses ressources basé sur la transparence et la concurrence des offres. Mais surtout, les Nigériens prennent des mesures pour s'assurer que les fruits de ces richesses soient investis de sorte que, lorsque les ressources naturelles du pays seront épuisées, ses vraies richesses, celle du capital humain et du capital fixe, soient augmentées. 
De même, la transparence serait encouragée si les règlements accompagnés de leurs justificatifs complets étaient déductibles de l'impôt. Les conflits violents se nourrissent des ventes d'armes en provenance des gouvernements occidentaux à destination des pays en voie de développement et leurs effets en sont d'autant plus graves. 
Les ressources naturelles abondantes peuvent et doivent être une bénédiction, et non pas une calamité. Nous savons ce qu'il faut faire. 

De la responsabilité de protéger les Libyens 
Aucun état ne peut renoncer à la responsabilité de protéger son propre peuple contre les crimes contre l’humanité, encore moins de justifier lui-même la perpétration de tels crimes. Lorsqu’un état manque manifestement à ce devoir de protection, il est de la responsabilité de la communauté internationale de la garantir en agissant de façon « collective, opportune et décisive » par le biais du Conseil de Sécurité en vertu du Chapitre VII de la Charte des Nations Unies. 
C’est le principe de la « responsabilité de protéger », adopté unanimement lors du sommet mondial des chefs d’états et de gouvernement réunis lors de l’Assemblée Générale de l’ONU en 2005, et endossée par la suite par le Conseil de Sécurité. Il n’y a pas d’exemple plus pertinent pour son application que le cas de Libye aujourd’hui. 
Les forces terrestres et aériennes du Colonel Mouammar Kadhafi ont massacré des centaines – peut-être même plus d’un millier – de Libyens qui manifestaient, d’abord de manière pacifique, contre les excès du régime. Il semble difficile d’échapper à un bain de sang plus important encore s’il n’accepte pas de démissionner. 
Le Conseil de Sécurité, après avoir agi de façon péniblement précautionneuse dans les premiers jours de la crise, a maintenant évoqué le principe de la responsabilité de protéger et – dans une première historique – a convenu d’un ensemble important de mesures pour l’appliquer : un embargo sur les armes, le gel des avoirs, l’interdiction de voyager, et, plus important, une saisine de la Cour Pénale Internationale. 
De telles mesures, comme celles prises par le Conseil des droits de l’homme de l’ONU et ailleurs sont nécessaires pour démontrer que Kadhafi ne profite plus d’aucun soutien international. Elles sont coercitives mais ne résolvent pas le problème de la menace ou de l’utilisation de la force militaire. 
Déclarer une zone d’exclusion aérienne n’est pas une option « douce » : cela signifie d’être prêt à abattre n’importe quel avion de chasse, bombardier ou hélicoptère de combat qui viendrait à l’enfreindre. 
Le contexte de son introduction fut une décennie de divisions internationales écourantes dans les années 90 pour déterminer la manière de réagir face à l’atrocité des massacres de masse, avec l’ensemble du Nord globalement partisan d’une « intervention humanitaire », le Sud se ralliant au bon vieux principe de non-ingérence dans les affaires intérieures d’un état, et aucun consensus en vue. Cela a donné naissance soit à des actions autorisées par l’ONU mais désordonnées, incomplètes ou contreproductives – comme dans le cas de la débâcle somalienne de 1993, le génocide rwandais en 1994, et le massacre de Srebrenica en 1995 – soit des actions qui se sont avérées finalement efficaces, mais non autorisées par l’ONU – et donc illégales – comme au Kosovo en 1999. 
La « responsabilité de protéger » voulait replacer le débat en termes de responsabilité plutôt qu’en termes de droit, et en termes de protection plutôt que d’intervention, tout en identifiant un large éventail de réponses préventives et réactives appropriées pour que l’intervention militaire coercitive ne soit qu’une option de dernier recours. L’espoir était que l’échec des états à protéger leurs habitants ne soit plus considéré comme l’affaire de personne, comme cela avait été le cas depuis des siècles, mais comme de la préoccupation du monde entier. 
La réponse internationale aux horreurs perpétrées au Kenya en 2008 fut en contraste spectaculaire avec l’indifférence affichée face à la boucherie au Rwanda. Et la condamnation internationale des atrocités de Kadhafi est aujourd’hui rapide, inconditionnelle et effectivement unanime. 
Mais le deuxième grand espoir des partisans de la responsabilité de protéger était que ce consensus de principe faciliterait les arrangements sur ce qu’il fallait faire en pratique – comment traduire le consensus normatif en action. Cela s’est avéré plus difficile à faire, comme en témoignent la situation au Darfour, en République Démocratique du Congo, et au Sri Lanka. 
La conclusion n’est pas que le principe soit hors de propos, mais que nous devons faire mieux pour le faire appliquer à l’avenir – et cet avenir, avec la Libye, est maintenant. Les sanctions, les embargos et l’isolation diplomatique sont les minimums absolus en termes de ce qui est nécessaire. 
Une zone d’exclusion aérienne sera plus facile à envisager lorsque les derniers expatriés vulnérables auront quitté le pays, et planifier sa mise en ouvre devrait être rapidement organisée. Pour tout ce qu’il a fait jusqu’à maintenant, la balle reste dans le camp du Conseil de Sécurité. 

L’érosion de la coopération 
La transition vers un nouvel ordre mondial multipolaire n’a pourtant pas renforcé le multilatéralisme. Bien au contraire : la logique de la souveraineté nationale est revenue au premier plan et les principales économies mondiales ne cessent de saper la coopération sur des questions allant de la sécurité aux échanges commerciaux en passant par le changement climatique. 
Prenons par exemple la confusion prévalant au Conseil de sécurité des Nations unies à propos de la guerre civile en Syrie. Il y a deux ans à peine, le Conseil avait approuvé une résolution autorisant une intervention militaire en Libye – la première résolution à avoir appliqué le principe de la responsabilité de protéger (R2P), adopté à l’unanimité par l’Assemblée générale en 2005. 
Mais les puissances émergentes se convainquirent rapidement que l’Occident s’était servi de la protection de la population civile libyenne comme prétexte pour imposer un changement de régime (bien qu’il aurait été à l’évidence impossible de protéger la population sans renverser le régime du colonel Mouammar Kadhafi). Aujourd’hui, ces pays rejettent dans leur majorité le principe R2P, le percevant comme un instrument utilisé par les gouvernements occidentaux pour légitimer leurs tentatives d’empiètement sur les souverainetés nationales. 
Le Brésil a tenté de remédier à ce problème en rédigeant une résolution qui découple le mandat R2P de l’utilisation de la force – éliminant par là toute possibilité de mettre en œuvre ce principe. De leur côté, la Russie et la Chine se sont appliquées – avec un succès flagrant – à faire échouer toute intervention militaire en Syrie. 
Assurément, de nombreux pays pensent aujourd’hui que l’Occident va trop loin dans sa remise en cause de la souveraineté des nations et même des pays européens, notamment l’Allemagne, répugnent à l’idée d’une confrontation armée. Lors du sommet du G20 début septembre, le président américain Barack Obama a par exemple eu toutes les peines du monde à convaincre dix États de signer une déclaration sur la Syrie qui ne mentionnait même pas l’utilisation de la force. 
Mais appréhender une intervention en Syrie sous l’angle d’un messianisme occidental est une erreur. Après tout, en Syrie, comme en Libye, les forces qui remettent en cause le régime ne sont pas l’émanation d’une manipulation occidentale. 
En 2008, les Etats-Unis se sont retirés des négociations sur les échanges commerciaux mondiaux prévues par le Cycle de Doha de l’Organisation mondiale du commerce. Si cette décision était liée à un désaccord technique avec l’Inde, elle était en grande partie sous-tendue par la conviction que tout nouvel accord profiterait plus à la Chine qu’aux Etats-Unis. 
Étant donné que le Cycle de Doha a échoué à résoudre les principaux problèmes que rencontrent les Etats-Unis et l’Europe dans leurs relations commerciales avec la Chine – non-conformité avec les règles de propriété intellectuelle, subventions aux entreprises étatiques, marchés publics fermés et limites imposées à l’accès au marché des services – tant les Etats-Unis que l’Europe donnent aujourd’hui la préférence aux accords commerciaux bilatéraux. Mais si la communauté internationale se satisfait de prétendre que la coopération bilatérale donnera une nouvelle impulsion au multilatéralisme, il ne faut pas se leurrer. 
Même la coopération sur le changement climatique s’effrite, en raison du rejet par les Etats-Unis et la Chine de l’approche multilatérale, de haut en bas, de l’élaboration des politiques. Ce rejet implique la fin du modèle du Protocole de Kyoto qui, comme le modèle de Doha, est basé sur un ordre du jour détaillé, établi selon des objectifs spécifiques et ambitieux et qui invite les acteurs concernés à négocier chaque point de ce programme. 
Au lieu d’être soumis à des normes convenues internationalement, les Etats-Unis et la Chine veulent lutter contre le changement climatique en commençant par les engagements que prendrait chaque pays. Mais ce nouveau cadre, du bas en haut, dans lequel les États déterminent les conditions d’un accord multilatéral, n’a pas d’autorité pour définir des normes. 
Plus grand est le nombre de pays en mesure de bloquer ou d’imposer leur veto à des initiatives internationales, plus le multilatéralisme devient difficile à mettre en œuvre – et moins les puissances dominantes sont enclines à coopérer. Dans le monde multipolaire émergent, caractérisé par des préoccupations de souveraineté et de concurrence stratégique, les progrès pour résoudre les problèmes mondiaux seront plus difficiles à réaliser que jamais – avec des conséquences potentiellement dévastatrices. 

La retraite de la politique macroéconomique 
BERKELEY – L’une des choses troublante dans l’étude de l’histoire économique est comment les choses qui adviennent dans le présent modifient le passé – ou du moins notre compréhension du passé. Depuis des décennies, j’enseigne en toute confiance à mes étudiants l’ascension de gouvernements qui assument la responsabilité pour l’état de l’économie. 
Les gouvernements d’avant la première guerre mondiale – et plus encore ceux de l’entre-deux-guerre – ne se sont pas donné pour mission de réduire le chômage en période de déclin économique. Il y avait trois raisons à cela, chacune d’elles ayant disparu avant la fin de la seconde guerre mondiale. 
Tout d’abord, il y avait un très gros lobby de la monnaie métallique : un nombre conséquent de personnes riches, socialement influentes et politiquement puissantes dont les investissements étaient principalement en obligations. 
Deuxièmement, les classes ouvrières, qui furent les plus touchées par la hausse du chômage, n’avaient généralement pas voix au vote. Où s’ils l’avaient, leurs représentants et eux-mêmes ne savaient pas bien comment ils pouvaient tirer bénéfice des politiques de stimulation du gouvernement pour modérer les replis économiques, et quoi qu’il en soit, aucun moyen d’atteindre les leviers de pouvoir. 
Les connaissances sur les effets des différentes politiques gouvernementales sur le niveau global des dépenses étaient limitées à certains cercles. A l’exception du mouvement des free-silver aux Etats-Unis, le sujet ne faisait pas l’objet de discussions publiques politiques ou intellectuelles. 
Du moins, c’est ce que je disais lorsque je donnais mes cours d’histoire économique en 2007. Aujourd’hui, nous n’avons pratiquement plus de lobby de monnaie métallique, la grande majorité des investisseurs a considérablement diversifié ses portefeuilles et presque tout le monde est durement affecté lorsque le chômage est élevé et l’utilisation de capacité et les dépenses faibles. 
Les économistes en savent bien plus aujourd’hui – même si pas autant que nous le voudrions – sur les effets des différentes politiques monétaires, bancaires et budgétaires sur le flux des dépenses nominales, et leurs recherches font l’objet de nombreuses et intenses discussions intellectuelles politiques et publiques. Et les classes ouvrières peuvent toutes voter. 
Donc, il y a encore à peine trois ans, j’enseignais sans arrière pensée qu’on en avait fini avec cette époque où les gouvernements pouvaient se relâcher et laisser le cycle des affaires se planter dans le monde riche. Plus aucun gouvernement aujourd’hui, disais-je, ne pourrait accepter ou même tolérer la prolongation d’un cycle dans lequel le chômage flirterait avec les 10% et l’inflation serait faible, sans réagir. 
Je me trompais. C’est précisément ce qui est en train de se passer. 
Comment les Etats-Unis peuvent-ils avoir un important mouvement politique – le Tea Party – qui fait campagne pour les plus radicales politiques de monnaie métallique alors qu’il n’y a aucun lobby avec sa richesse pour les soutenir dans ce sens ? Comment se fait-il que les chômeurs, et ceux qui appréhendent de le devenir, ne s’inscrivent pas pour voter ? 
Pourquoi les principes de détermination nominale du revenu, dont je pensais qu’ils étaient globalement réglés depuis 1829, sont-ils aujourd’hui remis en question ? Comment se fait-il que l’idée, commune à la fois à John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher et Walter Bagehot et selon laquelle les gouvernements doivent intervenir de manière stratégique sur les marchés financiers pour stabiliser les dépenses de l’économie dans son ensemble, soit aujourd’hui contestée ? 
Il est maintenant clair que les opposants de droite à la politique de l’administration Obama n’objectent pas à l’utilisation de mesures budgétaires pour stabiliser la dépense nominale. Ils sont par contre totalement contre toute idée d’un éventuel rôle macroéconomique stabilisateur du gouvernement. 
Le flux de l’économie dans sa globalité est aujourd’hui ralenti. Le directeur de la Réserve Fédérale américaine, Ben Bernanke fait donc en sorte que la Fed relance ce flux en modifiant le mélange des actifs privés en achetant des obligations d’état qui rapportent des intérêts en échange d’argent liquide, qui n’en rapporte pas. 
Elle n’a pas le choix : les obligations à sept ans sont désormais les bons du Trésor à l’échéance la plus courte à rapporter des intérêts. 
Mais la droite américaine objecte à cela et pour des raisons qui demeurent en grande partie mystérieuses : où se trouve, sur le plan de la théorie économique, l’objection contre la facilité quantitative ? 
Les classes ouvrières peuvent voter, les économistes comprennent et discutent publiquement de la détermination nominale du revenu et aucun groupe d’influence n’est là pour tirer profit d’une récession plus profonde et plus longue. Mais le quasi consensus monétaro-keynésien de l’après deuxième guerre mondiale, qui a joué un rôle si important dans le fait que les soixante années entre 1945 et 2005 aient été la période la plus dynamique de l’histoire de l’économie mondiale, pourrait néanmoins partir en morceaux. 

Le retour de 1948 
TEL AVIV – La conférence des Nations Unies commémorant le 60ème anniversaire de l’UNRWA (Office de secours et de travaux des Nations unies pour les réfugiés de Palestine dans le Proche-Orient) ne pouvait pas se dérouler à un meilleur moment. La restitution des terres occupées en 1967 continuera d’être l’une des conditions indispensables à la résolution du conflit israélo-palestinien, mais c’est l’héritage de la guerre de 1948 que les deux parties du conflit ont placé au cœur du débat. 
Paradoxalement, c’est le Premier Ministre Israélien Benyamin Netanyahu qui a rouvert le dossier de 1948, en demandant que les Palestiniens reconnaissent Israël en tant qu’état juif. Cette demande a ramené la quête pour la paix à ses fondamentaux, dans laquelle la question des réfugiés est condamnée à jouer un rôle central. 
L’intention de Netanyahu visait essentiellement à forcer les Palestiniens à admettre que le droit au retour des réfugiés ne s’applique seulement qu’à l’État Palestinien, et non à Israël. Mais la véritable signification de cette demande repose sur le fait qu’il intervient à un moment où l’action politique du Premier Ministre Salam Fayaad représente un véritable défi au Mouvement National Palestinien : choisir entre un esprit vindicatif ou celui de la construction d’un État. 
C’est comme si l’on muselait la voix de la diaspora en Palestine. Il faut remarquer d’ailleurs que le Comité exécutif de l’OLP récemment élu, qui par le passé n’était exclusivement constitué que de représentants de la diaspora palestinienne, ne comporte aujourd’hui qu’un seul membre de cette diaspora, un délégué du Liban. 
Dans le Sionisme, les décisions étaient prises en fonction de la communauté juive de Palestine et la diaspora juive jouait un rôle de soutien stratégique arrière. Mais la situation est inversée dans le cas des Palestiniens : l’esprit de la diaspora, dont la principale préoccupation est la situation désespérée des réfugiés, a été le poumon de la cause palestinienne et a déterminé toutes les décisions prises par le mouvement national. 
En conséquence, la communauté palestinienne dans les territoires occupés était toujours soumise à la pression de la diaspora palestinienne. Lorsqu’elle avait cherché à assumer un rôle de leader lors de la première intifada en 1987, par exemple, son effort a été étouffé par la diaspora, principalement constituée de sympathisants de l’OLP. 
Le Fayaadisme, par contre, recherche la « Sionisation » du Mouvement National Palestinien. Il imprègne la cause palestinienne d’un esprit positif de reconstruction d’un état et d’une nation afin de dépasser les préoccupations obsessionnelles de la diaspora du nationalisme palestinien, et ce faisant, tente d’étouffer cette obsession paralysante autour de revendications de justice et de droits jamais satisfaites. 
Dans le processus de paix tel qu’il a été mené jusqu’à présent, les Israéliens ont toujours voulu concentrer les débats sur les bases de 1967, c’est-à-dire la terre et la sécurité. Les Palestiniens, cependant, ont toujours voulu discuter sur les bases de 1948 : les réfugiés, la dispersion et ce que Akram Hanya, un proche confident de Arafat, avait défini comme le besoin de « forcer les Israéliens à faire face au tribunal de l’histoire. » 
Les rôles semblent donc inversés. Au moment même où Israël réussit à maîtriser le mouvement national palestinien en le forçant à abandonner la voie révolutionnaire pour s’engager en faveur de la construction d’un état et du développement économique (une réorientation adoptée aussi par le Sionisme), les Israéliens ont décidé de ramener les palestiniens sur les fondamentaux du conflit. 
Mais malgré la monté du Fayaadisme, le Mouvement National Palestinien devra être attentif à ne pas trahir ses réelles sources de légitimité : l’esprit de la dépossession et les réfugiés. 
Les Palestiniens tentent de courir deux lièvres à la fois, en déclarant au monde qu’ils acceptent la solution de deux états tout en réclamant leur droit au retour. N’importe quel responsable Palestinien sain d’esprit doit savoir depuis longtemps que la promesse rhétorique d’un retour à une maison abandonnée et à l’olivier est un mirage irresponsable qui est en contradiction fondamentale avec l’option rationnelle d’un véritable état palestinien. 
Les Palestiniens doivent aligner leurs débats internes avec ce qui est réalisable, tandis qu’Israël doit résoudre ses propres contradictions et adresser le problème des réfugiés de manière à sécuriser la légitimité et la durabilité d’un accord de paix futur avec les Palestiniens. Parce qu’Israël devra mettre en place des mesures pratiques de réinstallation et de compensations qui ne seront pas basés sur un droit automatique de retour physique, il faudra réfléchir à une véritable compensation morale symbolique. 
Israël devrait avoir suffisamment confiance en elle-même pour intégrer dans ses programmes scolaires la tragédie de la naqbah palestinienne. La résolution des conflits de cette nature exige de recouvrer sa mémoire historique ainsi qu’une écoute appropriée des versions des deux parties, peut-être au travers de la création de Comités pour la vérité et pour la réconciliation. 
Israël pourra trouver une consolation dans le fait que les Palestiniens, eux aussi, devront se résoudre à assumer leur part de responsabilité dans les catastrophes qui se sont abattues sur eux. Seul un accord acceptable sur les réfugiés mettrait fin au dossier de 1948, et c’est à cette condition que le conflit palestinien prendra fin. 

Le retour du réalisme américain 
NEW YORK – De nombreux débats font régulièrement leur réapparition dans la politique étrangère américaine : isolationnisme contre internationalisme par exemple, ou unilatéralisme contre multilatéralisme. 
D’autres estimaient cette stratégie trop dangereuse à l’heure des armes nucléaires, et les États-Unis optèrent plutôt pour une stratégie d’endiguement, en œuvrant pour limiter la portée de la puissance et de l’influence soviétiques. Finalement, après quarante années d’endiguement, l’Union Soviétique et son empire se sont effondrés, bien que cette issue ait été un effet secondaire de la politique américaine, et non son objectif principal. 
George W. Bush a été le plus récent partisan “idéaliste” à faire de la promotion de la démocratie la principale priorité de la politique étrangère des États-Unis. Bush avait épousé la théorie appelée “paix démocratique,” qui maintient que les démocraties non seulement traitent mieux leurs propres citoyens, mais agissent mieux envers leurs voisins et les autres. 
Son père, George H.W. Bush, était tout naturellement un fervent partisan de l’autre stratégie, l’approche “réaliste” de la politique étrangère américaine. 
George W. Bush est entré en guerre contre l’Irak en 2003 pour en changer le gouvernement. Il s’attendait à ce que le changement de régime à Bagdad fasse naître un Irak démocratique, développement qui, à son tour, transformerait la région quand les peuples d’autres parties du monde arabe verraient cet exemple et forceraient leurs propres gouvernements à l’imiter. 
En revanche, lors de la précédente guerre en Irak, le premier président Bush, après avoir rassemblé une coalition internationale sans précédent qui a réussi à libérer le Koweït, n’a pas persévéré jusqu’à Bagdad pour déposer Saddam Hussein et son gouvernement, malgré les nombreuses exhortation le poussant à le faire. 
Il n’est pas non plus intervenu en faveur des révoltes chiites et kurdes qui ont éclaté juste après la fin de la guerre, début 1991. À ses yeux, une intervention aurait placé les soldats américains au milieu d’une lutte intestine complexe, qui aurait coûté d’immenses ressources, dans l’hypothèse où la résoudre aurait été possible. 
La nouvelle politique américaine vis-à-vis de l’Afghanistan ne mentionne pas de tentative de transformer le pays en démocratie. Au contraire, comme l’a expliqué au Congrès Robert Gates, secrétaire à la défense, en janvier dernier : “Si nous nous mettons en tête de créer là-bas un genre de Walhalla d’Asie centrale, nous allons perdre.” 
Obama a quant à lui déclaré en mars : “Notre objectif est clair et précis : bouleverser, démanteler et vaincre al-Qaida au Pakistan et en Afghanistan, et empêcher son retour dans ces deux pays à l’avenir.” 
Ce changement d’attitude est aussi évident dans la politique américaine vis-à-vis de la Chine. Lors de son voyage en Asie en février, la secrétaire d’État Hillary Clinton a clairement laissé entendre que les droits de l’homme seraient secondaires dans le cadre des relations entre les États-Unis et la Chine. 
De même, la déclaration commune d’Obama et du président russe Dmitri Medvedev après leur réunion du 1er avril à Londres, tout en mentionnant que les relations États-Unis-Russie seraient “guidées par l’état de droit, le respect des libertés fondamentales et des droits de l’homme, et la tolérance pour différents points de vue,” mettait surtout l’accent sur la réduction des armes nucléaires, en direction du programme nucléaire de l’Iran, et sur la stabilisation de l’Afghanistan. Le soutien américain de l’admission de la Russie dans l’Organisation mondiale du commerce était inconditionnel. 
Tout en encourageant l’état de droit et la croissance de la société civile, les États-Unis doivent encore travailler avec d’autres gouvernements, qu’ils soient démocratiques ou pas. Les problèmes urgents, comme la crise économique, la prolifération nucléaire et le réchauffement climatique, n’attendront pas. 
Les États-Unis et l’Union Soviétique ont coopéré de façon limitée (par exemple en contrôlant les armes nucléaires) malgré leurs différences fondamentales. Aujourd’hui, les États-Unis et la Chine autoritaire entretiennent des liens commerciaux et financiers où tous deux trouvent leur intérêt, et ils ont déjà montré à l’occasion qu’ils pouvaient travailler de conserve sur des sujets stratégiques, par exemple pour influencer le comportement de la Corée du Nord. 
Mais la promotion de la démocratie est une proposition trop incertaine, et le monde est un endroit trop dangereux, pour qu’elle occupe une place centrale dans les activités des États-Unis. La politique étrangère de Barack Obama ressemblera à donc à celle de George Bush – père. 

Le retour des valeurs « asiatiques » 
Encore non traduit dans d’autres langues, La dignité d’une nation de Masahiko Fujiwara est un appel émotionnel à une « voie spéciale » japonaise. L’auteur soutient notamment que la démocratie libérale est une invention de l’Occident ne cadrant pas vraiment avec la nature asiatique ou japonaise. 
Ce raisonnement est singulier et semble réveiller la critique du dix-neuvième siècle, généralement associée à Nietzsche, voulant que le Christianisme (et l’Islam) engendre la soumission, voire la servilité, en contraste avec les vertus héroïques de l’antiquité classique ou des sociétés guerrières, comme celles des samouraïs. De la même manière, selon Fujiwara, la démocratie accorde trop d’importance à la raison – autre concept occidental. 
Bon nombre d’Asiatiques non japonais n’apprécieront pas tout ou partie du message de Fujiwara, car ils y entendront des échos historiques déplaisants. Après tout, il n’y a pas de raison de croire que les Asiatiques ont en commun une aspiration particulière à l’autoritarisme, ou disons, que les mouvements chinois pro-démocratiques sont des faire-valoir trompeurs des intérêts occidentaux. 
En outre, l’ouvrage de Fujiwara a ravivé le vieux débat sur le capitalisme et les valeurs nécessaires pour le maintenir, qui trouve son origine dans le fait que le capitalisme – ou l’économie de marché – ne saurait perdurer, car il repose sur un élan ou une dynamique internes. Lorsqu’elles sont isolées, les dispositions basiques qui motivent le capitalisme sont nuisibles à la réussite de long terme. 
Par conséquent, des systèmes élaborés de lois sont nécessaires pour garantir que la concurrence est ouverte, équitable et n’est pas menacée par les trusts et monopoles. Mais cela ne semble pas suffisant, car chaque réforme juridique fait naître une ingéniosité d’entreprise chez ceux qui veulent contourner les nouvelles restrictions. 
Certains penseurs, notamment Max Weber, ont lancé l’idée que le capitalisme devait être maintenu par une système de valeurs venant, au départ, de l’extérieur. La quasi totalité des analystes modernes est pourtant arrivée à la conclusion que la tentative de Weber de lier historiquement l’esprit capitaliste à une forme du christianisme, à savoir le protestantisme, était vouée à l’échec. 
Pour commencer, les fondateurs du protestantisme, Martin Luther et John Calvin, étaient, comme Weber l’a reconnu, plus hostiles au monde capitaliste dynamique de la Renaissance que ne l’était l’Église catholique. En effet, les pieuses cités catholiques italiennes étaient le berceau des premières formes de capitalisme moderne. 
D’une part, au cœur de l’argument de Weber, les valeurs religieuses qui mettent l’accent sur les restrictions et le sens du devoir encouragent la fiabilité et l’intégrité dans les relations professionnelles, ce qui est particulièrement nécessaire aux sociétés qui s’ouvrent tout juste au marché. Là où le passé est chargé de violence et de suspicion, il est difficile de se sentir assez en sécurité pour s’engager dans des contrats de long terme. 
D’autre part, les valeurs religieuses qui mettent en avant la solidarité sociale sont importantes parce qu’elles corrigent la tendance des marchés à polariser la société en récompensant la réussite. Les périodes de mondialisation ont vu des avancées économiques considérables, mais elles ont également creusé les inégalités dans certains pays, tandis que les marchés ont récompensé les facteurs limités de production – alimentant ainsi de puissants retours de bâton politiques qui compromettent la poursuite de l’intégration financière et du commerce. 
Le débat sur la contribution des valeurs religieuses est parallèle au débat sur la relation entre la liberté et le développement économique – question centrale des travaux de Friedrich Hayek et d’Amartya Sen, économistes lauréats du « Prix Nobel ». Il est fort tentant pour les détracteurs des régimes autoritaires de soutenir que la liberté est positive car elle encourage la croissance économique. 
Soutenus par les grandes études empiriques, certains revendiquent que la croyance religieuse stimule les performances économiques. C’est peut-être le cas, et il serait tentant d’employer cet argument dans les sociétés autoritaires réticentes aux croyances qui mettent en doute leur propre légitimité. 
Au dix-huitième siècle, Voltaire avançait un argument similaire : la plus grande vertu de la religion est sa fonction sociale. 

Le retour du leadership franco-allemand 
PARIS – Quelle que soit l’issue des élections législatives de septembre en Allemagne, le moment est à nouveau venu de lancer une grande initiative franco-allemande. Indépendamment de leurs situations économiques et de la confiance – ou du manque de confiance – qu’elles ont l’une en l’autre, la France et l’Allemagne sont plus que jamais conjointement responsables de l’avenir, si ce n’est de la survie même, du projet européen. 
La Grande-Bretagne s’est largement exclue de tout rôle de direction en Europe. Gordon Brown peine déjà à survivre en tant que premier ministre et les conservateurs, dont le retour au pouvoir l’année prochaine est quasi certain, sont toujours aussi « provincialement » eurosceptiques, si ce n’est davantage. 
Compte tenu des « sexcapades » de Silvio Berlusconi, l’Italie sous sa coupe ne peut être prise au sérieux ; quant à l’Espagne, elle n’est plus dans la course pour un rôle de dirigeant de l’Union européenne à cause d’une situation économique désastreuse. En Pologne, bien que les empotés « jumeaux » Kaczynski aient été retirés du pouvoir, l’obsession du pays pour la sécurité dans son voisinage immédiat est incompatible avec un réel leadership européen. 
Puisque les 21 autres membres de l’UE n’ont jamais aimé l’idée d’un club des six, il est tout aussi bien que cette idée soit enterrée, probablement pour toujours. Mais vers qui, à part vers la France et l’Allemagne, l’Europe peut-elle se tourner pour prendre les rênes ? 
Ce dont l’Europe a besoin par-dessus tout, c’est de volonté politique et de quelqu’un pour la diriger. Seules l’Allemagne et la France, agissant de concert, peuvent donner aux citoyens européens et au monde entier le sentiment que l’UE ouvre enfin les yeux sur les réalités mondiales actuelles. 
Dans une grande mesure, l’Allemagne est devenue une « seconde France » en Europe, à l’heure où la France est plus française que jamais. Et les deux pays ne font pas que mettre en avant leurs nationalismes respectifs, ils sont en désaccord sur les fondamentaux, avant tout sur la façon de surmonter la crise économique. 
Néanmoins, les deux géants européens peuvent s’accorder sur un désaccord sur les vertus de la rigueur budgétaire à l’allemande ou de l’incitation fiscale à la française tant qu’ils ne s’insultent pas et, plus important encore, tant qu’ils compensent leurs différends philosophiques par la publication d’un programme d’initiatives conjointes sur des sujets clés. Tant que chacun sera convaincu qu’il n’y a aucune alternative à la coopération au sein de l’UE et que la coopération européenne demeure pour eux une priorité, il ne devrait pas être trop difficile de rétablir leur rôle de dirigeants. 
Malgré les profondes réserves émises des deux côtés sur la mission en Afghanistan, il ne fait pas de doute qu’ils sont dans le même bateau, même si les troupes françaises, plus proches des Britanniques sur le plan du combat, sont plus vulnérables que les Allemands. Les deux pays partageraient probablement le point de vue suivant : « l’avenir de la Turquie est avec l’Europe, mais pas nécessairement dans l’Union européenne, au moins dans un avenir prévisible ». 
La question fondamentale de la démarche à adopter avec la Russie continue toutefois de diviser l’opinion. La France et l’Allemagne ont des perceptions différentes du sujet, ce qui est à la fois naturel et inévitable puisque ces différences reflètent la géographie et l’histoire de chacune. 
L’Allemagne est plus proche physiquement de la Russie, mais aussi bien plus dépendante de cette dernière en termes de sécurité énergétique. Que la France ne se berce pas d’illusions : l’Allemagne n’est pas prête à se convertir à l’énergie nucléaire pour réduire sa dépendance au pétrole et au gaz russes. 
Une initiative spectaculaire de sécurité franco-allemande au lendemain des élections en Allemagne, accompagnée d’un message conjoint au Kremlin, permettrait du même coup de s’adresser au reste de l’Union européenne, en particulier à ses Václav Klaus : « si vous décidez de paralyser l’Union par une malveillance acharnée, vous finirez par vous exclure au lieu de dicter le sort de l’Europe ». 
Si la France et l’Allemagne ne peuvent faire avancer seules l’Europe, sans elles l’Europe n’a aucune chance d’avancer. 

Bretton Woods III 
SINGAPOUR – De nombreux analystes et observateurs estiment que les déséquilibres globaux qui caractérisaient l'économie mondiale dans les années précédant la crise de 2008 se sont sensiblement dissipés. Néanmoins, s'il est vrai que les excédents courants de la Chine et les déficits américains se sont quelque peu modérés depuis lors, les déséquilibres ont-ils vraiment été corrigés ? 
En 2007, les États-Unis affichaient un taux d'épargne de 14,6% du PIB pour un taux d'investissement de 19,6%, résultant en un déficit du compte courant. En revanche, la Chine connaissait un taux d'investissement fixe de 41,7% du PIB et d’un taux d'épargne de 51,9%, ce qui se traduisait par un excédent important. 
Depuis 2007, le déficit du compte courant des Etats-Unis a diminué, mais pas en raison d'une hausse du taux d'épargne. Au contraire, le déficit extérieur a été réduit par un effondrement de l'activité d'investissement, alors que le taux global d'épargne américain a chuté en dessous de 13% du PIB en raison de la détérioration des finances publiques. 
Les entreprises américaines ont reporté des dépenses en capital pourtant largement nécessaires et, étant donné l’état déplorable des aéroports et des ponts américains par rapport aux normes des pays développés, l'investissement dans les infrastructures est tout aussi essentiel. En effet, il est très probable que la relance de la croissance fera augmenter les déficits courants, même si le taux d'épargne s’améliore et la production d'énergie domestique limite les importations de pétrole et de gaz. 
Afin de soutenir la croissance, elle doit continuer à investir la moitié de ses 9 milliards de dollars de PIB annuel – ce qui n’est pas une tâche facile pour un pays qui dispose déjà d’autoroutes et aéroports flambant neufs. En fait, au cours de la prochaine décennie, lorsque la Chine cherchera à remonter le long de la chaîne de valeur vers les services et devra s'adapter à une main-d'œuvre en diminution, ses besoins d'investissement diminueront – et son taux d'investissement chutera fortement. 
Bien sûr, le taux d'épargne de la Chine diminuera également, mais l'expérience du Japon depuis les années 1980 montre comment une chute brutale de l'investissement peut générer de larges excédents courants durant de nombreuses années, même si le taux d'épargne est en baisse et la monnaie s'apprécie. En effet, une monnaie plus forte peut paradoxalement alimenter des excédents extérieurs, tout en décourageant les investissements dans les industries à vocation exportatrice. 
L'implication de tout ceci est que l'économie globale après la crise ne sera pas caractérisée par un retour à l'équilibre, mais bien par un retour à de grands déséquilibres macroéconomiques. Néanmoins, bien que de nombreux économistes trouveront cela problématique, l'histoire montre que des déséquilibres symbiotiques ont caractérisé la quasi-totalité des périodes d'expansion économique mondiale. 
L'Empire romain a enregistré un déficit commercial persistant avec l'Inde pendant des siècles. Bien que les sorties d’or en découlant ont causé une dépréciation monétaire dans l'Empire romain, le commerce indo-romain est demeuré l'épine dorsale de l'économie mondiale. 
L'inondation de liquidité en résultant a provoqué un boom mondial qui a bénéficié aux économies mondiales, depuis l'Angleterre élisabéthaine jusqu’à l'Inde moghole. Et la période 1870-1913, un autre moment de croissance et de mondialisation rapides, n'était pas non plus caractérisée par l'équilibre ; elle fut financée par le Royaume-Uni, qui agissait en tant que "banquier" du monde. 
Au cours des 60 dernières années, les Etats-Unis ont soutenu la croissance mondiale grâce à des déficits courants persistants. Dans le cadre du système de Bretton Woods, les Etats-Unis ont enregistré des déficits qui ont permis à l'Europe déchirée par la guerre et au Japon de se reconstruire. 
Le système a cessé de fonctionner lorsque les pays européens, notamment la France, ont décidé de ne plus financer ces déficits. Mais le modèle économique a persisté : les économies asiatiques sont intervenues pour financer les déficits américains, tout en utilisant le marché américain pour croître rapidement. 
De toute évidence, les périodes de croissance mondiale sont presque toujours caractérisées par des déséquilibres symbiotiques. Mais, bien que chacun de ces épisodes a été caractérisé par des distorsions macroéconomiques causées par les déséquilibres, ils ont duré pendant des années, voire des décennies. 
Il est probable que la Chine recommencera bientôt à afficher de très larges excédents courants – potentiellement assez importants pour financer les Etats-Unis, et de généreux restes pour le reste du monde. Lorsque ce capital se répercutera à travers le système financier mondial, il regonflera l'économie. 
Dans le système « Bretton Woods III », la Chine se transformera de « usine du monde » en « investisseur du monde ». Comme tout système en déséquilibre, il connaitra ses distorsions, mais l'arrangement pourrait durer de nombreuses années. 

Le retour de la politique industrielle 
L’économiste en chef de la Banque mondiale, Justin Lin, la soutient ouvertement pour accélérer les changements structurels des pays en développement. Le cabinet international McKinsey conseille les gouvernements sur la meilleure manière de la mettre en ouvre. 
La politique industrielle est de retour. 
A vrai dire, elle n’est jamais passée de mode. Les économistes épris du consensus néolibéral de Washington l’ont peut-être remisée au placard, mais les économies prospères se sont toujours appuyées sur des politiques gouvernementales qui encouragent la croissance en stimulant les transformations structurelles. 
Les obligations en matière de contenu local ont donné naissance à des industries d’approvisionnement productives dans les secteurs automobile et électronique. De généreuses mesures incitatives à l’exportation ont aidé les entreprises à prendre pied sur les marchés mondiaux. 
Le gouvernement a joué un rôle central dans le développement de toute nouvelle exportation importante produite par ce pays. Les raisins chiliens ont pu s’implanter sur les marchés mondiaux grâce à des activités de recherche et développement financées par l’État. 
Mais les véritables champions de la politique industrielle sont les Etats-Unis, une situation qui ne manque pas d’ironie, puisque ces mots, presque exclusivement utilisés pour intimider des adversaires politiques accusés de desseins économiques staliniens, sont un anathème dans le discours politique américain. 
Comme le démontre Josh Lerner, un professeur de la Business School de Harvard, dans son livre Boulevard of Broken Dreams, les contrats passés par le département américain de la Défense ont joué un rôle prépondérant dans le démarrage de la Silicon Valley. L’internet, qui est peut-être l’innovation la plus importante de notre époque, est issu d’un projet initié par le département de la Défense en 1969. 
Selon le Wall Street Journal, le département américain de l’Énergie (DoE) prévoit de dépenser à lui seul plus de 40 milliards de dollars en prêts et subventions pour encourager les entreprises privées à développer les énergies vertes, telles que voitures électriques, batteries de nouvelle génération, éoliennes, et panneaux solaires. Pour les trois premiers trimestres 2009, les sociétés de capital-risque privées ont investi au total moins de 3 milliards de dollars dans ce secteur, contre 13 milliards pour le DoE. 
Cette tendance à un retour de la politique industrielle est donc une reconnaissance bienvenue de ce que les analystes sensés de la croissance économique ont toujours su : le développement de nouvelles industries nécessite souvent un coup de pouce de la part du gouvernement. 
La véritable question à propos de la politique industrielle n’est pas de savoir s’il faut y recourir, mais comment la mettre en pratique. A cet égard, trois principes importants doivent être respectés. 
Ceux qui la mettent en ouvre avec succès savent qu’il est plus important de créer un climat de confiance entre le gouvernement et le secteur privé que de fournir des incitations financières. Par le biais de comités de réflexion, de forums de développement fournisseurs, de comités consultatifs sur les investissements, de tables rondes sectorielles et de fonds d’investissements mixtes privé-public, la collaboration a pour objectif de compiler les informations sur les possibilités d’investissement et les goulots d’étranglement. 
Deuxièmement, une politique industrielle doit user à la fois de la carotte et du bâton. Compte tenu des risques et du décalage entre les avantages sociaux et privés, l’innovation doit s’accompagner d’une rentabilité – de retours sur investissements supérieurs à ceux que produisent les marchés. 
Troisièmement, les acteurs d’une politique industrielle doivent se souvenir qu’elle a pour but de servir la société dans son ensemble, et pas seulement les bureaucrates qui la gèrent ou les entreprises qui en sont bénéficiaires. Pour éviter les abus et l’appropriation, une politique industrielle doit être mise en ouvre de manière transparente et responsable, et être accessible autant à de nouveaux candidats qu’aux bénéficiaires en cours. 
Ce qui détermine le succès d’une politique industrielle n’est pas la capacité de distinguer les gagnants, mais la capacité de pouvoir se séparer des perdants – une exigence moins insurmontable. Le principe d’incertitude veut que même les politiques les plus optimales produisent des erreurs. 
Comme le disait Thomas Watson, le fondateur d’IBM, « Le chemin vers le succès, c’est doubler le taux d’erreurs ». Un gouvernement qui ne ferait pas d’erreurs en encourageant le développement de l’industrie est un gouvernement qui commettrait l’erreur plus grave de ne pas essayer avec suffisamment de conviction. 

Retour des Guerres Justes? 
SALZBURG – Lorsqu’il y a dix ans, la guerre se précisait au Kosovo, Joschka Fischer, le ministre des Affaires étrangères de l’époque en Allemagne, expliquait que son engagement politique se référait depuis toujours à deux impératifs: “Jamais plus la guerre! 
L’insuccès passé de ce concept venait de ce qu’en état de guerre, tout adversaire tend à considérer sa propre cause comme juste. Et sans l’impartialité d’un juge, les vainqueurs ont tout loisir de dicter aux vaincus leur “vérité,” comme ce fut le cas à l’issue de la Première Guerre mondiale, lors du Traité de Versailles. 
Parallèlement à ce qu’il faut bien appeler un retour des “guerres justes”, le droit international a mis en vigueur la condamnation des guerres d’agression (“injustes”), en tant que crimes passibles de punitions, avec pour corollaire le fait que tout belligérant affirme maintenant que sa guerre est une défense contre une attaque étrangère, un peu comme Hitler en 1939. (Les ministères de la Guerre sont devenus des ministères de la Défense, et l’on se demande bien contre qui l’on doit se défendre, s’il n’y a plus d’attaquants.) 
On peut, bien sûr, envisager qu’une intervention militaire soit employée à d’autres fins que la défense de son pays, mais il faut pour cela une résolution du Conseil de sécurité de l’Onu. Celui-ci peut, à lui seul et à condition qu’aucun de ses membres permanents ne s’y oppose, décider si une guerre est légitime et si sa cause est juste (de nos jours, il s’agit en général de violation manifeste des droits de l’Homme). 
Le droit à l’intervention humanitaire restreint la souveraineté de tous les pays. Et derrière cette idée, se profile l’idée que le respect des droits de l’Homme peut être imposé de l’extérieur, associée à la conviction que les dirigeants se conduisent mieux, car ils ont pris conscience qu’ils sont tenus responsables des violations des droits de l’Homme. 
Entre temps, le retour de l’idée de “cause juste” est lourd de risques non négligeables, surtout, comme on a pu le voir en Géorgie, quand une grande puissance s’érige en défenseur des droits de ses ressortissants en pays limitrophe. Si cette idée perdure, les minorités russes de la Baltique à la Crimée peuvent très bien se transformer en bombes à retardement. 
Le principe d’indifférence morale, que l’on trouve dans le droit de la guerre, se fonde sur l’acception que l’on ne viendra jamais à bout des guerres et qu’il est préférable de s’appliquer à les contenir et à en réduire les horreurs, grâce aux règles universelles de conduite. C’est précisément parce qu’elle se veut plus modeste que le principe de “guerre juste,” que l’indifférence morale a pu obtenir d’immenses avancées: le bannissement d’armes particulièrement cruelles, l’obligation faite aux armées de protéger les civils et de traiter les prisonniers de guerre avec humanité, l’annulation d’annexions, etc. 
Les guerres ne devraient pas exister, pensait-il. Il approuvait par ailleurs le peuple dans son explosion effrénée et incontrôlée de colère et les paysans russes dans leurs massacres acharnés des soldats français battant en retraite. 
Mais ceux qui comprennent que l’humanité sera toujours confrontée à la guerre cherchent au contraire à l’endiguer et à “l’humaniser.” Les papes médiévaux, quand ils limitaient les guerres autorisées à certaines époques de l’année, se conduisaient en adeptes de cette sagesse. 
Il faut être en mesure de perdre, pour éviter de tout perdre. Le langage de la justice et de l’injustice, ainsi que les demandes de reddition inconditionnelle et de punition des crimes ne peuvent que favoriser – voire déclencher – une guerre totale. 
Criminaliser les guerres “d’agression” a encore pour revers que la paix ne peut plus constituer un état légal fiable, auquel seule une déclaration de guerre sans équivoque peut mettre un terme. Quand des dirigeants décident de bombarder une ville comme Belgrade, sans mettre fin à la paix de façon formelle, il ne s’agit pas là d’une guerre, mais d’une forme de terrorisme d’Etat. 
Le terrorisme ne triomphera que si l’on permet à son esprit de contaminer le monde civilisé, si des dirigeants recourent à la terreur pour combattre la terreur. La lutte contre le terrorisme n’est pas une guerre, parce que le terrorisme n’est pas en soi un adversaire de guerre, mais un moyen d’arriver à ses fins. 
Les pays qui ne sont pas disposés à empêcher la violence terroriste qui émane de leur territoire, ou qui en sont incapables, déchoient de leur droit à l’intégrité territoriale, et d’autres pays sont alors autorisés à leur déclarer la guerre, pour s’attaquer au problème à la racine. Ceux qui se sont choisi “A la terreur, on ne peut répondre que par la terreur” pour devise, devraient se souvenir de celui qui s’en réclamait avant eux: Adolf Hitler. 


Retour de la Nemesis au Mexique 
Le candidat du PRI, Enrique Peña Nieto, a dernièrement pris une très nette avance dans la campagne. De nombreux Mexicains, ainsi que les amis du pays à l’étranger, craignent que cet événement n’annonce un retrour à un passé autoritaire, corrompu et décrié, abandonné par le Mexique lors de l’élection du candidat du Parti d’Action National Vincent Fox en 2000. 
Ayant contribué à la défaite du PRI, j’aurais préféré un vainqueur différent cette année : un candidat indépendant, un social démocrate de centre-gauche, ou un dirigeant de centre droit sur une plateforme politique reprenant les meilleurs éléments du bilan de Fox et du président sortant Felipe Calderón (tout en abandonnant la guerre sanglante et futile choisie par Calderón contre les barons de la drogue mexicains). 
Si Peña Nieto remporte les élections, il se trouvera face à une forte opposition au Congrès, et très probablement avec un PRI minoritaire, du moins à la chambre basse. En outre, plus de dix des 32 gouverneurs d’état appartiendront à l’opposition, tandis que le Parti de la Révolution Démocratique de centre gauche continuera de contrôler les deuxièmes plus importants budget et position élue du pays : la mairie de la ville de Mexico, que le PRD détient depuis 1997. 
Par ailleurs, les medias mexicains sont plus libres, meilleurs et plus forts que jamais, même si à l’occasion leur qualité peut laisser à désirer. La société civile du pays est mieux organisée, plus puissante et plus dynamique. 
De nombreuses institutions clé ont en effet acquis une plus grande autonomie vis-à-vis du gouvernement depuis 2000 : la Banque Centrale, l’Institut de la Transparence, le Bureau National des Statistiques, ainsi que le service des titres, celui des communications, et les autorités électorales, anti-trust et anti-drogue. 
Le Mexique est aujourd’hui intégré à un réseau d’accords de libre-échange et d’instruments internationaux qui lui ont permis d’assurer une économie ouverte, des politiques macroéconomiques orthodoxes et un engagement au régime démocratique. Il est soumis à un examen constant, scrutateur et bienvenu de la part de la communauté internationale. 
Aucun gouvernement ne pourrait s’en sortir avec des élections volées, des hommes jetés en prison, l’expropriation des biens privés étrangers et nationaux, la corruption généralisée, ou des dépenses immodérées. Le degré d’intégration économique avec les Etats-Unis et le Canada – représentant 90% du commerce, du tourisme, de l’investissement étranger et des transferts financiers – fait qu’il est difficile pour le pays d’être imperméable à la critique étrangère. 
Enfin, le PRI a évolué dans deux domaines fondamentaux depuis la dernière fois qu’il était au pouvoir. Je ne peux jurer des convictions démocratiques de Peña Nieto, mais, de par son âge, il a grandi dans un Mexique démocratique : il avait à peine deux ans à l’époque des heures les plus sombres du vieux système, le massacre des étudiants de 1968; il avait 28 ans en 1994, à l’époque des premières élections semi-démocratiques (que même le vainqueur Ernesto Zedillo avait par la suite qualifiées de libres, mais non justes) ; et il avait 34 ans en 2000. 
Quelles que soient ses convictions personnelles, Peña Nieto sera donc le tout premier président PRI à avoir été élu démocratiquement – le premier à devenir chef d’état grâce aux votes obtenus dans les urnes et non parce qu’il aura été choisi par son prédécesseur. Il est difficile de dire si cela a de l’importance, mais moralement, politiquement, et personnellement, le sens des responsabilités compte ; en l’absence de ce sens des responsabilités, tout peut arriver. 
En fin de compte, on peut, ou pas, penser que des élections libres et justes, le respect des droits individuels et des libertés, et l’alternance du pouvoir sont l’essence de la démocratie. Le retour du PRI, selon les lois mexicaines actuellement en vigueur, n’est peut-être pas idéal pour le pays, mais ce n’est pas une restauration. 
Si le Mexique n’est pas prêt pour le retour au pouvoir du PRI, c’est que nous n’avons pas fait notre travail ; nous n’avons pas mis en place les institutions, la société civile, les partis politiques, et les conventions internationales qui auraient garanti que seuls les acteurs démocratiques restent dans le jeu politique. Mais je crois que nous avons effectivement accompli notre tâche, et craindre le retour d’un régime autoritaire reviendrait à nier tout ce que nous avons réalisé ces douze dernières années. 

Les banques centrales et le monétarisme 
TILBURG (HOLLANDE) – La crise économique souligne la nécessiter de réformer en profondeur les banques centrales. Le moment est venu pour elles de revenir à une forme de monétarisme modéré, adapté au 21° siècle. 
Durant les 30 dernières années, beaucoup d'entre elles estimaient que leur rôle se limitait à veiller à la stabilité des prix et tous les instruments à leurs dispositions étaient orientés dans ce but. Mais désormais elles doivent aussi se préoccuper de la stabilité financière. 
La raison en est simple : selon la règle de Tinbergen – d'après le nom du Hollandais Jan Tinbergen, prix Nobel d'économie – les banques centrales devraient avoir un instrument spécifique pour chacun des objectifs qui leur incombe, comme le fait de veiller à la stabilité des prix. 
Prenons l'exemple des taux d'intérêt. Ils ne peuvent servir à la fois à maintenir la stabilité des prix et la stabilité du système financier, car ils sont utilisés à la hausse dans un cas et à la baisse dans l'autre. 
Ainsi lors d'une crise économique dans le secteur bancaire, si une banque centrale inonde les banques de liquidités bon marché, cela accroît la masse monétaire sur les marchés financiers et pousse les taux d'intérêt à la baisse. L'inflation qui peut en résulter va à l'encontre de l'objectif de maintien de la stabilité des prix. 
Il semble presque impossible de trouver de nouveaux instruments faciles à mettre en œuvre et indépendants des taux d'intérêt. Il existe pourtant une solution : les banques centrales doivent accorder plus d'importance au contrôle de la croissance de la masse monétaire (au sens large) dans leur stratégie. 
Souvent critiquée pour sa politique monétaire, la Banque centrale européenne (BCE) est peut-être sur la bonne voie. Beaucoup d'économistes estiment que la crise financière et économique est due au moins en partie au fait que de grandes banques centrales comme la Banque d'Angleterre et la Réserve fédérale américaine ont maintenu trop bas et trop longtemps les principaux taux d'intérêt. 
La BCE a été plus prudente. Il est vrai que l'écroulement des primes de marché sur les marchés financiers, le développement de toutes sortes de produits dérivés exotiques et leur emploi à mauvais escient ont ouvert la voie à la crise - mais ces facteurs n'auraient pas suffi à la déclencher sans la forte croissance de la masse monétaire aux USA, au Royaume-Uni et dans les grandes économies émergeantes. 
Ainsi, l'innovation financière a affaibli le lien entre croissance de la masse monétaire et inflation, mais il n'est pas rompu. Comme le montre la crise, tôt ou tard une trop grande masse monétaire conduit à des abus - qu'il s'agisse de la disparition des primes de marché, de la hausse des prix à la consommation ou des actifs. 
Ainsi qu'on le voit, quand la croissance de la masse monétaire est trop importante, les conséquences sont graves pour la stabilité des prix, la stabilité financière et même la stabilité économique. Prévenir ce type de situation suppose que les banques centrales jonglent avec plusieurs objectifs. 
Sylvester Eijffinger est professeur d'économie financière à l'université de Tilburg et membre du Comité d'experts en matière d'affaires monétaires du Parlement européen. 


Le retour de la religion ? 
BUDAPEST – Voici une différence convenue : les Etats Unis sont religieux et l’Europe est laïque. 
Il a déclaré à de nombreuses reprises que son pays avait besoin de repenser la traditionnelle et rigoureuse séparation entre l’église et l’état, appelée laïcité (en français dans le texte original, ndt) . Selon l’aveu même de ce ‘catholique par culture’ et deux fois divorcé, la France devrait développer une “laïcité positive.” 
Dans un discours très critiqué prononcé à Rome fin 2007, Sarkozy a reconnu les racines chrétiennes de la France, “fille aînée de l’Eglise”; il a aussi fait l’éloge de l’Islam pendant sa visite en Arabie Saoudite. Il désire que des subventions soient accordées aux organisations religieuses – une proposition qui agace nombre de ses critiques laïques. 
L’église a soutenu le PP contre le Premier Ministre, José Luis Rodríguez Zapatero, dont l’action en faveur du mariage gay, de l’assouplissement des modalités du divorce, et la suppression des classes de catéchisme dans le cursus scolaire national a énervé beaucoup de conservateurs religieux. Zapatero a fini par déclarer à un émissaire du Vatican que les évêques espagnols devraient cesser d’intervenir dans le débat politique des élections (qu’il a par ailleurs gagné). 
En Italie, le Premier Ministre Silvio Berlusconi a provoqué une crise constitutionnelle en faisant pression pour que soit adoptée rapidement une loi visant à interdire que soit interrompu le processus de maintien en vie d’un patient dans le coma – faisant ainsi écho, selon de nombreux observateurs, à l’attitude du Parti Républicain américain dans ses engagements pour le droit à la vie au cours de la présidence Bush. 
Et puis il y a la Grande Bretagne, souvent considérée comme un des pays les plus laïques d’Europe occidentale et qui serait le moins susceptible d’accepter un quelconque retour à la religion (en dehors de sa communauté musulmane). Sous la direction de David Cameron, le Parti Conservateur, redynamisé depuis peu, est influencé par certains penseurs, surnommés les “Tories rouges,” qui encouragent le parti à tourner le dos au Thatchérisme pour se rapprocher de la société civile, des communautés locales, de la famille, et bien sûr, de la religion comme force motrice pour une renaissance d’un comportement social responsable. 
Plus généralement, il est question de ce que les sociologues appellent l’émergence de “sociétés post-laïques,” mais l’Europe reste une exception en la matière. Une des vraies raisons pour l’émergence de ces nouvelles controverses dans le débat public est d’un autre ordre, plutôt d’ordre politique, et réside dans les difficultés que rencontrent les partis politiques européens de droite et de centre droit. 
Nombre de ces partis prônaient le radicalisme de marché, ou pour le moins, un libéralisme économique à haute dose. Et ce n’est pas juste depuis la crise économique qu’ils ont opéré des modifications de trajectoire et tenté d’adopter une attitude plus souple, plus sociale. 
Pourtant, dans la quête de ce que Cameron a qualifié de renouveau de ‘l’image, des sensations et de l’identité’, ces partis marchent sur des oeufs : d’un côté, ils ont tenté de se donner une apparence plus moderne – en nommant à des postes ministériels un plus grand nombre de femmes et de personnes issus des minorités. 
Certains intellectuels proches de la droite ont d’ailleurs depuis longtemps été en faveur d’une ouverture vers les immigrants musulmans européens et leurs descendants ; l’argument étant que là où ils ont le droit de vote, les musulmans traditionalistes préfèrent voter pour le parti conservateur, même si ce dernier a des racines catholiques, plutôt que pour un parti de gauche laïque dont les valeurs morales peuvent être perçues comme douteuses. 
Ceci ne signifie pas que tous les appels à la religion sont uniquement motivés par un cynisme politique. Dans ce contexte de crise financière, la religion a été présentée comme une source de ce que Sarkozy et la Chancelière allemande Angela Merkel ont qualifié de projet pour une “moralisation du capitalisme.” 
Cette idée est loin d’être absurde compte tenu de l’existence fort ancienne d’une remarquable tradition de pensée sociale catholique. Mais prendre ces traditions au sérieux exigerait des bouleversements des notions capitalistes bien plus importants que ceux que les Démocrates Chrétiens les plus convaincus sont disposés à envisager, dont une plus large distribution de la propriété et des mécanismes de gestion participative pour les ouvriers. 
Pour l’instant, la tentation est forte pour la droite européenne de recourir à certains thèmes religieux pour se refaire une image, et de voir si cela fonctionne comme stratégie électorale. Mais ils ne devraient pas oublier qu’un Kulturkampf peut être, à terme, périlleux : il est possible d’instrumentaliser les passions religieuses pour un temps ; mais de telles passions finissent toujours par devenir incontrôlables. 

Coups d’Etats en Afrique : le retour 
NEW YORK – Une idée reçue voudrait que l’Afrique sub-saharienne en aurait fini avec les coups d’Etats mais cela serait prendre ses désirs pour des réalités. Dans les deux dernières années écoulées, quatre coups d’Etat ont secoué l’Afrique, au Niger, en Guinée, à Madagascar et en Mauritanie. 
Malgré le déploiement d’institutions démocratiques dans certaines parties de l’Afrique, les coups d’Etat militaires semblent redevenir une option envisagée lorsque la démocratie est mise en échec, que les blocages politiques prennent le dessus ou lorsque les populations déshéritées sont privées d’une autorité constitutionnelle. Les coups militaires légitimés par le soutien populaire (ou du moins par une forme de consentement) et enrobés de promesses de « restauration de la démocratie » pourraient devenir contagieux et encourager des imitateurs dans les états voisins dans lesquels les gouvernements sont aussi faibles et défaillants. 
Fin février, à Niamey, la capitale nigérienne, des troupes armées ont encerclé le palais présidentiel et arrêté le président Mamadou Tandja alors que se tenait une réunion de cabinet. Tandis que l’Union Africaine, les Etats-Unis et d’autres membres de la communauté internationale protestaient, les rues de Niamey se faisaient l’écho de la liesse populaire. 
Tandja, élu à l’origine de façon démocratique, était devenu de plus en plus autocratique : il a dissous l’Assemblée Nationale et la Cour Constitutionnelle, et a mis fin au mandat présidentiel. 
La junte militaire a depuis gardé le contrôle de la branche exécutive du gouvernement, et son chef, Salou Djibo a nommé un civil, Mahamadou Danda, au poste de premier ministre. En plus de la promesse d’élections, qui n’ont pas encore été programmées, Djibo s’est engagé à ce qu’aucun membre de la junte ne se présente. 
En Guinée, malgré 24 années de loi militaire totalitaire, la population a en grande partie soutenu le coup d’Etat sans effusion de sang organisé en décembre 2008 par le capitaine Moussa Dadis Camara immédiatement après le décès du président Lansana Conté. Les Guinéens n’avait pas vraiment d’autre choix que d’accepter les promesses d’élections et de retour à la loi civile de Dadis Camara – du moins jusqu’à ce que l’assassinat de 157 opposants par des membres de l’armée guinéenne au stade de Conakry en octobre 2009 fasse voler en éclats les espoirs investis. 
Une transition démocratique pacifique est pourtant encore possible. Suite à une tentative d’assassinat par un aide de camp, Dadis Camara a fui le pays et le chef de la junte par intérim, le Général Sékouba Konaté, a autorisé les partis politiques d’opposition à nommer un premier ministre issu de la société civile. 
Les troubles ont perduré, et les militaires ont donné un ultimatum à Rajoelina pour débloquer la situation. Bien qu’il se soit engagé à ne pas se présenter aux élections prévues le 26 novembre 2011, il semble qu’une mutinerie ait éclaté et l’arrestation en avril de membres suspectés de fomenter un coup d’Etat suggèrent des divisions au sein même de l’armée. 
La marge de manouvre de la communauté internationale est relativement étroite et les sanctions pourraient avoir des effets bien plus négatifs sur les populations que sur les auteurs de ces coups d’Etat. La population de Madagascar par exemple a été directement touchée par l’interruption de l’aide internationale, laquelle constituait la majeure partie du budget de l’île. 
Si l’on excepte Madagascar, leur impact sur le continent est relativement limité. Néanmoins, les coups d’Etat réussis pourraient donner des idées à d’autres factions militaires dans certains pays plus importants. 
Beaucoup craignaient que l’exemple du Niger n’encourage l’armée du Nigeria à tirer profit de la crise d’autorité de l’exécutif résultant de l’absence prolongée du président Umaru Yar’Adua’s. En fait, des rumeurs de complot au Nigéria ont incité les officiers de l’armée à réduire les déplacements de troupes, et ont peut-être convaincu les élites politiques de parvenir au consensus qui a installé Goodluck Jonathan au poste de président. La surprise encore une fois vient de sources non confirmées faisant état du soutien de l’opinion publique à l’intervention militaire. 
Les auteurs de coups d’Etat réussis s’engagent généralement à mettre en place un gouvernement démocratique et ils respectent, parfois, leurs promesses. Néanmoins, les coups d’Etat, qu’ils soient effectués dans le calme ou dans la violence, sont l’antithèse des institutions démocratiques et la loi militaire peut être maintenue longtemps. 
Pourtant, tant que les gouvernements, et les élites qui les soutiennent et qui en profitent, ne seront pas prêts à s’engager pour la démocratie, la bonne gouvernance, et l’autorité de la loi, et tant qu’elles ne devront pas rendre des comptes à leurs populations, les coups d’Etat resteront une option viable. Le réveil de ce spectre depuis deux ans constitue un véritable recul pour le développement démocratique de l’Afrique. 

Le retour du roi au Népal 
Chaque fois que nous pensons, au Népal, que la situation ne peut pas être pire, elle empire. 
En 2001, alors que notre insurrection maoïste s'intensifiait et que le nombre de blessés grimpait en flèche, presque toute la famille royale, y compris le roi Birendra, a été massacrée par l'un des princes du Népal. L'année suivante, le parlement a été dissous et les organismes élus locaux dispersés. 
Depuis le 1er février, les médias népalais ont été soumis à une censure absolue. Tout ce qui va à l'encontre de « l'esprit et la lettre » de la destitution, par le roi, de son gouvernement n'est pas autorisé à être imprimé et diffusé, et « des actions seront entreprises contre toute personne violant cet avertissement ». 
Ils changent parfois des gros titres qu'ils jugent critiques de la mesure royale. Les stations de radio FM vibrantes du Népal, jadis des modèles de radio communautaire et de diffusion de service public décentralisée, ont reçu l'ordre de ne pas diffuser d'affaires publiques. 
Toutes les chaînes d'informations indiennes ont été supprimées des réseaux câblés. Samedi, deux journalistes de premier plan ont été gardés à vue pour avoir émis des déclarations critiquant les mesures répressives. 
Les journaux et les magazines reproduisent d'un ton mielleux les déclarations et les rapports officiels communiqués par l'agence d'informations dirigée par l'Etat. Certains ont pris le risque de recourir aux métaphores et aux allégories tandis que d'autres se moquent de la situation en rédigeant des éditoriaux sur les ballets ou l'apiculture. 
Les libertés auxquelles ils étaient tellement habitués, et qu'ils tenaient peut-être même pour acquises, leur ont été arrachées. Mais pour les plus anciens journalistes comme moi-même existe un fort sentiment de déjà vu : les contrôles rappellent l'époque de la monarchie absolue sans parti qui existait ici avant 1990, où l'autocensure était au goût du jour. 
A cette époque, les décisions d'informations irrationnelles, la flagornerie et la propagande passaient pour du journalisme. Dans ces années-là, les rédacteurs, les journalistes et les chroniqueurs jouaient au chat et à la souris avec les autorités, recourant à la satire, à l'humour ou à la métaphore. 
Mais le châtiment pouvait être sévère. De nombreux journalistes ont passé du temps derrière les barreaux et il y avait un prix à payer lorsque les journaux du matin contenaient des coquilles même accidentelles, comme celle qui a été notée lorsqu'un gros titre concernant un anniversaire royal mentionnait « suspicieux » au lieu de « auspicieux ». 
Les anciennes plaisanteries d'avant les années 1990 ont fait leur réapparition, telle que celle-ci : un homme descendait une rue de Katmandou en criant : « A bas la dictature au Pakistan ». 
Il est certain que de nombreux Népalais ont fait bon accueil à la mesure du roi Gyanendra cette semaine. La majorité de la population a perdu ses illusions sur l'instabilité engendrée par des dirigeants parlementaires turbulents et corrompus et par l'insurrection maoïste, qui a coûté 12 000 vies en l'espace de neuf ans. 
Beaucoup attendent du roi qu'il sorte un lapin de son chapeau, qu'il rétablisse la paix et qu'il commence à augmenter les niveaux de vie des 25 millions de Népalais dont la majorité vivent en dessous du seuil de pauvreté. Dans son discours du 1er février, le roi Gyanendra a déclaré que le peuple népalais devrait abandonner temporairement la démocratie afin de la sauver ; de nombreux Népalais l'accepteront, du moins pour un certain temps. 
Sur le long terme, toutefois, la réponse au totalitarisme maoïste est une démocratie plus grande et plus inclusive, une presse libre vibrante et des libertés civiles. La limitation de la liberté sert uniquement à polariser la société. 


Le retour des siloviki 
STOCKHOLM – Le Premier ministre russe Vladimir Poutine a annoncé récemment que la Russie, le Bélarus et le Kazakhstan ont abandonné leurs négociations séparées d’adhésion à l'Organisation mondiale du commerce ; au lieu de cela, ils s’efforceraient de la rejoindre sous forme d’union douanière unique. Ce grand revirement stratégique laisse entendre que la Russie abandonne son entrée à l'OMC. 
Deux jours plus tôt, Ron Kirk, représentant américain au Commerce, et Catherine Ashton, commissaire au commerce de l'Union européenne achevaient des négociations fructueuses sur l'adhésion de la Russie à l'OMC avec Igor Shuvalov, premier adjoint de Poutine, Alexei Kudrin, ministre des Finances, et Elvira Nabiullina, ministre du développement économique. Le 3 juin dernier, Poutine affirmait être certain que la Russie « rejoindrait vite l’OMC ». 
Les dirigeants du Bélarus et du Kazakhstan semble tout aussi surpris par la déclaration de Poutine, en particulier puisque la Russie vient tout juste d'interdire la quasi-totalité des importations de produits laitiers du Bélarus, dans une manoeuvre protectionniste. Après 16 années de négociations, la Russie semblait prête à rejoindre l'OMC dans les deux mois qui suivaient. 
Tout d'abord, l'Ukraine demandait un protocole bilatéral sur l'accès au marché, qui aurait contraint la Russie à lever une centaine de sanctions commerciales, principalement en agriculture. Le deuxième obstacle, essentiellement politique, concerne les contrôles de la frontière avec la Géorgie : soit l'Abkhazie et l'Ossétie du Sud sont indépendantes, comme le maintient la Russie, soit elles font partie de la Géorgie, comme le pense le reste du monde. 
D'une part, aucun pays n'est jamais entré à l'OMC à titre collectif, d'autre part, cela n'est pas possible d'un point de vue légal selon Pascal Lamy, directeur général de l'OMC. De plus, l’union douanière a été proclamée en 1995 et ne peut se former qu’en juillet 2011 au plus tôt, ce qui est peu probable. 
Quand bien même, 1/5 des exportations russes se compose de métal et de produits chimiques vulnérables aux mesures antidumping. Selon les estimations d'une série d’études de la Banque mondiale et de la Russie, la croissance économique du pays pourrait gagner un demi point à un point de pourcentage d'ici cinq ans en rejoignant l'OMC. 
Une « stratégie d'innovation » était au cœur de ce programme, basée sur davantage de réformes de marché et d'investissements en capital humain, devant conduire à une croissance annuelle de 6-7 %. Dans leurs discours, le président Dmitri Medvedev et ses technocrates embrassent cette doctrine. 
Or, Poutine et ses siloviki (alliés politiques dont le pouvoir se fonde dans le dispositif sécuritaire) semblent finalement préférer une « stratégie d'inertie », le pire des scénarios de Russie 2020. Cette stratégie de capitalisme d'État revient à vivre sur les richesses énergétiques nationales et à ne rien faire pour combattre les énormes problèmes de corruption et de bureaucratie du pays. 
En revenant sur les décisions relatives à l’OMC, Poutine a montré une fois de plus qu’il était maître de la Russie. Il a fait de même l'été dernier en s'en prenant violemment au grand groupe sidérurgique Mechel et en provoquant la guerre en Géorgie. 
Au lieu de protéger les entreprises privées russes, il a manigancé un gel des liquidités au niveau national, qui a entraîné une chute du PIB de 9,5 % au premier trimestre 2009 et ce, malgré les énormes réserves étrangères de la Russie. Les technocrates pragmatiques ont pris la relève, mais les prix du pétrole ayant doublé – ce qui signifie que pour l’heure l'économie russe n’est plus en danger –, les siloviki reprennent les commandes. 
Poursuivant son offensive de propagande contre la Géorgie, le Kremlin s'est opposé au prolongement de la mission des observateurs des Nations Unies en Géorgie et en Abkhazie. « Caucase 2009 », grande opération militaire russe, est en cours. 
L’invasion de la Géorgie a fait suite à la dernière opération de ce type, « Caucase 2008 ». Durant la dernière phase de cette opération, du 6 au 8 juillet, le président américain Barack Obama est censé rencontrer le président Medvedev à Moscou. 
Le gouvernement Obama espérait voir aboutir les négociations de la Russie à l'OMC, mais les manœuvres de Poutine ont éliminé les chances d’un tel résultat. Les États-Unis souhaitent également faire progresser l'intégrité territoriale des anciens États soviétiques, comme la Géorgie, mais cela est tout aussi improbable. 
Poutine et ses collaborateurs semblent tout mettre en oeuvre pour faire échouer Medvedev, ce qui porte à croire que leur jalousie du pouvoir limité de Medvedev est plus forte que leur volonté de défendre des intérêts nationaux de la Russie. Malgré tout, il reste un espoir pour que Poutine soit confronté à suffisamment de réactions négatives pour changer de position sur l'adhésion à l'OMC. 

Le retour de la tuberculose 
Sa résurgence dans le monde occidental, depuis 1992, était initialement attribuée au VIH. Cependant, d’autres facteurs responsables de l’augmentation du nombre de cas, tels que l’immigration et un type particulier de tuberculose pharmacorésistante, ont émergé au fil des années. 
L’Organisation mondiale de la santé a élaboré une stratégie pour lutter contre la recrudescence de la tuberculose, dont une thérapie répondant à des normes adaptées en matière de médicaments, de posologie et de période de prescription. La tuberculose multirésistante (TBMR), qui regroupe toutes les formes de la maladie résistant aux thérapeutiques habituelles à base d’isionazide et de rifampicine, représente une menace sérieuse : le traitement traditionnel étant moins efficace, la transmission de la TBMR poursuit son chemin. 
Il est pour l’heure nécessaire de mettre au point une thérapeutique et une stratégie plus complexes de contrôle de la maladie, afin de guérir le plus grand nombre de cas possible, d’empêcher la pharmacorésistance et d’amoindrir la transmission de l’infection. L’OMS recommande la DOTS, stratégie de traitement sous supervision directe ( Directly Observed Therapy Strategy ), et s’est fixé pour objectif de dépister au moins 70 % des cas infectieux et d’en guérir 85 %. 
Afin d’identifier les facteurs d’échec des traitements de la tuberculose en Europe, nous avons mené une étude systématique, qui a porté sur vingt-six rapports publiés et couvert treize pays (Ex-URSS, Pologne, République tchèque et Roumanie en Europe orientale, et Allemagne, Danemark, Espagne, France, Irlande du Nord, Italie, Pays-Bas, Suède et Suisse en Europe occidentale) sur la période de 1988 à 2001. 
Il ressort qu’en moyenne 74,4 % des traitements curatifs sont « efficaces », ce qui n’atteint pas l’objectif de 85 % de l’OMS. Les soins ont été « inefficaces » dans 12,3 % des cas, et dans 6,8 % des cas, les patients sont décédés. 
Nous avons constaté de nets progrès parmi les groupes comprenant au moins 10 % de TBMR. Il est étonnant de noter que ces rapports n’ont pas établi de lien entre les effets thérapeutiques et le statut d’immigrant, probablement en raison d’une approche sans distinction des nationalités. 
Les retombées cliniques et de santé publique mises en évidence par les résultats sont les suivantes : 
· étant donné que la proportion de traitements efficaces est inférieure à 85 %, une révision des programmes nationaux de contrôle de la tuberculose s’avère nécessaire dans la plupart des pays européens ; 
· la multirésistance est l’obstacle majeur qui se dresse face au contrôle de la maladie en Europe ; 
· le suivi des immigrants en fonction de leur pays d’origine, de leur période d’immigration et de leurs antécédents thérapeutiques, contribue à définir les risques de TBMR auxquels ils sont exposés ; 
· les données thérapeutiques doivent être décrites de façon plus systématique afin de pouvoir identifier et rectifier les éléments inappropriés des traitements de la tuberculose en Europe. 
Si certaines caractéristiques de la thérapie, notamment l’interruption du traitement, sont des déclencheurs notoires de la multirésistance, il importe d’analyser d’autres paramètres liés aux systèmes de santé, comme le type de médicaments prescrits et la durée du traitement, en vue d’améliorer les programmes de contrôle. A titre d’exemple, l’une des études sur lesquelles nous nous sommes penchés montre que les thérapies dont les phases initiale ou secondaire ne répondent pas à des normes se soldent soit par un échec, soit par le décès du patient. 
Les barrières structurelles ne sont pas les seules en cause dans cet état de faits : il arrive que les patients nés à l’étranger interrompent leur traitement en raison d’un manque de confiance dans le diagnostic et dans les soins, ou qu’ils ne tiennent pas compte des symptômes mineurs de la maladie. 
A Hambourg, l’absence de domicile fixe, la toxicomanie intraveineuse et l’alcoolisme sont associés à cette interruption. En Espagne, elle est liée, de même que la séropositivité, à l’absence de domicile fixe, et la toxicomanie intraveineuse met en péril le succès de la thérapie. 
La DOTS n’est pas mise en œuvre dans tous les pays européens, notamment en raison d’un désaccord sur la question de savoir si le traitement est un devoir ou un droit. Les professionnels de la santé publique soutiennent qu’il faut imposer le traitement aux patients à risque, ou à ceux qui ne parviennent pas à le suivre jusqu’au bout – point de vue que leurs détracteurs jugent à l’encontre des libertés individuelles. 
A moins d’intensifier la lutte contre la tuberculose, bon nombre de systèmes de santé pourraient se retrouver face à un obstacle plus concret : celui de garantir une capacité d’organisation et des ressources économiques suffisantes pour que le nombre croissant de patients qui en font la demande, ou en ont besoin, soient en mesure de suivre un traitement. 

La fin de la fête pour les marchés émergents 
CAMBRIDGE – L’engouement pour les marchés émergents s’est progressivement évaporé cette année, et pas seulement à cause des coupes prévues par la Réserve fédérale américaine dans ses achats d’actifs à grande échelle. Les actions et obligations des marchés émergents ont été à la baisse toute l’année et la croissance économique de ces pays est en train de ralentir. 
Entre 2003 et 2011, le PIB en prix courants a enregistré une augmentation cumulative de 35% aux États-Unis, et respectivement de 32%, 36% et 49% en Grande-Bretagne, au Japon et en Allemagne, tous exprimés en dollars américains. Durant la même période, le PIB nominal a bondi de 348% au Brésil, 346% en Chine, 331% en Russie et 203% en Inde, également exprimés en dollars américains. 
La production du Kazakhstan a augmenté de plus de 500%, tandis que l'Indonésie, le Nigeria, l'Ethiopie, le Rwanda, l'Ukraine, le Chili, la Colombie, la Roumanie et le Vietnam ont tous connu une croissance supérieure à 200%. Cela signifie que les ventes moyennes, mesurées en dollars américains, par les supermarchés, les sociétés de boissons, les grands magasins, les télécoms, les magasins d'ordinateurs et les vendeurs de motos chinoises ont augmenté à des taux comparables dans ces pays. 
Seuls 11% de la croissance de son PIB nominal entre 2003 et 2011, qui a dépassé celle la Chine, sont attribuables à la croissance réelle (corrigée pour l'inflation) de sa production. Les 89% restant sont dus aux 222% de croissance des prix en dollars au cours de cette période, parce que les prix en monnaie locale ont augmenté plus vite que les prix aux États-Unis, faisant s’apprécier le taux de change. 
Parmi les prix qui ont augmenté se trouvent ceux des matières premières que le Brésil exporte. Cela s'est traduit par un gain de 40% pour les termes de l'échange du pays (le prix des exportations par rapport aux importations), ce qui signifie que les mêmes volumes d'exportation rapportent davantage de dollars. 
La Russie a connu une expérience plus ou moins similaire. La croissance réelle de la production n’explique que 12,5% de l'augmentation de la valeur du PIB nominal exprimé en dollars au cours de la période 2003-2011, le reste étant attribuable à la hausse du prix du pétrole, qui a amélioré les termes de l'échange de la Russie à concurrence de 125%, ainsi qu’à l’appréciation réelle du rouble par rapport au dollar à hauteur de 56%. 
En revanche, la croissance réelle de la Chine était trois fois supérieure à celle du Brésil et de la Russie, mais ses termes de l'échange se sont en fait détériorés de 26%, car ses exportations de produits manufacturés sont devenues moins chères, tandis que les prix de ses importations de matières premières ont augmenté. La part de la croissance réelle dans la croissance du PIB nominal exprimé en dollars américains était, dans les principaux pays émergents, de 20%. 
Les trois phénomènes qui font augmenter le PIB nominal – croissance réelle de la production, hausse des prix relatifs des exportations et appréciation réelle du taux de change – ne fonctionnent pas indépendamment l'un de l'autre. Les pays qui se développent rapidement ont tendance à connaître une appréciation du taux de change réel, un phénomène connu sous le nom d'effet Balassa-Samuelson . 
Les taux de change réels peuvent également s’apprécier en raison de l'augmentation des entrées de capitaux, qui reflètent l'enthousiasme des investisseurs étrangers pour les perspectives du pays en question. Par exemple, de 2003 à 2011, les entrées de la Turquie ont augmenté de près de 8% du PIB, ce qui explique en partie l'augmentation de 70% des prix mesurés en dollars. 
Il est important de distinguer ces phénomènes disparates et reliés entre eux, parce que certains sont clairement insoutenables. En général, l'amélioration des termes de l'échange et des flux de capitaux ne continuent pas indéfiniment : soit ils se stabilisent, soit ils finissent par s’inverser. 
Bien que les prix du pétrole, des métaux et alimentaires aient augmenté de façon très significative après 2003, atteignant des sommets historiques quelque part entre 2008 et 2011, personne ne s'attend à des hausses de prix similaires à l'avenir. Le débat est de savoir si les prix resteront plus ou moins où ils sont ou s’ils baisseront, comme les prix alimentaires, des métaux et du charbon l’ont déjà fait. 
On peut dire la même chose des entrées de capitaux et de la pression à la hausse qu'ils placent sur le taux de change réel. Après tout, les investisseurs étrangers placent leur argent dans le pays parce qu’ils s'attendent à pouvoir retirer encore plus d'argent dans le futur ; lorsque cela se produit, la croissance a tendance à ralentir, voire à s’effondrer, comme cela s'est produit en Espagne, au Portugal, en Grèce et en Irlande. 
Par ailleurs, selon l'Atlas de la complexité économique qui sera bientôt publié, ces économies ont commencé à produire des produits plus complexes, signe avant-coureur d'une croissance durable. L’Angola, l'Ethiopie, le Ghana et le Nigeria ont également connu une croissance réelle très importante, mais le PIB nominal a été stimulé par de très grands effets sur les termes de l'échange et une appréciation réelle. 
Pour la plupart des pays émergents, la croissance nominale du PIB durant la période 2003-2011 a été causée par une amélioration des termes de l'échange, des entrées de capitaux, ainsi qu’une appréciation réelle. Ces processus, qui démontrent une tendance de retour à la moyenne, sont en train, justement, de se retourner, ce qui implique que la performance soutenue de ces dernières années est peu probable de revenir de sitôt. 
Dans la plupart des pays, la valeur de la croissance du PIB exprimé en dollars américains a largement dépassé ce qui serait attendu en fonction de la croissance réelle, même si l’on tient compte de l’effet Balassa-Samuelson qui l'accompagne normalement. Les mêmes dynamiques qui ont gonflé la valeur en dollars de la croissance du PIB de ces pays dans les bonnes années vont maintenant opérer dans le sens opposé : les prix à l'exportation stables ou en diminution réduiront la croissance réelle et mettront un terme à l’appréciation de leur monnaie ou même provoqueront un affaiblissement en termes réels. 

La révolte des Twitter en Chine 
PEKIN – La semaine dernière, Liu Xiaobo a reçu le prix Nobel de la Paix 2010 pour son combat non-violent de longue date en faveur des droits humains fondamentaux en Chine. Ce prix arrive à un moment crucial dans la vie politique chinoise puisqu’il pourrait devenir une étape essentielle dans la longue marche de la Chine vers plus de liberté. 
Le département de la propagande du gouvernement a ordonné aux principaux média de ne pas répandre la nouvelle auprès du grand public en leur imposant une censure stricte. D’ailleurs, le très populaire journal national de 19 heures de CCTV n’a fait aucune mention de Liu le jour où le prix lui a été attribué. 
Malgré ce silence médiatique, la blogosphère et la microsphère chinoises ont explosé à l’annonce du nom de Liu. Sur le microblog de Sina, par exemple, les internautes ont utilisé des photographies, des euphémismes et des caractères anglais ou traditionnels chinois pour contourner la censure. 
Peu de temps après, son clone chinois le plus célèbre, Fanfou.com, fut aussi fermé, abandonnant un million d’utilisateurs. Néanmoins, même si l’accès à Twitter ne peut se faire que par le biais de serveurs proxy, il joue encore un rôle vital dans la vie internet chinoise par sa capacité à se connecter à différentes nouvelles sources et activités sociales. 
En effet, Twitter est la seule arène où les internautes peuvent s’exprimer librement au sujet du prix Nobel de la paix décerné à Liu. Une recherche à partir des termes suivants “#Liuxiaobo” donne des centaines de messages pertinents par minute. 
Mais la révolution sociale apportée par le microblogging pourrait même être encore plus importante que la révolution des télécommunications. Ici, en effet, les utilisateurs du Twitter chinois dirigent le monde, l’utilisant dans tous les domaines, résistance sociale, enquêtes civiques, veille de l’opinion publique, jusqu’à la création de satires noires, « organiser sans organisations » dans le mouvement anti-incinération de Guangdong, et l’envoi de cartes postales aux prisonniers d’opinion. 
Depuis que les Iraniens utilisent Twitter pour échanger des informations et informer le monde extérieur sur les protestations grandissantes contre le vol des élections présidentielles de juin 2009, il y a eu beaucoup de discussions sur l’activisme numérique dans les pays autoritaristes comme la Chine. La technologie Web 2.0 confèrera-t-elle un jour un rôle similaire à la “Twivolution” dans une transition démocratique chinoise ? 
L’activisme politique Twitter en Chine défit l’argument simpliste et pourtant répandu qui prétend que les médias sociaux entre les mains des activistes peuvent rapidement dégénérer en une mobilisation de masse et apporter un réel changement social. Ces outils et ces canaux de partage des informations encouragent plutôt un progrès social plus subtil. 
Les changements dans le système micropolitique n’impliquent pas nécessairement un ajustement dans la structure macropolitique, surtout dans les systèmes politiques hyper contrôlés comme celui de la Chine. Mais si de petites unités sont bien organisées, elles peuvent grandement contribuer au bien-être de la société dans son ensemble, petit à petit, par un travail au niveau micropolitique. 
Les personnes passionnées ne comprenaient pas pourquoi le public semblait si peu concerné par leurs efforts. Aujourd’hui, les personnes fortement investies peuvent baisser le seuil de leurs actions pour que les personnes qui le sont moins puissent s’associer à leurs efforts. 
Actuellement, la sphère Twitter chinoise possède trois caractéristiques principales : premièrement, les dirigeants chinois resserrant le carcan de la censure, Twitter est devenu extrêmement politisé. 
Ces dernières années, l’explosion des activités permet de dire que Twitter est devenu une plateforme de coordination pour de nombreuses campagnes autour des droits des citoyens. Avec la prolifération des clones de Twitter en Chine (tous les portails les plus importants proposent aujourd’hui des services de microblog), les mouvements sociaux profitent d’une impulsion à long terme. 
Il permet de joindre de manière efficace la parole à l’action, de générer des campagnes très larges et de créer un terrain commun entre les différents groupes d’activistes des droits de l’homme, les intellectuels et toutes sortes d’utilisateurs de Twitter. En fait, une série de manifestations et d’évènements survenus au cours de 2009 suggèrent un lien très étroit entre Twitter et la réalité politique controversée, et invite donc à de nouvelles possibilités pour donner une autre forme à l’autoritarisme du régime chinois. 


La Révolte des Mollahs 
Le fiasco des élections iraniennes semble confirmer aux réformateurs iraniens une conclusion que des dizaines de millions de citoyens iraniens ont tirée il y a déjà bien longtemps : le gouvernement islamique du pays tel qu'il existe aujourd'hui ne pourra jamais être réformé. 
Les réformateurs iraniens ont essayé, (sans aucun succès) depuis la victoire éclatante aux élections de 1997 du Président Mohammed Khatami, de changer le système de l'intérieur. Les Iraniens avaient beaucoup d'espoir au début, mais après des années d'attente en vain, ils se sont montrés impatients. 
Les réformateurs ont été critiqués avec juste raison pour leur manque d'unité et de détermination, mais en réalité, leur principal obstacle fut leur manque d'autorité constitutionnelle. Le pouvoir en Iran est entre les mains des leaders conservateurs qui ne sont pas élus, à savoir le leader suprême, l'ayatollah Khamenei et les douze membres du Conseil des Gardiens de l'islam et ils n'ont aucune intention de s'en laisser priver. 
Le refus du Conseil d'entériner plus de 2 000 candidats, principalement des réformateurs, les empêchant ainsi de participer aux élections législatives représente la goutte d'eau qui fit déborder le vase. Les partis réformateurs ont boycotté les élections. 
La presse étrangère considère cette élection comme la plus grave crise de légitimité des 25 ans d'histoire de la République islamique, mais les Iraniens se montrent surpris par ces perturbations. L'abus de pouvoir flagrant de la ligne dure des conservateurs n'est pas un fait nouveau à leurs yeux. 
L'avenir politique à court terme de l'Iran reste incertain. La réaction des groupes réformateurs et de la jeunesse iranienne dépendra pour une bonne part de la voie que les conservateurs choisiront. 
Tout comme les réformateurs, qui représentent un large éventail d'idéaux politiques, les conservateurs iraniens offrent une certaine diversité. Il y a beaucoup de fondamentalistes religieux réactionnaires que le concept de démocratie répugne. " 
Cependant, un petit groupe, dont les rangs gonflent, de penseurs conservateurs - qui n'en sont pas pour autant des démocrates - défendent une approche plus pragmatique et conciliatrice, par l'adoption essentiellement du langage qui autrefois prenait si bien pour les réformateurs aujourd'hui assiégés. " Il vaut mieux pour nous tous que les conservateurs ordinaires soient élus au Parlement, car ce sont des gens modérés et pragmatiques et non pas des extrémistes " déclarait Amir Mohebian, un journaliste de presse écrite influent, qui émerge depuis peu comme le visage iranien du " conservatisme de compassion ". 
Reste à voir qui, des idéologues conservateurs ou des pragmatistes, dominera le nouveau Parlement - qui entrera en fonction en juin. De toutes façons, les conservateurs devront mesurer avec précaution leur stratégie. 
Une approche plus idéologique et antagoniste - telle qu'une répression politique et sociale accrue - pourrait enflammer les masses populaires agitées, ravivant par-là même les réformateurs non violents mais extrémistes. Certains d'entre eux en appellent à la résistance passive et à la désobéissance civile pour le moment. 
L'ayatollah Khamenei aura pour tâche de contenir les idéologues conservateurs pour s'assurer de la domination des conservateurs pragmatiques. Que Khamenei lui-même soit plutôt idéologue ne lui facilite assurément pas la tâche. 
Le sort des conservateurs - et le sort du régime dans son ensemble - dépend essentiellement de l'économie punitive du pays. En dépit des richesses pétrolières de l'Iran, près d'un tiers de la population vit dans la misère. 
Pour la majorité des Iraniens, l'amélioration des conditions économiques reste une priorité. Comme me le confiait un retraité de 57 ans autrefois exerçant une activité libérale et aujourd'hui travaillant au noir comme chauffeur de taxi : " quand votre estomac est vide, vous ne réclamez pas la démocratie, vous réclamez du pain ! " 
Quels que soient leurs efforts, il n'existe aucune solution simple ou immédiate à la mauvaise gestion et à la corruption économiques endémiques. De ce fait, les perspectives d'avenir politiques à court terme paraissent de mauvaise augure pour l'Iran. 
Toutefois, il existe des raisons de rester optimiste pour l'avenir politique à long terme. Une société civile locale s'est formée : en effet, l'Iran semble être le seul pays islamiste du Moyen-Orient qui soit en train de créer une base libérale durable. 
Les agitateurs réformateurs continueront à pousser tandis que les fidèles du régime continueront à les repousser. En l'absence d'une alternative politique crédible et immédiatement disponible, la situation en restera au point mort, le rythme du changement se montrant plus lent que ne le souhaite la population. 
Ainsi, le long terme pourrait se produire très lentement et les Iraniens courageux qui ont fait avancer les réformes dans leur pays pourraient continuer à croire qu'ils donnent des coups d'épée dans l'eau. 

L'éthique révolutionnaire de la recherche embryonnaire 
En juin, le prestigieux magazine Science a publié un article signé par le scientifique sud-coréen Woo-Suk Hwang et une équipe internationale de co-auteurs, décrivant la façon dont ils avaient développé des lignées de cellules souches humaines “sur mesure” clonées à partir d'un adulte. La validité scientifique de leur recherche fait aujourd'hui l'objet de plusieurs enquêtes indépendantes, mais il n'en reste pas moins important d'examiner ses implications éthiques. 
Hwang et ses collègues ont affirmé avoir remplacé le noyau d'un œuf humain non fertilisé par celui d'une cellule ordinaire prélevée sur une autre personne, et avoir développé des lignées de cellules souches à l'ADN identique à celui de la personne ayant fourni la cellule ordinaire à partir de l'embryon ainsi créé. Cette réussite semblait nous rapprocher considérablement d'un monde dans lequel des patients pourraient se voir greffer des cellules ou des tissus que leur corps ne rejetterait pas, puisque les matériaux biologiques utilisés, clonés à partir du patient lui-même, leur conviendraient parfaitement. 
Mais les collaborateurs de Hwang ont commencé à mettre en doute la validité de l'expérience elle-même, et Hwang a signalé à Science qu'il souhaitait retirer son article. À l'heure de la rédaction de notre article, il défend encore la validité de son travail, tout en admettant l'existence “d'erreurs humaines” dans la préservation des lignées de cellules souches, notamment une contamination par un champignon. 
Nous ne saurons pas si nous sommes près de pouvoir produire des lignées de cellules souches sur mesure tant que les enquêtes scientifiques sur les recherches de Hwang ne seront pas terminées. Cependant, peu de chercheurs doutent que les expériences que Hwang et ses collègues affirmaient mener soient, en principe, faisables. 
Mais la signification éthique d'une telle recherche va bien au-delà de l'indubitable importance de sauver des patients dans un état critique. Prouver qu'il est possible de cloner à partir du noyau d'une cellule humaine ordinaire transformerait le débat sur la valeur du potentiel de vie humaine, car nous trouverions alors que “le potentiel de vie humaine” est tout autour de nous, dans chaque cellule de notre corps. 
Par exemple, lorsque le président George W. Bush a annoncé en 2001 que les États-Unis ne financeraient pas la recherche de nouvelles lignées de cellules souches créées à partir d'embryons humains, il a avancé la raison suivante : “Comme un flocon de neige, chacun de ces embryons est unique, et comporte l'unique potentiel génétique d'un être humain individuel.” 
C'est précisément ce raisonnement qui est menacé par ce que Hwang et son équipe affirment avoir obtenu. Si c'est le caractère unique des embryons humains qui rend leur destruction répréhensible, alors il n'existe aucune raison majeure de ne pas prélever une cellule d'un embryon et de détruire le reste pour obtenir des cellules souches, puisque le “potentiel génétique unique” de l'embryon serait préservé. 
Cette possibilité souligne la faiblesse de la thèse selon laquelle l'avortement est également répréhensible car il détruit un être humain génétiquement unique. En suivant ce raisonnement, une femme qui se retrouve enceinte à un moment inopportun peut se faire avorter, dans la mesure où elle préserve une seule cellule du fœtus pour s'assurer que son potentiel génétique unique est préservé. 
Chaque fœtus, celui qu'elle avorte comme celui qu'elle conçoit plus tard par relations sexuelles, possède son propre ADN “unique.” En l'absence de motif particulier, comme un changement de partenaire sexuel par exemple, il semble ne pas y avoir de raison de préférer l'existence d'un enfant à celle d'un autre. 
L'hypothèse avancée est peut-être que, comme le disent parfois les opposants à l'avortement, le fœtus avorté avait le potentiel génétique d'un Beethoven ou d'un Einstein. Mais, pour autant que nous sachions, c'est le fœtus que la femme concevra après, pas celui qu'elle a avorté, qui s'avèrera être un Beethoven ou un Einstein. 
Une fois abandonnés les arguments fondés sur le potentiel, l'affirmation qu'il est répréhensible de tuer des embryons et des fœtus doit se baser sur la nature de ces entités elles-mêmes – sur le fait qu'il s'agit de vrais être humains possédant déjà les caractéristiques qui rendent leur suppression répréhensible. 
Mais étant donné que les fœtus, au moins au stade où la plupart des avortements sont effectués, n'ont encore développé aucune forme de conscience, il semble raisonnable de considérer leur suppression comme un acte bien moins grave que de tuer un être humain normal. Dans ce cas, ce n'en est que plus vrai pour les embryons. 

La révolution trahie 
Mais, après avoir moi-même pris la tête d’une révolution pacifique, j’espère que leur fierté est tempérée par un certain pragmatisme parce qu’un changement de régime n’est que la première étape de l’instauration d’une démocratie appuyée par l’État de droit. En effet, comme le démontre aujourd’hui mon pays, l’Ukraine, les révolutions démocratiques peuvent être trahies et leur cours inversé, une fois que la situation est normalisée et que l’euphorie révolutionnaire s’est dissipée. 
A quoi faut-il s’attendre si les ennemis de la liberté utilisent les élections pour établir leur ordre du jour anti-démocratique ? Que se passe-t-il si des membres de l’ancien régime, ou des cadres de minorités militantes, ne font que prétendre se rallier aux normes démocratiques de manière à détourner la nouvelle démocratie ? 
Six ans après la Révolution orange, la démocratie n’est pas seulement menacée, mais l’État de droit est systématiquement perverti et notre indépendance nationale cédée au plus offrant. En fait, le système présidentiel et parlementaire hybride adopté par l’Ukraine pour conclure pacifiquement la révolution est peu à peu vidé de sa substance de façon à ce que le pouvoir politique soit concentré dans les mains d’un président soi-disant démocratiquement élu. 
Mais des élections ne peuvent à elles seules résoudre les problèmes politiques fondamentaux auxquels sont confrontées l’Égypte et la Tunisie. En particulier, elles ne suffisent pas à créer un cadre libéral et une société ouverte. 
Pour réaliser leur potentiel, les élections doivent être précédées d’un débat approfondi au cours duquel les arguments politiques sont avancés, attaqués, défendus et en fin de compte incarnés dans des partis politiques cohérents au plan idéologique. Un consentement démocratique ne peut être donné que lorsque les électeurs savent exactement à quoi ils consentent. 
Il doit y avoir dans l’arène politique des règles contraignantes acceptées par tous, et ceux ou celles qui ne les acceptent pas ou ne les suivent pas doivent être disqualifiés. La fraude électorale patente organisée par Ianoukovitch en 2004, et qui a entraîné la Révolution orange, devrait l’avoir mis au ban de la vie politique. 
Et maintenant, en tant que président, le fruste instinct de Ianoukovitch le pousse à traiter la loi et la constitution comme les percevait Karl Marx : comme un mélange de sentimentalité, de superstition et de rationalisation inconsciente des intérêts privés. 
Et pourtant, non seulement l’étranglement de la démocratie par Ianoukovitch est ignoré par de nombreux pays voisins de l’Ukraine, mais de plus certains se félicitent ouvertement de la supposée « stabilité » imposée par son régime. Les Égyptiens et les Tunisiens ont pendant des décennies payés de leur liberté la stabilité de leurs gouvernements. 
Même si le communisme pouvait, ici et là, coexister avec la propriété privée, voire des entreprises privées, il n’a jamais pu coexister avec la société civile. Les attaques les plus fatidiques accompagnant l’instauration d’une dictature sont les tentatives de démantèlement de la société civile. 
La raison en est évidente : la société civile est une entité complexe, fragile, même mystérieuse qui évolue au cours des décennies, si ce n’est des siècles. 
Lorsque la société civile n’est pas fermement assise, tout problème remonte automatiquement à l’homme fort du régime. Plus le pouvoir est concentré au sommet, plus il devient facile pour les forces antidémocratiques de prendre – ou reprendre – le contrôle d’un pays. 
Alors que la communauté internationale se réjouit de l’instauration de la démocratie en Tunisie et en Égypte, ne nous laissons pas abuser par ses attributs formels. Réjouissons-nous du vent de liberté et de solidarité qui balaie l’Afrique du Nord, cet élan qui a déjà une fois donné sa liberté à l’Ukraine et la lui donnera à nouveau. 

Renaissance de la révolution 
MEXICO – Au Salvador, pour la première fois en Amérique latine, une ancienne organisation politico-militaire qui cherchait à obtenir le pouvoir par les armes est arrivée à ses fins par les urnes. Certes, au Nicaragua, le Front sandiniste a remporté une élection à demi légitime en 1984, mais il s’était accaparé le pouvoir cinq ans plus tôt en renversant la dictature Somoza. 
Créé en 1980 au Salvador, le Front Farabundo Martí de libération nationale (FMLN) est issu de la fusion de cinq mouvements de guérilla soutenus par Cuba et par le Nicaragua. Avec son candidat présentable et charismatique, Mauricio Funes, le FMLN a arraché de justesse une victoire incontestée aux présidentielles de dimanche dernier, malgré une avance de dix points réduite à tout juste deux points le soir du scrutin. 
A la tête du pays depuis 1992 – depuis la fin d’une guerre civile qui a duré dix ans –, le parti conservateur ARENA n’a reculé devant rien pour éviter une victoire du FMLN et a employé, une fois de plus, tous les stratagèmes possibles et imaginables pour piéger son adversaire. Selon la campagne implacablement négative d’ARENA, un triomphe de la gauche aurait ouvert la porte du pays au communisme, à Hugo Chávez et aux frères Castro. 
Il y a manifestement une leçon à tirer des autres mouvements politiques de gauche et de guérilla en Amérique latine. Le Parti socialiste chilien, le Parti travailliste brésilien, le Frente amplio (« Front large ») uruguayen, même Hugo Chávez au Venezuela, le PRD au Mexique et le FSLN au Nicaragua, ont montré qu’après des années d’attente, la gauche pouvait remporter des élections dans cette partie du monde. 
La différence entre ces partis victorieux de gauche et le FMLN salvadorien sera révélée lorsque les vieux travers de mouvement armé seront mis à l’épreuve par le quotidien de la gouvernance. En effet, si Funes n’est pas un militant de la guérilla, en revanche son vice-président Salvador Sanchez Ceren et la quasi-totalité des dirigeants du FMLN sont des chefs de file et partisans non repentis de la guérilla castriste. 
Deuxième facteur inquiétant : les liens du FMLN avec Cuba et le Venezuela. 
Chávez a aidé le FMLN en fournissant du pétrole gratuit ou bon marché à ses maires dans de nombreuses parties du pays et probablement (bien que cela n’ait pas été prouvé) en affectant des fonds, ne serait-ce que de petits montants, aux caisses électorales du parti. La présence cubaine demeure forte elle aussi, même s’il est plus difficile avec les récentes purges politiques lancées par Raúl Castro de savoir exactement qui travaille pour qui. 
L’immixtion cubaine et vénézuelienne dans les partis politiques mexicains ou brésiliens, par exemple, est indiscutable mais pas nécessairement pertinente. Dans de grands pays aux vastes économies, conspirer et distribuer des faveurs et de petits avantages n’a que peu d’efficacité. 
La crise économique qui malmène l’Amérique latine est le troisième facteur qui pèse dans la balance pour savoir quel type de gouvernement donnera le FMLN. Pour l’heure, il est impossible de dire si la récession provoquera une radicalisation de la gauche dans la région, que Chávez semble promouvoir, ou si la résignation induira la modération – c’est-à-dire un report des objectifs révolutionnaires compte tenu de conditions économiques peu propices. 
Plus par commodité et par démagogie que par conviction, le président hondurien Manuel Zelaya est entré dans l’orbite de Chávez ; au Nicaragua, Ortega en a toujours fait partie, tout comme les proches d’Alvaro Colóm au Guatemala. Si l’on ajoute le Salvador à la liste, seuls le Costa Rica et le Panama, au sud, restent en dehors de cette sphère d’influence ; ce qui fait du Mexique, au nord, un pays de plus en plus exposé. 
Elle se sent plus proche de Chávez, du président bolivien Evo Morales, de Cuba, des Sandinistes et maintenant du FMLN que de la gauche modérée élue au Chili, au Brésil, en Uruguay et au Pérou. Elle verra dans la victoire de Funes une avancée supplémentaire en faveur du « peuple » et un poil de plus arraché de la barbe de l’Oncle Sam. 



La morale de Sandy 
Elle a également fait ressurgir les dires non vérifiés que le réchauffement de la planète était la cause principale de tels évènements, accompagnés de l’argument moralement intenable que la seule manière d’aider les victimes de prochains ouragans serait de réduire les émissions de CO2. De Bill Clinton à Robert Redford, d’innombrables soi-disant experts ont mis Sandy sur le compte du changement climatique. 
Exemple flagrant& : le magazine Bloomberg Businessweek qui a mis en grand titre «& C’EST LE RÉCHAUFFEMENT PLANÉTAIRE, STUPIDE& » sur sa photo couverture d’un Manhattan inondé. Bien sûr, le réchauffement planétaire est réel et la réduction des émissions de CO2 est une bonne idée surtout lorsque le coût de ces réductions est inférieur aux dommages évités. 
Mais la fin du siècle n’est que dans 88 ans et l’accusation actuelle du réchauffement planétaire est peu convaincante comme le laisse croire l’origine de la manchette de Bloomberg – un «& gazouillis& » de 134& caractères. Dans son rapport& 2012 sur la gestion des risques des évènements extrêmes, le GIEC a fait état de son peu de confiance dans toute thèse associant les ouragans au réchauffement planétaire. 
Les auteurs de l’un des principaux articles scientifiques d’où sont tirées les études de l’ONU en la matière l’énoncent très clairement& : «& Il est prématuré de conclure que les activités humaines … & ont déjà eu des incidences détectables sur l’activité des ouragans dans l’Atlantique& ». Il sera impossible, faute de données suffisantes, de détecter d’éventuelles incidences «& avant la fin du siècle& ». 
En fait, les États-Unis n’ont subi aucun ouragan de catégorie& 3 ou au-dessus depuis Wilma en& 2005. 
Cette affirmation est tout simplement erronée, car il n’y a qu’à se rappeler la facture des dégâts causés par l’ouragan Katrina. En vérité, en tenant compte de l’inflation et de la croissance des collectivités côtières, Sandy n’occupe que le 17e rang au palmarès des tempêtes des États-Unis. 
Sans compter que la tendance de fréquence et de puissance des ouragans atteignant le littoral américain depuis 1900, a légèrement fléchi et non l’inverse. D’autre part, à l’échelle planétaire, l’énergie de tous les ouragans des quatre dernières années (y compris Sandy) a été à son plus bas depuis les années 1970. 
Il découle de l’argument qui finit toujours par suivre& : un lien insidieux que l’on veut faire entre le réchauffement planétaire et la destruction matérielle, et aussi qu’il faut aider les futures victimes des ouragans en réduisant les émissions CO2 dès maintenant. Selon Redford, nous avons besoin de «& réduire la pollution au carbone qui alimente ces tempêtes& ». 
Malheureusement, c’est justement en ne portant son attention que sur la réduction du CO2 que l’on banalise la souffrance humaine, car toute coupe des émissions carbones un tant soit peu réaliste ne fera absolument rien pour les 50 à 100 prochaines années. 
Si les États-Unis s’engageaient dans le même genre de programme, les coûts et les avantages seraient probablement du même ordre& : une réduction de deux centimètres du niveau de la mer d’ici la fin du siècle pour une facture nette annuelle d’environ 500 milliards& $. 
Étudions plutôt un scénario beaucoup moins réaliste& : celui où nous parvenons à convaincre le monde entier – y compris la Chine et l’Inde – de souscrire presque immédiatement aux coupes radicales des émissions de carbone et où l’on parvient à soustraire le CO2 de l’atmosphère, le niveau de la hausse des océans ne serait réduit que de 18 à 45& cm avant la fin du siècle. Les modèles indiquent que les coûts, d’ici là, seraient d’au moins 40& trillions $ annuellement. 
Une grande partie des risques pourraient être gérés en érigeant des digues, en construisant des portes étanches des entrées de métro et des choses simples comme des revêtements poreux – à un coût annuel d’environ 100& millions& $. 
Au lieu de prêcher une solution tellement onéreuse qu’elle nécessite près d’un siècle pour retrancher neuf millimètres à des vagues de 7,5& m& ? La réponse moralement défendable est évidente, et elle n’a rien à voir avec des réductions immédiates des émissions de CO2. 
La morale de Sandy La morale de Sandy 
La morale de Sandy 


La nécessité d’un point d’ancrage de l’Éveil arabe 
L’Égypte est à court de liquidités – avant l’octroi des récentes aides, les réserves de change du pays ne pouvaient assurer que moins de trois mois d’importations – et les Égyptiens stockent carburant et denrées alimentaires en prévision des pénuries futures. Les pannes de courant, de plus en plus fréquentes et permanentes, semblent présager que le pire est à venir, dans une économie aux prises avec un chômage de masse, une exclusion généralisée, et en proie à de profondes poches de pauvreté. 
C’est la stabilité macroéconomique à court terme qui constitue la priorité immédiate en Égypte et dans les autres pays de l’Éveil arabe. À moyen terme, c’est en revanche la viabilité de l’ordre actuel qui est en jeu – et non seulement dans ces États, mais également dans le reste de l’Afrique du Nord et du Moyen-Orient. 
Compte tenu de l’ampleur des enjeux, Majid Jafar, de la société Crescent Petroleum basée aux ÉAU, a eu raison de faire part de son inquiétude lors du récent Forum économique mondial sur le Moyen-Orient et l’Afrique du Nord, qui s’est tenu sur les rives de la mer Morte. Inspirée du Plan Marshall d’après 1945 en Europe occidentale, sa proposition de Plan arabe de stabilisation est certes louable. 
Le Plan Marshall consista en une stratégie macroéconomique faisant intervenir des transferts massifs de capitaux afin d’aider à reconstruire une capacité industrielle anéantie par la guerre, ainsi que de rebâtir l’infrastructure des économies au moyen d’institutions développées. Or, c’est bien d’investissements micro-orientés, basés sur des projets, et lourds en gouvernance, dont la région arabe a besoin, des investissements conditionnés par la réforme profonde d’un environnement commercial généralement considéré comme l’un des plus défavorables de la planète. 
Dans un rapport conjoint sur la compétitivité des pays arabes, la Banque européenne pour la reconstruction et le développement (BERD) et le Forum économique mondial en appellent à une réforme institutionnelle urgente afin de favoriser la croissance du secteur privé. Les lourdeurs administratives ainsi que l’application inefficace des politiques concurrentielles et des règles de gouvernance mettent à mal l’esprit d’entreprise dans l’ensemble de la région. 
Étonnamment peut-être, il règne dans les pays de l’Éveil arabe un consensus généralisé selon lequel le secteur privé constituerait une composante centrale de la création d’emploi et de la croissance à long terme. C’est ce que nous avons pu constater récemment lorsque la BERD, en collaboration avec l’organisation britannique Forward Thinking, a organisé un atelier à huis clos auprès de 27 représentants majeurs de partis issus de l’ensemble du paysage politique de la région. 
Les partis de droite sont largement partisans du concept de libre marché, les Frères musulmans d’Égypte ainsi que leurs partis apparentés en Lybie et en Tunisie éprouvant quant à eux un profond scepticisme à l’égard de l’État, qu’ils considèrent comme pléthorique, inepte, et en fin de compte corrompu. En outre, les banques existantes ont échoué à satisfaire les électeurs de ces partis, notamment les propriétaires de petites entreprises et d’exploitations agricoles. 
La région pourrait néanmoins s’inspirer de la transition réussie qui s’est jouée en Europe centrale, ainsi que du solide point d’ancrage que l’accession de ces États à l’Union européenne a fourni aux réformes. Difficile d’accuser des États comme la Hongrie ou la Pologne de faire preuve d’arrière-pensées lorsqu’ils partagent leur expérience de développement. 
La bonne nouvelle, c’est que les économies des États de l’Éveil arabe ne souffrent pas des distorsions profondes qui caractérisaient l’Europe post-communiste. Plusieurs réformes initiales ont d’ores et déjà été appliquées, sans oublier la présence de systèmes bancaires raisonnablement aboutis. 
Ainsi, bien que l’incertitude politique soit vouée à peser sur la croissance économique, les États de l’Éveil arabe ne devraient pas avoir à faire face à cette récession de transition dont a souffert l’Europe post-communiste dans les années 1990. D’un autre côté, ils auront peu de chance de bénéficier de la solide croissance dont les pays européens en transition firent par la suite l’expérience. 
Plus important encore, il devra s’agir d’un plan qui n’appartienne qu’aux États eux-mêmes, et repose sur une approche qui reconnaisse le rôle critique d’un État efficace et d’un secteur financier catalyseur. La transition sociopolitique qui se joue aujourd’hui, sous-tendue par la reconnaissance publique généralisée d’un besoin de changement, offre une opportunité historique d’amorcer des réformes tournées vers la croissance. 

La révolution dont la France a besoin 
La France va-t-elle troquer la pseudo révolution de mai 68 pour une contre-révolution de pacotille, ou bien les Français ont-ils donné un mandat à Nicolas Sarkozy pour qu'il change et modernise réellement leur pays ? Pourquoi Sarkozy a-t-il remporté l'élection présidentielle et quelles sont les conséquences probables de sa victoire pour la France, l'Europe et le reste du monde ? 
Même si certains électeurs ont pu craindre qu'il soit "trop" en terme de personnalité, Sarkozy a gagné avant tout parce qu'ils étaient bien plus nombreux à penser que Ségolène Royal n'était "pas assez" en terme de poids, une impression largement confirmée plutôt que dissipée par leur débat en face à face. Royal, en dépit de son énergie et de sa détermination n'a pas échoué parce qu'elle est une femme, mais bien qu'elle soit une femme. 
En 1968, après dix ans de présidence du général De Gaulle, en pleine période de forte croissance et de plein emploi, les Français s'ennuyaient. Aujourd'hui, après 12 ans de Jacques Chirac et 14 ans de François Mitterrand, la France connaît l'un des taux de croissance les plus faibles d'Europe et un niveau de dette et un taux de chômage parmi les plus élevés. 
La plupart des électeurs de Sarkozy attendent un Etat d'un nouveau genre, davantage engagé à les protéger contre la délinquance et moins interventionniste en termes économiques et fiscaux. Cette France soutient Sarkozy avec enthousiasme, alors que d'autres le considèrent comme un remède déplaisant mais nécessaires aux maux de la France. 
Ce n'est pas la Grande-Bretagne des années 1970, un pays qui n'avait rien à perdre en adoptant la voie difficile des réformes structurelles de Margaret Tchatcher. En regardant autour d'eux, de leur style de vie unique au monde à leurs services publics qui font encore preuve d'efficacité, les Français savent que leur pays ne s'en sort pas si mal. 
Sarkozy a moins de six mois pour mettre en oeuvre les réformes clés indispensables si la France veut rattraper les locomotives de l'Europe en matière de croissance. Pour cela, il lui faut une majorité au Parlement, qu'il obtiendra sans doute lors des élections législatives de juin. 
Mais avant tout, Sarkozy a besoin que les Français se montrent cohérents avec eux-mêmes. Pour cela, il doit mobiliser les énergies positives qui l'ont porté au pouvoir, sans attiser les énergies négatives qui feront bloc pour résister au changement. 
Mais la fermeté doit s'accompagner d'un sens profond du respect de tous ceux - notamment dans la communauté immigrée - qui n'ont pas voté pour lui. Pour gagner, il a exploité les peurs d'une grande partie de l'électorat, pour réussir, il doit insuffler l'espoir. 
Pour l'Europe, l'élection de Sarkozy n'est pas un mauvais présage. Les problèmes de l’Union européenne ne vont pas disparaître du fait que la France a un nouveau président, mais son projet de traité constitutionnel simplifié pour remplacer celui que les électeurs français et hollandais ont rejeté en 2005 est plus réaliste que l'idée d'un nouveau référendum de Royal. 
Mais la Pologne s'est exclue d'elle-même des pays qui ont un poids politique, tandis que les dirigeants italiens et espagnols ont fait ouvertement campagne pour Royal. En Grande-Bretagne, c'est sans doute Gordon Brown, un euro-sceptique semble-t-il, qui va remplacer Blair. 
Certes, Sarkozy et la chancelière allemande Angela Merkel ne répéteront pas les alliances privilégiées d'Helmut Schmidt avec Valéry Giscard d’Estaing, ou de François Mitterrand avec Helmut Kohl. Néanmoins, une fois de plus, l'avenir de l'Europe va dépendre largement de Paris et de Berlin. 
Alors que Chirac s'intéressait en priorité à la politique étrangère, s'il n'y a pas de crise internationale majeure, Sarkozy - tant par tempérament que par calcul politique - se concentrera sur la politique intérieure, au moins au début de son mandat. Même dans le domaine des relations transatlantiques, le changement sera plus une affaire de style que de fond. 
Son opposition sans ambiguïté à l'adhésion de la Turquie à l'UE et les incertitudes liées à l'objectif final du parti islamiste au pouvoir ont contribué, au moins en partie, à la crise que traverse actuellement ce pays. Pourquoi les forces qui s'opposent en Turquie devraient-elles faire preuve de modération si la perspective d'adhésion à l'UE n'existe plus ? 
Le peuple français a montré sa maturité. Mais Sarkozy doit faire preuve de responsabilité en montrant qu'il peut réellement changer le pays et réconcilier les Français avec eux-mêmes et avec la position de la France dans un monde globalisé. 

Le droit des singes – et des hommes 
Ce projet se propose d’accorder le droit à la vie, à la liberté et à la protection de la torture à nos cousins non humains les plus proches : les chimpanzés, les bonobos, les gorilles et les orangs-outans. 
La résolution, qui doit être adoptée par le parlement dans son intégralité, oriente le parlement espagnol vers la promotion d’une déclaration de même style à l’échelle de l’Union européenne. Elle appelle aussi le gouvernement à adopter, dans l’année, une législation interdisant les expériences potentiellement nuisibles sur les grands singes qui ne soient pas dans leur intérêt. 
Il sera permis de maintenir des grands singes en captivité dans un seul but de protection, et dans les meilleures conditions. La résolution recommande que l’Espagne entreprenne des démarches dans les forums internationaux et les organisations internationales pour s’assurer que les grands singes sont à l’abri des mauvais traitements, de l’esclavage, de la torture, de la mort provoquée et de l’extinction. 
Paola Cavalieri et moi avons fondé le Projet grands singes en 1993 afin d’éliminer la barrière entre animaux humains et non humains. Les chercheurs comme Jane Goodall, Diane Fossey et Birute Galdikas ont montré que les grands singes sont des êtres pensants et conscients de leur propre existence, aux vies émotionnelles riches, et de ce fait ont préparé le terrain pour étendre jusqu’à eux les droits élémentaires. 
Si nous considérons les droits humains comme une propriété de tous les êtres humains, quelles que soient les limites de leurs capacités intellectuelles ou émotionnelles, comment pouvons-nous refuser des droits semblables aux grands singes, qui dépassent clairement certains êtres humains en termes de rationalité, de conscience de soi et de liens émotionnels avec les autres ? Le faire reviendrait à exercer un préjugé contre d’autres créatures simplement parce qu’elles n’appartiennent pas à notre espèce – un préjugé que nous appelons spécisme, pour souligner sa similitude avec le racisme. 
Le Projet grands singes cherche à changer notre manière d’appréhender les grands singes, et, au final, tous les animaux en général. La résolution espagnole marque la première acceptation officielle de cette position. 
L’utilisation du terme “esclavage” en relation avec un acte nuisible aux animaux est particulièrement significative, car jusqu’à présent nous estimions qu’il était juste que les animaux soient nos esclaves, corvéables à notre convenance, que ce soit pour tirer nos charrettes, servir de cobayes pour la recherche sur les maladies humaines ou produire des œufs, du lait ou de la viande pour notre consommation. La reconnaissance, par un gouvernement, qu’il peut être mal de traiter les animaux comme des esclaves ouvre une brèche significative dans le mur de l’importance morale exclusive que nous avons érigé autour de nos propres espèces. 
Le 21 mai à l’aube, des policiers firent irruption à 23 endroits différents, extirpèrent les gens de leur lit, les menacèrent de leurs armes et forcèrent un des leaders d’une association de protection des animaux à rester debout dans un lieu public en sous-vêtements pendant deux heures. Ils saisirent ordinateurs et fichiers et mirent le mouvement de défense des animaux hors d’état de fonctionner au moment où il s’apprêtait à lancer une nouvelle initiative visant à sauvegarder la protection des animaux dans la constitution autrichienne. 
Les dix leaders arrêtés sont retenus sans qu’aucune accusation ou allégation particulière ne soit retenue contre eux, en vertu d’une loi qui vise les membres d’organisations criminelles comme la mafia. La police n’a produit aucune preuve que les personnes arrêtées étaient impliquées dans des actes violents. 
Martin Balluch s’est quant à lui vu donner un dossier de police de 1 500 pages pour justifier son arrestation. Son nom n’est mentionné que trois fois dans ce dossier, à chaque fois en relation avec des interviews qu’il a données aux médias ou avec des articles dont il est l’auteur. 
Ironie du sort, Balluch,homme brillant et titulaire d’un doctorat en physique et en philosophie, est l’un des plus éminents porte-parole du mouvement mondial de protection des animaux, connu pour ses aspirations démocratiques et non-violentes à la réforme. Dans un essai qu’il a écrit pour In Defense of Animals , un livre que j’ai édité en 2006, il écrit : “Aucune attaque de guérilla réaliste du genre de celles que mène l’Animal Liberation Front n’aurait pu nuire à l’industrie de l’élevage en batterie autant que ne le fait la nouvelle loi autrichienne.” 
Les associations autrichiennes de protection des animaux ont connu ces dernières années de remarquables succès en persuadant les électeurs et les législateurs de soutenir des lois interdisant progressivement les cages pour les poules pondeuses, celles des lapins élevés pour leur viande et l’élevage des animaux pour leur fourrure. Comme l’écrit Balluch : “Une loi interdisant toute une industrie provoque bien plus de dégâts économiques à l’industrie de la maltraitance des animaux que ne pourrait le faire une quelconque action du mouvement de protection des animaux.” 
La persécution policière du mouvement de protection des animaux semble être une tentative du parti conservateur, qui contrôle le ministère de l’Intérieur, et de ses soutiens de l’industrie de l’exploitation des animaux, de riposter contre une remise en question légitime et paisible de notre manière de traiter les animaux. Il est particulièrement choquant que cela puisse se produire dans une démocratie européenne. 

Le droit de mourir 
Le 21 décembre, un médecin italien du nom de Mario Riccio a débranché le respirateur qui maintenait en vie Piergiorgio Welby. Celui-ci, atteint de dystrophie musculaire et paralysé, s’était battu en vain devant les tribunaux italiens pour obtenir le droit de mourir. 
Le souhait de Piergiorgio Welby, auquel les médias italiens ont donné un large écho, a déclenché des débats animés. On ne sait pas encore si le médecin sera poursuivi en justice, mais un politicien italien a déjà réclamé son arrestation pour homicide. 
D’une part, une personne a-t-elle le droit de refuser un traitement qui la maintient en vie ? D’autre part, peut-on défendre l’euthanasie volontaire d’un point de vue éthique ? 
Le consentement donné par le patient en connaissance de cause devrait être une condition préalable à tout traitement, du moment que le patient est un adulte en mesure de prendre une telle décision. Imposer un traitement médical à une personne qui n’en veut pas revient à une agression. 
Même l’Eglise catholique romaine soutient depuis longtemps qu’il n’est pas obligatoire d’employer des moyens thérapeutiques extraordinaires ou disproportionnés pour prolonger la vie. Aux termes de la « Déclaration sur l’euthanasie » de la Congrégation pour la Doctrine de la foi, approuvée par le Pape Jean Paul II en 1980, le refus d’un traitement pénible n’équivaut pas à un suicide ; il y a là plutôt acceptation de la condition humaine, souci d’épargner la mise en œuvre d’un dispositif médical disproportionné aux résultats que l’on peut attendre, enfin volonté de ne pas imposer des charges trop lourdes à la famille ou à la collectivité . 
Cette description convient bien à la décision de Piergiorgio Welby. Riccio a bien agi, car son patient était paralysé et incapable de mettre en œuvre son refus du traitement. 
Si le cas Welby est défendable dans les limites fixées par la doctrine catholique romaine, la véritable question est de savoir si ces limites sont bien fixées. Si un malade incurable peut refuser un traitement pénible, sachant que ce refus va entraîner sa mort, pourquoi un malade incurable qui n’est pas maintenu en vie par un traitement médical, mais pour qui la maladie elle-même rend la vie insupportable, n’aurait-il pas le droit de demander une assistance pour être soulagé ? 
Pour les partisans de la doctrine catholique, dans le deuxième cas le patient a l’intention de mettre fin à ses jours, ce qui est inacceptable, alors que dans le premier cas il souhaite simplement éviter le traitement. Certes, la mort est une conséquence prévisible, mais ce n’est pas le but premier. 
Dans les deux cas, le patient prend sciemment une décision qui va entraîner sa mort, au lieu de choisir de prolonger sa vie dans des conditions douloureuses. En se concentrant sur le refus du traitement, et non pas sur les conséquences de ce choix, l’Eglise catholique romaine évite d’impliquer que les patients doivent toujours accepter les traitements de maintien en vie, aussi douloureux ou onéreux soient-ils. 
Beaucoup de pays reconnaissent le droit de refuser un traitement médical. Mais seuls les Pays-Bas, la Belgique, la Suisse et l’Etat de l’Oregon autorisent les médecins à aider un patient à mettre fin à ses jours par d’autres moyens que la suspension des soins. 
Les Pays-Bas en particulier font l’objet de calomnies incessantes. Les détracteurs soutiennent que la légalisation de l’euthanasie volontaire a entraîné une perte de confiance dans la profession médicale, et toutes sortes d’autres conséquences terribles. 
Les Néerlandais savent comment l’euthanasie volontaire est pratiquée dans leur pays, ils savent que la légalisation a amélioré, et non pas dégradé, leur système de santé, et ils veulent avoir la possibilité de recevoir une assistance pour mourir, le cas échéant. N’est-ce pas un choix auquel nous devrions tous avoir droit ? 

Le droit à l’égalité, hier et aujourd’hui 
LONDRES – Après des semaines de tourments économiques et financiers, le débat public s’oriente enfin vers les terribles conséquences humaines potentielles de l'effondrement du système financier mondial. Les comparaisons avec la Grande dépression des années 30 font désormais partie intégrante du débat – à juste titre d'ailleurs. 
La récession peut entraîner l'exclusion et, pire encore, la persécution des groupes les plus vulnérables de la société. C'est pour cela que les Nations unies ont adopté la Déclaration universelle des droits de l'homme en 1948 et que nous avons plus que jamais besoin d'instaurer l’égalité pour tous les êtres humains. 
Les nations doivent agir maintenant pour garantir les mêmes droits à tous les individus – quels que soient leur richesse, leur ethnie, leur sexe ou leur religion – et pour que ces droits soient consacrés par des textes de loi. 
Ce mois d'octobre, 128 éminents spécialistes des droits de l'homme et de l’égalité venant de 44 pays ont fait une tentative majeure : s'appuyer sur la Déclaration des Nations unies de 1948, qui marque un tournant, pour instaurer un principe universel d’égalité humaine. 
La Déclaration, qui repose sur un total 27 principes, est le reflet d’un consensus moral et professionnel entre des experts des droits de l'homme et de l'égalité. Elle est le résultat de plus d'une année de travaux menés par l’Equal Rights Trust, basé au Royaume-Uni. 
« Égalité » signifie différentes choses, pour différentes personnes et à des moments différents. Les interprétations de cette notion dépendent largement des environnements sociaux, culturels et politiques dans lesquels opèrent les principes d'égalité. 
Tous les signataires de notre nouvelle déclaration partagent l’avis que l'incitation à la violence motivée par l'ethnie, le sexe ou l'orientation sexuelle constitue une grave violation du droit à l'égalité. Par déférence naturelle pour le premier amendement de leur constitution, plusieurs avocats américains spécialistes du droit civil ont toutefois été réticents à accepter ce principe, à moins de faire référence à la menace de violence « imminente ». 
Plusieurs experts de pays en développement ont voulu déclarer la pauvreté « motif proscrit de toute forme de discrimination », tandis que pour d'autres, la notion de pauvreté est bien trop vague pour faire l'objet de droits et devoirs reconnus par la loi. Certains ont soutenu que la pauvreté absolue diffère de la pauvreté relative ; d’autres se sont interrogés sur les responsabilités des individus pour se sortir de la pauvreté par l'éducation et le travail. 
Selon les participants, les obligations légales spéciales, tels le droit à un salaire minimum et le droit à une formation professionnelle, sont plus efficaces que de vaguement étendre la portée de telle ou telle loi contre la discrimination, qui considère la pauvreté comme telle. Nous sommes parvenus à un compromis entre ces deux groupes d’experts. 
Malgré les divergences d'opinion, nous pensons unanimement que pour faire respecter les Principes d'égalité à notre époque, ceux-ci doivent aller bien au-delà du modèle négatif de lutte contre la discrimination adopté aux États-Unis et en Europe durant la seconde moitié du XXe siècle. Au contraire, ces principes doivent encourager les nations à promouvoir le principe d'égalité de droit, de façon positive, conformément aux interprétations actuelles des obligations internationales. 
En d'autres termes, il s'agit d'un droit distinct qui ne dépend pas de la violation d'autres droits reconnus, tel le droit l'éducation. En conséquence, le droit à l'égalité peut être enfreint même si un autre droit reconnu – par exemple, le droit au logement ou à l'emploi – n'existe pas. 
Le droit à l'égalité pourrait exister dans tous les domaines d'activité réglementés par le droit national, international ou propre à une partie du monde. Il s’appliquerait à tous les individus, qu'ils aient une nationalité ou soient apatrides, notamment réfugiés ou chercheurs d'asile, et imposerait aux États une obligation positive consistant « à promouvoir et à mettre en oeuvre » le droit d'égalité. 
Il y a un an, quand nous avons débuté nos travaux, une déclaration de ce type faisait cruellement défaut. Aujourd'hui, elle semble essentielle pour empêcher que, dans le monde entier, le fossé entre nantis et laissés-pour-compte ne devienne un abîme. 

La bonne méthode pour combattre l'inflation en Chine 
WASHINGTON - Faisant un bon de 3,3% en mars 2007 à 8,3% un an plus tard, l'accélération de l'inflation menace la stabilité sociale de la Chine. C'est pourquoi la Banque populaire de Chine a fortement augmenté ses taux d'intérêt, ainsi que les conditions imposées aux réserves des banques. 
L'augmentation du taux d'inflation accompagne une hausse analogue du taux de croissance du PIB qui est passé de 11% en 2006 (ce qui est déjà élevé) à 11,5% en 2007. La cause immédiate de l'augmentation des prix depuis le milieu de l'année dernière est la difficulté de la production à suivre la demande dans un nombre de secteurs croissant (production d'électricité, transport et biens intermédiaires). 
Une croissance élevée et soutenue alliée à une demande globale elle-même à la hausse se sont traduites par une offre insuffisante en dehors de Chine, notamment dans le secteur agricole et le secteur minier, ce qui a contribué à la flambée du cours du pétrole au-dessus de 100 dollars le baril. S'ajoutent à cela deux autres causes d'inflation : le syndrome dysgénésique et respiratoire (PRRS), une maladie qui tue les porcs (la principale source de viande en Chine) à travers tout le pays et les terribles tempêtes de janvier qui ont affecté la production de céréales et de légumes. 
Aussi, s'attaquer à l'inflation suppose de diminuer le taux de croissance (si ce n'est le niveau) de ces deux composantes de la demande. Mais les responsables chinois devraient s'appliquer à diminuer l'excédent commercial plutôt qu'à réduire les dépenses d'investissement - autrement dit, ils devraient accorder la priorité à l'appréciation du renminbi (RMB) plutôt qu'à la hausse des taux d'intérêt pour éviter la surchauffe. 
L'appréciation du RMB devrait permettre de réduire assez nettement la demande globale sans trop de risque, le surplus de la balance des comptes courants représentant 9,5% du PIB en 2007. L'essentiel de la réduction des dépenses ne doit pas porter sur les investissements (notamment en particulier en matière d'infrastructures dans les domaines où les besoins sont les plus criants et en matière sociale), car les investissements d'aujourd'hui représentent l'augmentation des capacités de production de demain, ce qui conduira à une baisse de l'inflation. 
L'appréciation du RMB comme premier outil de lutte contre l'inflation suppose d'accepter une augmentation temporaire du chômage en échange d'un taux de chômage qui sera bien plus faible ultérieurement sur le long terme - ceci parce que l'exportation de biens manufacturés exige généralement davantage de main d'oeuvre que les projets d'investissement. C'est pourquoi une diminution à hauteur de un milliard de RMB des exportations entraînera davantage de chômage qu'une diminution d'un même montant des dépenses d'investissement. 
Les responsables politiques devraient suivre attentivement tout signe d'évolution de la situation économique au sein du G-7. Si la crise du crédit immobilier aux USA provoque une grosse récession, les exportations chinoises diminueront et le prix du pétrole et des matières premières baissera. 
Le surplus des comptes courants japonais a alors fortement baissé, passant de 3,7% du PIB en 1985 à 2,7% en 1988, tandis que le déficit des comptes courants américains n'est passé que de 2,8% à 2,4% du PIB, les entreprises japonaises commençant à investir dans des usines du Sud-Est asiatique qui produisaient à destination des USA. Aussi, on a continué à s'en prendre au Japon sous un autre prétexte : il devait supprimer ses "obstacles structuraux" aux importations. 
En résumé, une nette appréciation du RMB réduira substantiellement le déficit commercial bilatéral entre les USA et la Chine, ainsi que l'excédent commercial chinois, mais n'aura guère d'effet sur le déficit de la balance commerciale américaine. Sans une appréciation généralisée de toutes les devises asiatiques et sans changement de la politique américaine, seule une récession marquée pourrait réduire le déficit des comptes courants américains. 

La bonne solution pour la voiture électrique 
Il faudrait des années de ventes de véhicules neufs pour inverser la tendance de façon significative. Une réalité qui aurait pu déprimer Räsänen, fonctionnaire à Helsinki – mais qui après réflexion, lui a donné, ainsi qu’à ses amis, une bonne idée : pourquoi ne pas conserver les voitures mais en remplacer le moteur? 
Compte tenu des difficultés rencontrées par la plupart d’entre eux, ce n’est peut-être pas le bon moment de créer une nouvelle société. Mais ce serait peut-être opportun de créer une entreprise dont l’objet serait de remplacer les moteurs à essence par des moteurs électriques, malgré le ralentissement considérable de l’industrie automobile. 
L’initiative de ce groupe d’amis mené par Räsänen s’appelle eCars - Now! (eCars - Maintenant!, ndt). C’est une petite opération finlandaise, mais l’objectif de l’équipe est moins de créer une société que de développer un nouveau modèle pour les sociétés existantes. 
A l’instar de la tendance initiée par les logiciels libres, Räsänen et ses collègues veulent mettre librement à disposition leur idée et leurs concepts de base et encourager un grand nombre de sociétés dans le monde à les appliquer localement. Certaines sociétés fabriqueront les batteries ou les moteurs électriques ou les kits d’adaptation ; d’autres adapteront les véhicules à essence avec les nouveaux moteurs. 
eCars- Now! espère ainsi encourager un écosystème d’ouvriers de l’industrie automobile et de fabricants de pièces détachées similaire à l’écosystème des programmeurs de logiciels libres et de matériel informatique générique. Le parallèle s’arrête là, bien sûr, car les batteries et les moteurs n’ont pas grand-chose à voir avec les ordinateurs. 
“Personne ne l’avait fait en Finlande avant nous,” se rappelle-t-il. “Dans un premier temps, nous avons déterminé que si nous pouvions réunir 500 personnes intéressées par un véhicule converti, nous pourrions prouver que le principe de conversion de masse avait un sens.” 
Et de nombreux prospects affluent sur le site internet du projet. 1000 personnes se sont maintenant inscrites sur le site, dont certaines se sont d’ors et déjà engagées à acheter ce type de véhicule. 
Le site a aussi essayé de déterminer sur quel type de véhicule se porterait la demande. La Toyota Corolla est arrivée en tête, ce qui n’est pas surprenant puisque c’est la voiture la plus vendue en Finlande (avec 7% de part de marché). 
15 mois plus tard, au mois de mai de cette année, la première Corolla modifiée a été présentée avec un moteur de la société Azur Dynamics de Détroit au Symposium du véhicule électrique à Stavanger en Norvège. 
L’inventeur italien Roberto Vezzi avait un projet du même genre avec une Smart-EV. Il vient de rejoindre le mouvement eCars – Now! et son véhicule eSmart va être amélioré grâce à l’interface graphique utilisateur libre développée pour la eCorolla finlandaise. 
Selon Räsänen, d’autres initiatives émergent au Danemark, en Lettonie, en Espagne et en Turquie. Le groupe est maintenant à la recherche d’un fabricant/assembleur pour le kit d’adaptation (non pour les moteurs à proprement parlé). 
Produit à une échelle convenable, le kit devrait coûter aux alentours de 20 000 dollars (coûts de distribution et marge bénéficiaire inclus). Il faudra huit heures de main d’œuvre avec deux mécaniciens dans un garage professionnel pour installer le kit, ou moins d’une semaine pour le propriétaire qui voudrait s’y atteler lui-même (ou, comme on dit, deux semaines si sa femme s’en mêle). 
Le véritable bénéfice économique, cependant, réside dans les économies qui seront réalisées a posteriori. Mais cela suppose aussi l’installation généralisée de bornes de recharge et il y en a de plus en plus. 
Ce projet déconstruit l’industrie automobile – probablement d’une manière plus efficace que ne le fait le gouvernement américain à Détroit. En Finlande, au moins, il suffit juste d’un contrôle technique du gouvernement qui coûte environ 100 euros (soit 135 dollars). 
Si tout se passe bien, il y aura de plus en plus de voitures électriques et de fabricants de kits d’adaptation pour les différents marchés de propriétaires de véhicules. Les concessionnaires et les mécaniciens installeront les batteries, créant ainsi une nouvelle catégorie d’ouvriers spécialisés (indirectement) dans l’environnement et revalorisant le parc des voitures roulant actuellement. 
Cela donnerait un coup de pouce aux nouvelles sociétés créées pour réaliser ces réadaptations en encourageant non pas la course aux subventions, mais la compétitivité commerciale pour que chacun des fournisseurs devienne plus efficace. (De nombreux gouvernements européens ont mis en place des primes à la casse ; il serait plus judicieux de mettre en place une prime pour les moteurs à essence car cela permettrait de baisser les coûts et de préserver les carrosseries encore en état d’utilisation.) 
Cela permet d’économiser l’énergie et de préserver l’environnement à un moment où le réchauffement climatique fait craindre le pire. Et cela vient à point nommé alors que le monde ne croit plus aux promesses des gouvernements et prend enfin conscience de la responsabilité individuelle de chacun. 
Si vous voulez démarrer une affaire de moteurs électriques, apprendre à modifier un moteur à essence ou simplement savoir ce que vous pouvez faire avec votre propre véhicule, rendez-vous sur www.ecars-now.org . Vous n’y trouverez peut-être pas de solution toute faite à moins d’habiter en Finlande mais là est justement le but : vous pouvez démarrer votre version locale. 


Grandeur et décadence de la méritocratie 
C’est le règne du mérite individuel, au sens des résultats scolaires et universitaires, fruits du talent et de la formation. On le mesure grâce à des diplômes et des classements : A, B, C, D, ou premier, deuxième, troisième. 
Comment ne pas être favorable à un tel système, sans aucun doute préférable à la ploutocratie - gouvernement des plus fortunés -, à la gérontocratie - domination des vieillards -, ou même à l’aristocratie, où le statut dépend de titres et de biens hérités ? 
La méritocratie semble donc positive, du moins à première vue. Pourtant, à y regarder de plus près, les choses ne sont pas si simples. 
Pour accéder aux hautes sphères de la fonction publique et de la magistrature, mais aussi de la politique, des affaires et des universités, il fallait sortir des célèbres grandes écoles . Beaucoup d’heureux élus se soumettaient ensuite à une formation exigeante pour devenir inspecteurs de finance . 
Les rapports délicats entre argent et politique ont donné lieu ces dernières années à plusieurs scandales très médiatisés. Les dirigeants extrêmement instruits ne semblent donc plus nécessairement capables de diriger le pays plus efficacement et plus honnêtement que d’autres. 
La bureaucratie japonaise, qui utilise des critères de sélection semblables, est elle aussi confrontée aujourd’hui à l’antipathie du public. De fait, on lui impute souvent le manque de souplesse et la stagnation chronique du pays. 
C’est pourtant un sociologue britannique (membre du Parti travailliste), Michael Young, qui a écrit il y a 40 ans un ouvrage très controversé intitulé The Rise of the Meritocracy . Ce n’était pas une description du chemin vers la terre promise, mais au contraire une fresque dystopique quasi-orwellienne. 
D’abord, si le pouvoir et le statut passent par la réussite universitaire, qu’en est-il de ceux qui ne vont pas à l’université ? Quel est le sort réservé à 50 % de la population dans un monde méritocratique ? 
Selon Young ils sont condamnés à des emplois inférieurs, sans aucune chance d’occuper une position éminente, ou même un poste à responsabilité. Ceux qui ont un certain talent forment la corporation des plombiers, maçons et autres travailleurs qualifiés. 
La situation morose dépeinte par Young ressemble étrangement à celle que nous connaissons aujourd’hui. A l’élite méritocratique s’oppose une classe d’exclus. 
De nos jours, la méritocratie semble n’être qu’une autre expression des inégalités qui caractérisent toutes les sociétés. C’est peut-être même l’un des systèmes les plus cruels, car ceux qui ne réussissent pas ne peuvent accuser ni la malchance, ni l’injustice. 
A cela s’ajoute une autre particularité décrite par Young : une fois qu’ils ont acquis un certain statut, les enfants de la méritocratie ferment les portes derrière eux, comme tout groupe au pouvoir. 
Young avance donc que, tôt ou tard, les élites du mérite se ferment : elles font en sorte que leurs enfants aient de meilleures chances que ceux des catégories inférieures. 
Cependant, un certain scepticisme est de mise face aux principes d’une méritocratie fondée exclusivement sur le succès universitaire. Une telle société ne répond en effet pas à nos exigences de respect et d’équité, et ne permet pas de prendre de bonnes décisions. 
Mieux vaut garder à l’esprit qu’un bon dirigeant a besoin de beaucoup de qualités autres qu’un diplôme avec mention. Quant aux institutions, on ne peut accepter qu’elles utilisent un critère de sélection unique. 

Grandeur et décadence du Poutinisme 
MOSCOU – Comment ce mélange spécifiquement russe d’autoritarisme et d’économie dirigiste – autrement dit le « Poutinisme » – est-il survenu ? ? Et maintenant qu’il existe, comment les Russes peuvent-ils le surmonter pour avoir accès aux droits et aux libertés qui leurs sont garantis par la Constitution du pays ? 
Une société civile russe active, qui avait semblé sortir de nulle part dans l’Union Soviétique de 1989-1990 de Mikhaïl Gorbatchev, après la longue hibernation soviétique, a régressé bien trop rapidement. Les extraordinaires difficultés de la survie au quotidien suite à l’effondrement de l’URSS ont obligé la plupart des Russes à ne se préoccuper que des besoins les plus urgents. 
Puis Vladimir Poutine est arrivé au pouvoir, à un moment bien pratique pour n’importe quel dirigeant – lorsque le peuple est passif. Astucieusement, Poutine a alors lié cette apathie aux premiers émois de la croissance économique post-soviétique de manière à conclure un nouvel ordre social : il élèverait les niveaux de vie en échange de l’acception par les Russes ordinaires d’imposantes limitations de leurs droits et de leurs libertés constitutionnels. 
Mais avec la crise financière internationale, le Kremlin ne respecte plus la sienne. Il faut donc un nouveau contrat social, surtout compte tenu de l’arrivée d’une nouvelle génération de Russes post-soviétiques dans la vie politique – une génération qui n’a pas été empoisonnée par cette crainte implantée chez leurs aïeux par des décennies de terreur soviétique. 
Poutine et son entourage ont depuis dix ans « resserré l’étau » sur le peuple russe, sans qu’aucune réelle résistance ne se soit opposée à leur pouvoir incontrôlé. Aujourd’hui, parmi l’ensemble de tous les droits civiques et politiques contenus dans la Constitution russe, il ne nous reste à nous, Russes, qu’un seul droit : celui d’entrer et de sortir librement du pays. 
Mais les citoyens Russes, surtout les plus jeunes, commencent à prendre conscience de ce qu’ils ont perdu. De même, la génération post soviétique a une idée très différente de celle de leurs parents de ce qu’est un niveau de vie moyen décent, et leurs aspirations sont donc beaucoup plus fortes. 
Beaucoup d’entres eux ont voyagé et tous ont vu des films étrangers, grâce auxquels ils ont pu constater que des personnes de statut social similaire en Occident ont une vie bien plus confortable que la leur. La grande majorité du peuple soviétique n’avait pas de voiture ni de maison de campagne, ni même d’appartement séparé. 
Dans un premier temps, les Russes ne pensaient pas aux droits civiques lorsqu’ils se battaient pour obtenir ce type de confort jusque là inconnu. Ils ont laissé le soin au Kremlin d’établir les conditions qui leur permettraient d’obtenir de nouvelles opportunités. 
Sur la place du Triomphe à Moscou, des manifestants ont demandé à plusieurs reprises que soit respecté l’Article 31 garantissant le droit au rassemblement pacifique. Stratégie-31, un regroupement de divers groupes de contestataires aux idées similaires, a rapidement pris de l’ampleur et a organisé des manifestations simultanées à Moscou et dans 48 autres villes il y a deux mois pour soutenir ce droit à la liberté de réunion. 
On peut comprendre pourquoi cette revendication pour le respect de l’Article 31 a gagné en popularité. Pour le citoyen ordinaire, qui n’a aucun accès aux médias ni de contacts personnels avec les autorités, les manifestations sont une occasion de faire connaître leurs revendications, leurs requêtes et leurs suggestions aux responsables. 
Il y a aussi d’autres signes de réveil de la conscience civique, particulièrement visibles dans les discussions sur internet ; des discussions que le Kremlin ne peut contrôler comme il contrôle les autres médias russes. Les citoyens ont commencé à utiliser l’internet pour s’organiser, par exemple, pour coordonner des foules éclair (flash mobs) simultanées, ainsi que des manifestations par des propriétaires de voitures, dans différentes villes. 
Plus récemment, l’internet est devenu un moyen public de vigilance des violations des droits de l’homme par les autorités puisque les photos prises à partir des téléphones portables peuvent être diffusées et disponibles instantanément pour tous. Les autorités doivent en accepter les conséquences et punir les responsables qui se sont ainsi retrouvés dans la lumière des flashs. 
Malgré tout et en dépit des évolutions, ils répondent avec les mêmes vieilles méthodes – répression, intimidation et désinformation. Et avec des élections à la Douma prévues en décembre 2011, suivies par les élections présidentielles en mars 2012, les responsables politiques sont particulièrement soucieux d’une explosion de l’activisme civique. 
Les manifestations de rue et autres formes d’activisme civique sont donc les seuls moyens laissés à ceux qui contestent les porte-drapeaux du Poutinisme. Et compte tenu de la main mise de l’état sur les média généralistes, ce genre d’activisme pourrait bien être en effet la seule façon de savoir ce que pensent vraiment les citoyens de leurs gouvernants. 

L'avènement de la puissance maritime chinoise 
Ce n'est pas le cas en Chine, pays qui attache une importance croissante au secteur maritime et naval, ceci tout aussi bien pour stimuler son développement économique et ses échanges commerciaux que pour améliorer la gestion de son espace et assurer sa sécurité énergétique et alimentaire. Pour parvenir à ces objectifs, elle est rapidement en train d'acquérir - essentiellement auprès de la Russie, mais aussi de l'UE quand l'occasion se présente - ou de construire par elle-même, une marine ayant la capacité voulue. 
Cette évolution inquiète ses voisins. Le département de la Défense des États-Unis estime que la Chine cherche à s'assurer une série d'appuis stratégiques militaires et diplomatiques, un "collier de perles" qui s'étend tout au long du grand couloir maritime qui va des champs de pétrole du Moyen-Orient à la mer de Chine. 
La Chine veut non seulement assurer son approvisionnement énergétique, mais plus largement, garantir sa sécurité. Ainsi, le port militaire de Gwadar que la Chine construit au sud-ouest du Pakistan est situé à un lieu stratégique pour contrôler la sortie du Golfe persique et il est équipé pour enregistrer les communications des navires - y compris les bâtiments militaires - qui traversent le détroit d'Ormuz ou qui sillonnent la mer d'Arabie. 
Elle construit également des installations pour containers dans le port de Chittagong au Bangladesh pour sa flotte militaire et marchande, ainsi que des bases navales et des installations de surveillance électronique dans certaines îles du Golfe du Bengale qui appartiennent à la Birmanie. La relation de la Chine avec les dictateurs militaires birmans se transforme de facto en une alliance militaire. 
La Chine renforce ses bases militaires sur l'île de Hainan et sur la côte de Mer de Chine pour permettre le déploiement à grande échelle de ses forces navales et aériennes. Dans l'archipel des Spratleys et dans les îles Paracels pris respectivement au Vietnam et aux Philippines, elle construit des installations portuaires permettant l'accostage de gros navires et des pistes d'atterrissage pouvant accueillir des bombardiers à long rayon d'action. 
Lors de la dynastie Ming (1368-1644), la marine de l'amiral Zheng He, était la première du monde. Mais durant les 300 ans qui ont suivi, la Chine n'a plus eu de stratégie maritime d'envergure et n'avait pas - ou ne cherchait pas à avoir - des forces navales susceptibles d'appuyer une telle stratégie. 
Paradoxalement, la stratégie maritime actuelle de la Chine trouve ses racines aux USA - la puissance qu'elle considère comme étant son principal rival - dans la théorie développée par l'amiral Alfred Thayer Mahan à la fin du 19° siècle. Dans un ouvrage publié en 1890, The Influence of Sea Power upon History [L'influence du pouvoir maritime sur l'Histoire], ce dernier explique que puissance maritime et développement économique sont étroitement liés ; la capacité de protéger le commerce et de projeter des forces navales sont indispensables à la réussite économique. 
Selon lui, le pouvoir maritime repose sur quelques éléments déterminants, à savoir : 
- la position géographique et l'environnement 
- la disposition du territoire, notamment celle des bordures côtières 
- la population 
- le caractère des gens susceptibles de participer à des expéditions maritimes 
- les caractéristiques d'un gouvernement désireux de développer un pouvoir maritime 
Elle est déjà le troisième plus grande puissance commerciale de la planète et le développement de sa capacité portuaire va lui permettre de gérer des quantités croissantes de marchandises. Hors pavillon de complaisance, elle se place au quatrième rang mondial par le tonnage de ses navires. 
Elle transforme sa marine côtière en une flotte capable d'affronter l'océan à un rythme qui surprend la plupart des observateurs avertis. A l'horizon 2010, la Chine devrait avoir 70 navires de surface ultramodernes, plusieurs sous-marins nucléaires stratégiques modernes et des dizaines de sous-marins d'attaque, dépassant par là, au moins du point de vue quantitatif, la marine de Taïwan et même les Forces d'autodéfense japonaises, toutes deux technologiquement en pointe. 
La Chine se prépare également à améliorer quantitativement et qualitativement sa capacité à mener une attaque terrestre, ainsi que le support logistique correspondant, qui étaient ses points faibles. Cela permettrait à la Chine, si telle était la volonté de ses dirigeants, d'envahir Taïwan ou les îles japonaises les plus reculées, notamment les îles Senkaku qu'elle revendique. 
Le Japon notamment devrait réviser sa politique maritime en fonction de cet élément. Le Japon, l'Amérique et les autres puissances maritimes feraient bien d'intégrer à nouveau l'évolution de la puissance maritime en Asie en tant qu'élément clé de leur stratégie de défense de leur intérêt national. 

L’essor de la tuberculose pharmacorésistante 
La tuberculose ultra-résistante (XDR-TB) est une souche de tuberculose difficile à traiter qui attaque là où les systèmes de santé sont traditionnellement faibles, surtout dans les zones très touchées par le VIH. L’échec à contenir les épidémies locales, à développer des outils et des stratégies pour identifier et traiter la XDR-TB, et à investir dans des améliorations sur le plus long terme du contrôle de la tuberculose pourrait transformer nos médicaments miracles contre la tuberculose en tirs à blanc. 
Mais le traitement de la tuberculose est menacé par le spectre de la résistance aux médicaments depuis le début de l’ère des antibiotiques. Il y a quinze ans, une épidémie de tuberculose multi-résistante (MDR-TB) à New York a failli déclencher une panique, avant qu’une injection massive de fonds dans l’infrastructure de santé publique ne renverse la vapeur aux États-Unis, et que l’intérêt du public ne décline. 
L’Organisation mondiale de la santé estime qu’il y a eu 425 000 nouveaux cas de MDR-TB en 2004, dont plus de 60 % en Chine, en Inde et en Russie. Mais c’est une épidémie massive de XDR-TB chez des patients infectés par le VIH au KwaZulu-Natal, en Afrique du Sud, qui a tourné tous les regards du monde vers le problème des organismes ultra-résistants. 
Une étude conduite à l’hôpital Church of Scotland de la province rurale du KwaZulu-Natal a révélé que sur 535 patients atteints de la tuberculose, 221 étaient atteints par la MDR-TB, soit un niveau 10 fois supérieur à l’ensemble de la province. Plus inquiétant encore, 53 de ces 221 patients étaient atteints par une souche qui résistait aussi aux deux classes les plus cliniquement utiles d’antituberculeux mineurs. 
Une mauvaise application du traitement thérapeutique, des prescriptions inappropriées par les cliniciens et l’interaction entre médicaments, ou encore la malabsorption peuvent provoquer une suppression partielle de la pousse bactérienne et l’émergence d’organismes résistants. Une fois que cette résistance se développe, le traitement est compromis, une plus grande résistance peut se développer et les organismes résistants peuvent se transmettre à d’autres personnes, menant à une pharmacorésistance d’emblée qui peut échouer à réagir aux thérapies standard. 
Un traitement efficace et la guérison de la MDR-TB demande un recours prolongé (généralement deux ans) à une association de médicaments, comprenant des antituberculeux mineurs qui, pour la plupart, sont moins puissants que des antituberculeux majeurs, plus toxiques, voire les deux à la fois. Un programme mondial (appelé DOTS-Plus) visant à traiter les patients atteints de MDR-TB dans des conditions strictes est en cours depuis six ans, et touche des milliers de personnes atteintes d’une tuberculose jusque-là insoignable. 
Il convient aussi de prêter attention au contrôle des infections en hôpital et en clinique : beaucoup des cas de XDR-TB en Afrique du Sud ont été contractés dans des hôpitaux ou des cliniques de traitement du HIV. 
Le Global Project on Anti-Tuberculosis Drug Resistance Surveillance a recueilli des renseignements sur la fréquence, les structures et les tendances de pharmacorésistance depuis 1994, en se concentrant sur la résistance aux antituberculeux majeurs, contribuant ainsi à nous faire bien mieux comprendre la MDR-TB. Mais la surveillance pour la XDR-TB a été plus limitée, car l’étude de sensibilité pour les antituberculeux mineurs n’est pas bien standardisée, elle est mal reproductible pour certains médicaments, et peu de pays s’adonnent à de telles études dans le contexte de leur programme national de lutte contre la tuberculose. 
Les priorités de la surveillance de la XDR-TB sont de faciliter l’accès à des études de sensibilité fiables pour les antituberculeux mineurs, et d’incorporer ces études, ainsi que les informations sur les études du VIH, dans les activités de surveillance de la TB existantes. 
Enfin, et surtout, on ne peut trop souligner l’importance d’un plaidoyer efficace pour une réaction plus vigoureuse à l’épidémie mondiale de tuberculose. Cela comprend la promotion de nouvelles lignes de traitements qui peuvent améliorer la portée des schémas d’antituberculeux majeurs, raccourcissant ainsi la durée du traitement et empêchant l’émergence d’une résistance d’emblée. 
Enfin, il faut consolider les systèmes de santé pour permettre aux professionnels de détecter la tuberculose chez certaines communautés à l’aide d’épreuves diagnostiques plus sensibles et spécifiques, de traiter la tuberculose en fonction de la classe de l’organisme avec les médicaments les plus puissants et les plus récents, et prévenir la TB parmi les populations à risque. Ces démarches pourraient bien garantir que la XDR-TB n’engloutira pas les avancées du dernier siècle dans la lutte mondiale contre la tuberculose. 


La montée des puissances moyennes 
Depuis les attaques terroristes du 11 septembre 2001 aux États-Unis, l’environnement sécuritaire a clairement montré les limites des Nations Unies, ou même des États-Unis en tant que seule superpuissance militaire, à maintenir la sécurité dans le monde. Pourtant, des puissances moyennes de même sensibilité pourraient compléter les manques des Nations Unies ou des États-Unis, si elles avaient assez d’influence pour stabiliser l’environnement sécuritaire mondial. 
En fait, durant ces dernières années, ces pays ont déjà eu de nombreuses occasions de démontrer leur capacité et leur volonté de participer à la sécurité internationale si l’on faisait appel à eux. Ils reconnaissent tous également que la stabilité mondiale sert directement leurs propres intérêts. 
Toutefois, des différences subtiles entre ces pays peuvent influencer leur coordination ou coopération bilatérale avec les Nations Unies ou les États-Unis. En conséquence, il leur faut mutuellement compléter leurs avantages, caractéristiques et intérêts respectifs afin d’optimiser leur rôle dans la défense de la sécurité internationale. 
En mars 2007, le Japon a accepté de conclure une “semi-alliance” avec l’Australie, et émis une “déclaration de coopération de sécurité Japon-Australie”. Au début du mois de juin, les ministres de la Défense et des Affaires étrangères des deux pays ont tenu leur première rencontre officielle sur la sécurité (surnommée “rencontre 2+2”) à Tokyo, en s’entendant pour promouvoir la coopération de la défense dans plusieurs domaines, notamment la sécurité internationale. 
Sous la direction de ces deux derniers premiers ministres, le Japon a régulièrement contribué de façon pratique à la stabilisation de l’environnement sécuritaire mondial afin de servir ses intérêts nationaux et internationaux. Le Japon participe donc à la création des conditions permettant aux puissances moyennes d’agir ensemble de manière efficace pour fournir au monde un “bien public” nécessaire. 
De telles propositions pratiques ont pour but de répondre à des problèmes internationaux clés, comme le terrorisme international, le renforcement des mécanismes de contrôle des armes, la réduction et la non-prolifération de l’armement, les efforts pour contenir les essais nord-coréens et iraniens de fabriquer des armes nucléaires, l’encouragement de la transparence militaire en Chine, l’opposition aux ambitions impérialistes de la Russie et la construction d’un réseau mondial de défense antimissiles balistiques contre les missiles pouvant être lancés par des “États voyous”. 
Il existe beaucoup d’autres puissances moyennes et démocratiques qui pourraient y prendre part. Plusieurs approches sont possibles pour bâtir une telle coalition de forces, notamment le passage par les Nations Unies et les tentatives d’influence sur la politique extérieure américaine. 
Pour faire progresser ces efforts, il pourrait être nécessaire que les puissance moyennes comme le Japon, le Canada, l’Australie et l’Allemagne renforcent leurs liens avec d’autres pays de puissance moyenne et de même esprit, qui possèdent l’arme atomique et des sièges permanents au Conseil de Sécurité de l’ONU, comme le Royaume-Uni et la France, ou avec des puissances nucléaires moindres, sans siège permanent au Conseil de Sécurité, comme l’Inde. 
Si une telle coalition pouvait obtenir une position sûre, l’étape suivante serait de participer activement à la négociation des questions majeures de sécurité, comme le contrôle international des armes, la réduction et la non-prolifération de l’armement, tout en encourageant l’implication de la Chine et de la Russie. Le but serait de se forger, et d’exercer, une influence à l’intérieur de la communauté internationale équivalente à celle d’un “sixième” membre permanent du Conseil de Sécurité. 

La révolution du e-commerce chinois 
SHANGHAI – Lorsque l’on pense aux centres technologiques d’innovation, la Silicon Valley, Seattle, ou Seoul sont probablement les premiers lieux qui viennent à l’esprit. Ce sont en effet là que sont domiciliées Amazon, Apple, Facebook, Google, Intel, Microsoft, et Samsung – des entreprises dont les innovations transforment la gestion et le développement d’autres secteurs, des services financiers aux télécoms, en passant par les médias. 
Le 29 avril dernier, Alibaba a fait état de ses ambitions en acquérant 18% de participation dans Sina Weibo, la version chinoise de Twitter. Et, tout comme pour les centres technologiques ailleurs dans le monde, les innovations nées à Hangzhou déterminent le développement d’autres industries corrélées. 
Depuis 2003, ce marché a réalisé une croissance annuelle de plus de 110%. En 2020, le marché du e-commerce de la Chine pourrait être aussi important que les marchés actuels des Etats-Unis, du Japon, de la Grande-Bretagne, de l’Allemagne et de la France réunis. 
En dépit d’une pénétration du haut débit de seulement 30%, le e-commerce a représenté 5 à 6 % du total du commerce de la Chine en 2012, une progression équivalente à celle des Etats-Unis. Et le secteur est d’ores et déjà rentable : les commerçants en ligne réalisent des marges de 8 à 10% de bénéfices avant intérêt, taxes et amortissement, ce qui est légèrement supérieur à la marge moyenne des commerçants traditionnels. 
Sur ces plateformes – qui ressemblent à eBay et Amazon – les fabricants, revendeurs, et particuliers proposent des produits et des services aux consommateurs par le biais de leurs vitrines en ligne. Par contre, aux Etats-Unis, en Europe et au Japon, environ 70% du marché est composé de marchands en ligne gérant leur propre sites internet, qu’ils soient marchands en ligne uniquement comme Amazon, ou revendeurs traditionnels comme Carrefour, Dixons, et Walmart. 
En outre, selon une étude par l’Institut McKinsey Global, les achats en ligne en Chine ne remplacent pas les achats traditionnels mais ils soutiennent plutôt la consommation incrémentale : un dollar dépensé en ligne semble générer environ 0,40 dollars de ventes additionnelles. 
La consommation de masse en Chine et dans d’autres économies émergeantes arrive à maturité à l’ère d’internet. Dans la mesure où les structures industrielles sont encore en développement dans nombre de ces pays, le commerce en ligne devrait modifier non seulement le paysage de la distribution, mais aussi celui des industries manufacturières et des services financiers – et par extension le paysage urbain. 
Dans la plupart des pays, le secteur de la distribution s’est développé en trois étapes : dans un premier temps, les acteurs locaux ou régionaux dominent, puis un petit nombre de sociétés nationales prennent le dessus, et enfin les commerçants en ligne défient le commerce traditionnel. 
Par contre, Alibaba (qui détient des plateformes comme Taobao) et 360buy.com (spécialiste de l’électronique) sont parmi les dix premiers distributeurs chinois qui assurent déjà une couverture nationale par le biais de sociétés de livraison express. Il semble donc en conséquence que le secteur de la distribution en Chine va suivre un développement en deux étapes, dans la mesure où les e-commerçants émergent comme les principaux acteurs nationaux. 
Les possibilités offertes par le e-commerce aux nouveaux acteurs pour parvenir à une couverture nationale – et internationale – sans investissements initiaux massifs affectera profondément comment tant les distributeurs que les manufacturiers aborderont les nouveaux marchés de consommateurs. Le distributeur japonais Uniqlo, par exemple, a utilisé de telles plateformes pour se développer en Chine en 2009. 
De même, en supprimant certaines économies d’échelle et de spécialisation qui caractérisent l’industrie des biens de consommation ailleurs, le e-commerce permet à de nouveaux industriels de rejoindre le marché en vendant des produits de type habillement et cosmétiques directement des ateliers et des usines aux consommateurs. Ces entreprises utilisent aussi leur visibilité et la notoriété de leurs marques pour approfondir leur participation dans le secteur des services financiers. 
La vie des centres urbains partout dans le monde tourne autour de leurs magasins, qu’ils soient sur les rues principales ou dans les centres commerciaux, et de nombreux consommateurs considèrent que le shopping est une activité de loisir. L’évolution en Chine entrainera certainement la création de rues commerçantes et de centres commerciaux plus petits, avec d’importants centres de distribution en périphérie des villes. 
Les e-commerçants chinois utilisent déjà leurs avantages à l’exportation des produits depuis les usines du pays pour se développer à l’international. Et les entreprises dans d’autres pays adoptent un modèle de e-commerce similaire. 
La Chine a peut être en grande partie raté sa révolution industrielle au dix-neuvième siècle. Mais son approche du commerce en ligne devrait devenir l’une des forces qui façonnera la révolution internet des marchés émergents du vingt-et-unième siècle. 


La Montée du Pétrolistan chiite 
Les gouvernements qui ont oppressé les chiites des décennies durant refusent peut-être encore d'accepter cette réalité, mais pas les terroristes qui ont préparé ces attentats. Ils admettent, comme le font aujourd'hui les chiites, que de l'autre côté du Golf, les musulmans chiites sont en train de gagner une certaine importance politique et ont ouvert les yeux sur leur capacité à s'organiser eux-mêmes et sur le cadeau qui gît littéralement à leurs pieds : le pétrole de leur sous-sol. 
Après des années de répression sous le joug de Saddam Hussein, les chiites irakiens goûtent enfin à la liberté et éperonnent leurs homologues religieux à travers tout le Golfe pour qu'ils s'affirment. Ils ont aussi ouvert les yeux aux accidents de la géographie qui ont placé les plus grandes réserves de pétrole mondiales dans les zones où ils sont majoritaires : en Iran, dans la province orientale de l'Arabie saoudite, au Bahreïn et dans le sud de l'Irak. 
Ce nouveau pouvoir que les chiites musulmans découvrent dans cette région instable représente un défi d'importance aussi bien pour les anciens dirigeants de l'establishment sunnite à l'extérieur de l'Iran ainsi qu'aux États-Unis. Les années d'asservissement sont arrivées à leur terme pour les chiites. 
Des hommes barbus et enturbannés et des femmes voilées prendront-ils leur tête ou bien verrons-nous fleurir les costumes-cravates et les talons hauts ? S'ils aspirent à la démocratie, leur reconnaîtra-t-on ce droit ? 
Les chiites firent leur première apparition sur les écrans radar occidentaux en 1979, émergeant en Iran à la tête d'une violente révolution qui vit le massacre de milliers de personnes tout en renvoyant le Shah dans les oubliettes de l'histoire. Aux yeux du monde occidental, les chiites ont revêtu le visage de l'islam hostile et militant, déterminés à exporter la violence. 
Leurs homologues sunnites, même les wahhabites d'Arabie saoudite, les plus fondamentalistes, semblaient apprivoisés en comparaison. Mais les attentats terroristes du 11 septembre 2001 contre les États-Unis ont réécrit la définition du bien. 
Leurs hôtes, ceux qui les soutiennent, les Talibans, sont également sunnites, tout comme le sont tous les prisonniers détenus à la base américaine transformée en prison de Guantanamo Bay à Cuba. Les musulmans sunnites dominaient le régime baasiste de Saddam, et le Triangle sunnite, comme on l'appela, du centre de l'Irak est le lieu de l'hostilité la plus féroce contre l'occupation militaire de la Coalition dirigée par les États-Unis et contre ses supporters. 
Pour leur part, les minorités chiites déclarent vouloir la démocratie. Mais les minorités, particulièrement les minorités ayant subi une répression historique, appellent toujours de leurs vœux la démocratie (du moins pendant un certain temps), parce que cela leur permet de réclamer la liberté de culte et la liberté d'expression de leur identité culturelle. 
En Arabie saoudite, les chiites sont à l'avant-garde de ceux qui appellent au changement démocratique et à la participation citoyenne. Bien qu'ils ne représentent que 20 % du total de la population saoudienne, ils représentent 75 % de la population des régions orientales riches en pétrole. 
Les chiites d'Arabie saoudite ont subi des discriminations professionnelles : dans l'armée, aux plus hauts postes de l'État, dans le corps diplomatique et surtout dans l'industrie pétrolière d'où on les a exclus depuis les années 1980. 
Ils ont choisi de se laisser gouverner par la minorité sunnite plutôt que de se laisser associer au gouvernement iranien. Mais la nouvelle génération Bahreïni chiites se montre plus militante et ses positions sont de plus en plus reprises par ses homologues chiites d'Arabie saoudite. 
C'est la menace du militantisme chiite, exporté par l'Iran, qui a poussé les dirigeants de la région à mettre en place le Conseil de coopération des États arabes du Golf en 1981 pour tenter de rassembler leurs forces. Ce fut malheureusement un geste trop insignifiant qui se produisait trop tard déjà. 
Ses expériences dans le domaine d'une démocratie islamiste représentent principalement une question de politique intérieure maintenant. En tout état de cause, aucun des Ayatollahs irakiens qui s'exilèrent autrefois en Iran ne semble montrer de penchant pour l'adoption du modèle iranien. 
Jusqu'à présent, les chiites irakiens sont restés relativement calmes, suivant le processus de débaatification du pays et prenant leur temps. Mais depuis la capture de Saddam Hussein, ils se sont montrés bien plus affirmés. 
Après avoir été les grands perdants de la région pendant des années, les chiites ont maintenant la possibilité de redresser la balance, de régler les vieilles dettes et de prendre le contrôle des richesses du Pétrolistan. Mais ils ne parviendront pas à leurs fins sans heurts, comme les odieux attentats de Kerbala le montrent. 

La montée du Consensus de Pékin 
BRUXELLES – Le premier déplacement officiel du président Barack Obama hors de l'Amérique du Nord (à Londres, à Strasbourg, à Prague et à Istanbul) a retenu l'attention de la planète. Mais il n'a pas permis de masquer un fait étonnant : le ampquot;Consensus de Washingtonampquot; sur l'organisation de l'économie mondiale appartient au passé. 
Même si l'on dit souvent que le rayonnement de la Chine est limité, ses idées en matière d'économie et de gouvernance font de plus en plus souvent mouche. Recherchant la stabilité économique intérieure, le gouvernement d'Obama évolue vers le type d'intervention qui a la faveur de la Chine depuis 20 ans. 
Dans ce modèle, le gouvernement, tout en continuant à tirer bénéfice des marchés internationaux, garde le contrôle de l'économie par une surveillance stricte du secteur financier, une politique de dépense restrictive, le pilotage de la recherche et du développement dans le secteur de l'énergie et une limitation sélective de l'importation des biens et services. Tous ces éléments du plan de sauvetage chinois se retrouvent dans le plan de stimulation économique d'Obama. 
Plutôt que d'être obsédé par les élections chez les autres, les USA cherchent maintenant à construire des alliances pragmatiques pour répondre à leurs besoins en terme d'économie. Cela passe par des arrangements avec la Chine et les Etats autocratiques du Golfe – les principaux prêteurs du Trésor américain – et une collaboration avec l'Iran et la Russie, afin de limiter le coût des guerres en Afghanistan et en Irak. 
Revenant sur leurs normes libérales, les USA flirtent avec ce que l'on pourrait appeler le ampquot;Consensus de Pékinampquot; qui fait du développement économique un objectif essentiel et prescrit à l'Etat de poursuivre activement la croissance dans un sens qui favorise la stabilité nationale. Dans cette stratégie, ce n'est pas la nature du système politique d'un pays qui importe, mais l'amélioration du bien-être de la population. 
Ce réalisme constitue bien plus qu'un renversement de la politique néo-conservatrice agressive de Georges Bush. C'est la tentative d'un pouvoir sur le déclin d'économiser ses moyens limités. 
Il n'y a rien honteux pour un gouvernement à se montrer mercantile en temps de crise. Mais en se comportant ainsi, les USA perdent leur position de champion de l'économie de marché. 
Durant deux décennies, les USA et leurs alliés européens ont cru pouvoir inoculer au reste du monde leurs principes politiques et économiques. Des pays comme la Chine se sont trouvés pris dans tout un réseau d'organisations multilatérales et soumis à des stratégies d'engagement conditionnel. 
Alors que nous basculons d'un ordre international unipolaire vers un ordre multipolaire incluant de multiples puissances régionales, le réalisme devrait permettre à ces dernières de rivaliser en influence à moindre frais. Il va en résulter un nouveau regroupement de puissances, unies dans la poursuite de leur propre croissance économique et la volonté d'empêcher autrui de générer une instabilité susceptible de provoquer une intervention. 
Au lieu de confier à l'Amérique la tâche difficile de maintenir la stabilité internationale, les pays qui forment la ampquot;BRICampquot; (Brésil, Russie, Inde et Chine) tiendront un rôle plus important pour maintenir l'ordre dans leur arrière-cour. 
Le virage politique de l'Amérique érodera inévitablement l'axe que constituait le libéralisme économique de l'Occident. L'Amérique dispose d'assez de souplesse, de ressources et de leadership pour adopter de nouvelles règles diplomatiques, mais l'Europe en est tout simplement incapable. 
A court terme, le réalisme donnera aux USA une marge de manœuvre supplémentaire, mais ils devront sacrifier pour cela une partie de leur capacité d'influence. Qu'ils puissent la restaurer dans le futur dépendra non pas tant de leur rayonnement, que de leur réussite ou pas à relancer leur économie et à forger de nouvelles alliances. 
Le chevauchement des zones d'influence et les conflits latents pourraient à nouveau entraîner une déflagration. Et si la Chine sort en grand vainqueur de la crise et continue à affirmer sa puissance, une coopération bénéfique à tous pourrait bientôt céder la place à un ordre dans lequel il y a des perdants. 


Les ressources naturelles de plus en plus chères 
Les prix du pétrole et du gaz naturel flambent. Les prix des produits alimentaires atteignent également des sommets, infligeant des privations supplémentaires à ceux qui souffrent déjà de la pauvreté et créant des écarts de revenus considérables entre pays et entre zones rurales et urbaines. 
Une forte croissance économique, principalement en Chine et en Inde, est la principale raison de l’augmentation des prix des ressources naturelles. Ces deux pays sont devenus producteurs de biens et de services, compétitifs au plan mondial, et leurs économies, déj_4à conséquentes, doublent en taille tous les 7-10 ans. 
Plusieurs facteurs expliquent cette hausse, mais le premier est une augmentation de la consommation, à nouveau lié à la croissance économique chinoise. La population chinoise mange davantage, et en particulier davantage de viande, ce qui nécessite l’importation de plus grandes quantités d’aliments pour animaux, principalement composés de soja et de maïs. 
Parce que la production des aliments comprend une utilisation importante d’énergie, pour le transport, la culture et les engrais, l’augmentation du prix des ressources énergétiques s’est répercutée sur le prix des produits alimentaires. Parallèlement, l’enchérissement des combustibles fossiles a incité les fermiers à remplacer les cultures pour l’alimentation par des cultures pour les carburants – à la fois de l’éthanol (par la fermentation du maïs et de la canne à sucre par exemple) et du biodiesel (par la transformation d’huiles végétales comme le soja en carburant). 
Aux Etats-Unis par exemple, sur une récolte totale de 12 milliards de boisseaux de maïs pour l’année 2006-2007, environ 2 milliards ont été transformés en éthanol. Cette part devrait être portée à 3,5 milliards pour l’année 2007-2008, et plus de 70 nouvelles usines de production d’éthanol sont en construction, ce qui doublera encore la quantité de maïs consacrée à la production de biocarburant. 
Ces deux dernières années, les cultures mondiales de blé ont subi toute une série de désastres liés au climat. De 622 millions de tonnes métriques en 2005-2006, la production mondiale de blé est passée à environ 593 millions de tonnes métriques en 2006-2007. 
La récolte de blé en Australie a chuté de 25 millions de tonnes à 10 millions de tonnes à cause d’une sécheresse extrême, qui pourrait bien être liée au changement climatique. La production européenne a également chuté, cette fois-ci à cause de pluies torrentielles, un autre signe possible du changement climatique. 
L’utilisation accrue de ces deux céréales pour les biocarburants au lieu de l’alimentation se traduit par un resserrement des réserves alimentaires. Ces trois facteurs – l’accroissement de la demande mondiale, la conversion de cultures en carburants et les aléas climatiques – se sont associés pour pousser les prix des produits alimentaires à la hausse, une flambée qui n’avait pas été anticipée il y a à peine deux ans. 
Elles faussent le marché et font grimper les prix mondiaux des aliments. Une autre implication est qu’une coopération mondiale bien plus sérieuse est nécessaire pour développer des technologies écologiquement durables afin de compenser l’épuisement des combustibles fossiles et la conversion de récoltes en carburants. 
On pourrait également envisager de produire des biocarburants sur des terres impropres à la culture de céréales pour l’alimentation. Il existe même des technologies du « charbon propre » en alternative au pétrole, mais celles-ci nécessitent également des subventions pour obtenir les percées technologiques nécessaires à son utilisation, en particulier la technologie permettant de capter et de piéger les émissions de dioxyde carbone associées à la combustion du charbon. 
Une autre implication est le besoin urgent d’améliorer la productivité agricole dans les pays pauvres, notamment en Afrique, qui doit accomplir sa « révolution verte » pour doubler ou tripler sa production alimentaire dans les prochaines années. Faute de quoi, les plus démunis de ce monde seront touchés de plein fouet par l’augmentation des prix mondiaux des aliments, associée aux changements climatiques à long terme. 
Au fur et à mesure de la fluctuation du prix des matières premières alimentaires et énergétiques, les crises sous-jacentes ne manqueront pas de prendre de l’ampleur. Le développement durable passera au premier plan de l’ordre du jour mondial et nous aurons besoin de dirigeants au fait des défis posés et prêts à travailler de concert pour trouver des solutions globales. 


Les frères naissants de l’Afrique du nord 
LONDRES – Le rôle joué par le fils du dirigeant libyen Mouammar Kadhafi, Saif al-Islam, dans la libération du poseur de bombe de Lockerbie, Abdelbaset Ali al-Megrahi, et la visite d’état du président égyptien Hosni Moubarak à Washington en compagnie de son fils, Gamal, suggèrent que les successions dynastiques sont d’actualité dans les deux pays. 
Moubarak et Kadhafi, ainsi que le tunisien Zine el-Abidine Ben Ali et l’algérien Abdelaziz Bouteflika comptent parmi les dirigeants les plus âgés dans le monde et avec la plus grande longévité au pouvoir. Les quatre doivent s’atteler à la délicate question de leur succession et des rumeurs de possibles tentatives pour garder le pouvoir dans la famille courent depuis longtemps. 
La solution finit par devenir assez banale comme l’illustrent les Aliyev d’Azerbaidjan et les Kim de Corée du nord. Les successions dynastiques permettent de préserver les intérêts souvent très nombreux de la famille régnante ainsi que ceux de l’élite politique et des affaires. 
Pourtant, malgré l’apparente poignée de fer avec laquelle ces dirigeants autoritaires dirigent leur pays, il n’est pas si simple de s’assurer que la succession reviendra à un familier. Le problème se résume à contourner une éventuelle résistance, à la fois de l’élite comme de la part du peuple, qui pourrait freiner la transmission ou entraver l’autorité du successeur. 
Il faut beaucoup d’ingéniosité pour s’arranger des intérêts des élites. Des opportunités d’affaires très lucratives peuvent être attribuées pour adoucir les adversaires politiques du successeur, tandis que l’on envoie ses petits copains pour en décourager d’autres, par exemple, en leur retirant leurs biens ou leur position d’influence. 
On peut très bien imaginer par exemple que le quatrième fils de Kadhafi, Muatasim, successeur supposé, prive de ses affaires Saif al-Islam ainsi que des avantages profitables des contrats étrangers. En Tunisie, un successeur de la branche Trabelsi du clan Ben Ali, liée au président par sa seconde épouse, Leila Trabelsi, pourrait bien s en prendre aux conséquents intérêts des familles des filles issues du premier mariage de Ben Ali. 
Il est tout aussi difficile de se garantir une légitimité populaire. C’est la raison pour laquelle les dirigeants nord africains et les membres de leurs familles n’admettent pas ouvertement les préparatifs entrepris pour assurer la succession dynastique. 
En Egypte, où ces préparatifs sont les plus flagrants, Gamal ainsi que certaines figures politiques importantes s’entêtent à nier ses ambitions présidentielles. Mais Gamal a pu se construire une image publique propre en assumant un rôle de plus en plus important au sein du parti dirigeant, et un cadre constitutionnel a été mis en place pour lui permettre d’être élu dans le cadre d’élections multipartites ; tout cela permettant d’afficher une légitimité républicaine de façade. 
Le gendre de Ben Ali, Sakhr el-Materi, a été élu l’année dernière au comité central de l’actuel parti au pouvoir, le Rassemblement Constitutionnel Démocratique. En Algérie, le frère de Bouteflika, Said, s’est associé à un mouvement « populaire » dont il se dit qu’il pourrait servir comme base dans le jeu de succession. 
En Libye, Saif al-Islam a cherché à se singulariser comme un agent du changement démocratique en mettant en place des organisations « non gouvernementales », des moyens médiatiques « indépendants » et même en organisant son propre comité des lois pour une nouvelle constitution. Mais il se voit opposer une résistance têtue de la part de groupes d’influence clés qui craignent pour leurs propres intérêts et avantages acquis. 
En Libye, le mythe fondateur du régime est inextricablement lié au coup d’état de Kadhafi en 1969 et à ses théories politiques éclectiques. Son départ exposerait la nature anachronique des fondements idéologiques de son pays ; les liens familiaux de son successeur ne pourront rien contre le choc que subira le système du fait de la transition. 
Mais les successeurs les plus probables de Bouteflika, dont son frère fait partie, ne pourront pas se prévaloir de ce lien. Comme en Egypte, l’opposition du peuple à une succession qui serait perçue comme une menace à l’ordre républicain pourrait bien réveiller la notion que l’armée a de son rôle de gardien de la nation, et la convaincre d’intervenir. 
En Egypte, Gamal Moubarak devra démentir l’idée, généralement très répandue, que ses intérêts sont alignés avec ceux d’alliés très proches dans le monde des affaires, dont le magnat de l’acier, Ahmed el-Ezz. Gamal pourrait contrecarrer cela en donnant publiquement les noms de certains proches du régime impliqués dans des abus. 
Le fait de maintenir le suspense empêche que ne s’organise un mouvement d’opposition à une succession dynastique. Ils s’inquiètent peut-être aussi de ce que des héritiers déclarés ne cherchent à les chasser prématurément du pouvoir. 
Ben Ali a donc démis de leurs fonctions certains hommes politiques influents ayant atteint un niveau d’influence suffisant pour être considéré comme des successeurs potentiels. Il s’inquiète apparemment de ce que l’un d’entre eux ne commette un coup d’état comme celui qu’il menât 1987 contre Habib Bourguiba. 
En Libye, les fortunes de Saif al-Islam et de Muatasim ont été diverses selon que Kadhafi renforçait son autorité pour prévenir l’émergence d’une challenger. Alors qu’il demeure quelques obstacles sur le chemin de Gamal pour parvenir au pouvoir en Egypte, une tentative d’installer Said en Algérie échouerait devant la résistance de puissants intérêts du régime. 

La richesse croissante des nations 
Les chiffres les plus récents portent sur 2004, et en raison de certains décalages dans la mise au point des statistiques tous les pays ne sont pas inclus. Ces données sont néanmoins très utiles : d’une qualité exceptionnelle, elles tiennent systématiquement compte des différences de prix relatives entre les pays, ce qui donne parfois des résultats surprenants. 
Parmi les 82 pays pour lesquels des données 2004 sont disponibles, il y a de très bonnes nouvelles : le PIB réel par habitant a augmenté en moyenne de 18,9 % entre 2000 et 2004, soit 4,4 % par an. 
Beaucoup de gens qui ne pouvaient pas s’offrir une voiture en 2000 en ont une aujourd’hui, et ceux qui n’en avaient qu’une en 2000 en ont maintenant deux. Les gens qui ne pouvaient pas scolariser leurs enfants dans un bon établissement en ont aujourd’hui les moyens. 
Ce qui est surprenant, c’est que le classement des pays a relativement peu changé depuis 2000. Malgré tous les discours sur le miracle économique, la Chine n’a progressé que de la 61e à la 60e place, alors que son PIB réel par habitant a augmenté pendant cette période de 44 %, soit 9,6 % par an, la plus forte augmentation pour les pays principaux. 
Si la Chine n’a pas progressé davantage au sein du classement, c’est que d’autres pays ont aussi connu une forte croissance, et que les écarts sont considérables. Un coefficient de plus de 100 sépare les pays les plus pauvres des pays les plus riches. 
Puis quand on les voit passer, plus dispersés, on se rend compte que certains accélèrent plus que d’autres. Et pourtant ils dépassent rarement leurs concurrents, car les distances qui les séparent sont trop grandes. 
La Chine n’est pas le seul pays à avoir connu un tel succès. Parmi les autres grands gagnants, on peut citer la Lituanie (+48 %), la Roumanie (+41 %), l’Estonie (+40 %), le Chili (+33 %), la Hongrie (+32 %), la Grèce (+31 %), la Nouvelle Zélande (+28 %), l’Australie (+25%), la Corée (+23 %), l’Irlande (+23%), l’Afrique du Sud (+23 %) et le Nigeria (+22 %). 
Les grands perdants parmi les pays principaux sont notamment Israël (un pays aux abois, +2 %) et l’Argentine (frappée par une terrible crise financière en 2001-2002, +9 %). La performance économique de plusieurs pays d’Amérique latine a été relativement faible pendant cette période, et le PIB de l’Uruguay a même légèrement baissé. 
Si cette croissance se poursuit, des pays relativement pauvres comme l’Inde, l’Indonésie, les Philippines ou le Nicaragua atteindront d’ici 50 ans le niveau de vie moyen des pays avancés aujourd’hui. Mais bien entendu, ils n’auront pas rattrapé ces pays, qui auront eux aussi progressé. 
Difficile d’imaginer le monde avec un PIB deux à quatre fois supérieur pour presque tous les pays. Que feront-ils de tout cet argent ? 
En 1958, dans son ouvrage The Affluent Society , l’économiste John Kenneth Galbraith soutenait que les pays avancés, illustrés par les Etats-Unis, étaient enfin sortis de la misère et de la pénurie, pour entrer dans une ère d’abondance. Selon Galbraith, la hausse du niveau de vie était telle que les individus n’étaient plus conscients de leurs désirs, et que les professions de la publicité et du commerce étaient devenu les plus importantes. 
En quoi les Américains ont-il dépensé tout cet argent ? Les publicitaires et les vendeurs ont-ils vraiment fait preuve d’un tel talent pour inventer de nouveaux besoins ? 
D’après mes calculs, basés sur les données du US Department of Commerce , de l’augmentation considérable de leurs revenus constatée entre 1958 et 2005, les Américains ont dépensé 27 % pour les soins de santé, 23 % pour le logement, 12 % pour le transport, 10 % pour les loisirs et 9 % pour des activités professionnelles personnelles. 
Les biens et les services généralement proposés par les publicitaires et les vendeurs occupent une part assez peu importante. Les revenus supplémentaires ont été alloués pour 8 % à l’alimentation, 3 % aux vêtements et 1 % aux soins personnels. 
Les revenus supplémentaires ont donc été dépensés essentiellement pour rester en bonne santé, avoir une jolie maison, voyager et se détendre, et faire des affaires. 
C’est ce qui s’est passé aux Etats-Unis, et c’est peut-être ce qui attend le reste du monde. Si la croissance mondiale se poursuit au rythme actuel, des milliards de personnes peuvent s’attendre à une amélioration semblable. 

Les risques d’une approche européenne centralisée 
FRANCFORT – Pour de nombreux dirigeants européens, la crise de la zone euro ne fait que renforcer la nécessité de « plus d’Europe, » l’objectif final étant d’établir une union politique à part entière. Compte tenu de l’histoire du continent, marquée par les guerres et les divisions idéologiques, et au vu des défis actuels que soulève la mondialisation, l’espoir d’une Europe en paix, prospère et unie, dont l’influence rayonnerait au-delà de ses frontières, constitue bien évidemment une perspective attrayante. 
Dans les années 1950, l’économiste français Jacques Rueff, proche conseiller de Charles de Gaulles, avait eu cette célèbre formule : « L’Europe se fera par la monnaie, ou ne se fera pas. » 
« Si l’euro échoue, l’Europe échoue, » a enfin plus récemment déclaré la chancelière allemande Angela Merkel. Mais la crise qui frappe l’ « Europe » n’est pas tant liée à l’union politique qu’à l’Union économique et monétaire européenne. 
Plusieurs États n’ont pas tardé à violer le Pacte de stabilité et de croissance. Le principe de « non renflouement » qui régissait la zone euro a par la suite été abandonné. 
La réponse à ces échecs a pourtant consisté à réclamer davantage d’intégration économique, notamment à travers des démarches intermédiaires telles que la possibilité de créer un « Ministre européen des finances » ou encore de conférer à un commissaire de l’UE un certain nombre de pouvoirs considérables afin de faciliter une intégration plus étroite. Ces conceptions ont clairement passé à la trappe les problématiques de souveraineté nationale et de démocratie, et plus précisément le privilège des gouvernements et parlements nationaux élus de pouvoir déterminer leur propre fiscalité et de procéder aux dépenses publiques selon leur discrétion. 
Elles ont fait peser d’immenses risques financiers sur les membres de la zone euro. Elles ont alimenté les tensions entre les différents États membres. 
Le soutien de l’opinion à l���égard de l’ « Europe » dépend en grande partie du succès économique de celle-ci. En effet, ce sont bien les accomplissements économiques de l’Europe qui lui confèrent une voix politique à travers le monde. 
Par ailleurs, l’élan en faveur de la réforme économique n’a non pas émané de l’UE, mais bien des gouvernements nationaux, comme l’illustre peut-être le plus clairement l’« Agenda 2010, » mis en place il y a dix ans par le chancelier allemand de l’époque, Gerhard Schröder. De nombreuses études universitaires, conformément aux travaux de l’historien économique américain Douglass North, appuient l’idée selon laquelle ce serait la concurrence entre les États et les régions qui poserait les bases du progrès technologique et de la croissance économique. 
L’échec total de la stratégie de Lisbonne, lancée en mars 2000 dans le but de faire de l’UE « l’économie de connaissance la plus compétitive et la plus dynamique du monde, » illustre la faiblesse d’une approche centralisée. On peut soutenir qu’au cours des siècles passés, c’est la concurrence au sein de l’Europe qui a fait naître un dynamisme et une prospérité sans précédent à travers la majeure partie du continent. 
Pour autant, ceci ne signifie pas que la centralisation soit la meilleure manière – et encore moins la seule – de garantir la paix. 
Cette approche – harmonisation, coordination, et prise de décisions centralisée – continue d’être considérée comme une panacée aux problèmes de l’Europe. C’est là le genre de faux-semblants de connaissance que l’économiste Friedrich von Hayek qualifiait de recette idéale pour voir la liberté restreinte, et la médiocrité économique assurée. 
En effet, il conviendrait pour le projet européen de partir du principe selon lequel un environnement réunissant les institutions, la concurrence et les droits de propriété appropriés, accompagné d’un régime d’imposition favorable à la croissance ainsi que de politiques budgétaires solides, constitue la base de la prospérité économique. Les dangers d’une approche centralisée peuvent également être constatés dans les relations entretenues entre les 17 États actuels de la zone euro et les 11 États de l’UE n’appartenant pas à la zone euro. 
Il existe de nombreux domaines à l’égard desquels une action commune au niveau de l’UE s’avère à la fois appropriée et efficace. La politique environnementale en fait clairement partie. 
En revanche, la centralisation du processus décisionnel économique, comme une fin en soi, ne saurait favoriser une Europe prospère et puissante. Jean Monnet, l’un des pères fondateurs de l’UE, a dit un jour que s’il avait pu remonter le temps pour recommencer le processus d’intégration européenne, il aurait débuté avec la culture – une dimension dans laquelle nul n’a besoin ni ne désire de centralisation. 

Élections kényanes : le pays peut-il espérer échapper aux violences ? 
NAIROBI – À l’approche des élections législatives du 4 mars au Kenya, le souvenir des violences ayant entaché l’élection présidentielle très controversée de 2007 demeure encore tout proche. Le processus électoral s’était alors achevé sur un bras de fer entre le président sortant Mwai Kibaki, qui s’était autoproclamé vainqueur, et le candidat de l’opposition, Raila Odinga, lequel avait rejeté les résultats d’un vote selon lui truqué. 
Les violences avaient pris fin grâce à l’intervention de l’ancien Secrétaire des Nations Unies, Kofi Annan, dans la négociation d’un accord de partage du pouvoir maintenant Kibaki à la présidence, et octroyant à Odinga le poste de Premier ministre. Le jour de la signature de cet accord, de nombreux Kenyans s’étaient promis que « plus jamais » une telle violence ethnique imprégnée de politique n’embraserait le Kenya. 
Rien de bien étonnant, à en juger par le piètre bilan de l’État du Kenya dans la répression des crimes de guerre. Au cours de la période ayant précédé la toute première élection multipartite du pays, en 1992, les conflits ethniques firent des centaines de morts, et quelque 300 000 réfugiés. 
Les violences de 2007 ont revêtu un caractère inédit en ce sens qu’elles ne sont apparues ni dans de petites villes, petits villages ou zones rurales, mais bien au cœur de la capitale, Nairobi, paralysant le Kenya et faisant de ce pays une préoccupation internationale. Les États-Unis avaient demandé à Jendayi Frazer, alors secrétaire d’État adjointe, d’intervenir sur place – première mission de médiation conduite par un haut responsable américain dans le cadre d’un conflit sur le territoire africain. 
Malheureusement, la formule « plus jamais ça » prononcée à l’époque par les Kenyans apparaît de plus en plus comme rien d’autre que l’expression de leur soulagement du moment. Il est désormais nécessaire d’agir pour empêcher la reprise des violences ; les acteurs politiques responsables de l’encouragement et du financement du bain de sang doivent être mis en face de leur responsabilité. 
Malgré le manquement à son devoir d’investigation sur les causes premières du conflit, la Cour pénale internationale a su renvoyer devant elle trois hauts responsables kényans pour crimes contre l’humanité : le vice-Premier ministre Uhuru Kenyatta, l’ancien secrétaire du cabinet Francis Muthaura, l’ancien ministre de l’Éducation William Ruto, et le directeur de radio Joshua arap Sang. 
La Constitution kényane précédente s’étant vu reprocher une responsabilité partielle dans les violences passées, une nouvelle Constitution a été adoptée en 2010, avec le soutien de 67% de la population. Une mise à jour de Constitution ne saurait pour autant soudainement transformer l’univers politique et la société d’un pays. 
En réalité, l’ancienne Constitution kényane hébergeait un certain nombre de lois qui, si elles avaient été appliquées, auraient pu permettre d’endiguer plusieurs facteurs à l’origine des violences. La loi sur la gestion et la coordination environnementale de 1999 énonce que tout Kenyan est en droit de vivre dans un environnement propre. 
Aujourd’hui, plus de deux ans après l’adoption de la nouvelle Constitution, les choses n’ont guère changé. Les causes profondes des violences de 2007 – pauvreté écrasante, inégalités considérables en termes de revenus, corruption omniprésente, sécurité intérieure inadéquate, et taux de chômage supérieur à 40% – demeurent une réalité quotidienne. 
De plus, le niveau et le ton du débat politique – observable par exemple au travers des groupes Facebook créés par les candidats à la présidentielle ou leurs partisans – s’avèrent inquiétants. Beaucoup de leurs membres expriment des points de vue simplistes et ethnocentriques du type « Les Kikuyus ne doivent plus jamais diriger le Kenya » (Kenyatta fait partie de cette tribu dominante des Kikuyus). 
À moins que tous les Turkanas ne soient des voleurs de bétail sanguinaires, comment de tels stéréotypes pourraient-ils faire progresser le journalisme professionnel et, plus important encore, promouvoir la tolérance au Kenya ? 
Par ailleurs, pour la première fois, un second tour sera nécessaire dans le cas où aucun candidat ne se démarquerait à l’issue du premier tour de l’élection présidentielle avec au moins 50% du vote national et 25% des voix dans 24 comtés. Bien que de telles réformes – lesquelles confèrent aux citoyens plus de pouvoir en établissant des gouvernements locaux semi-autonomes – soient absolument indispensables, la motivation qui les sous-tend n’est autre que la création de davantage de postes législatifs. 
En effet, étant donné que les parlementaires kényans comptent parmi les politiciens les mieux payés de la planète, jouissant d’un salaire considérablement supérieur à celui de leurs homologues dans la plupart des pays plus développés, ils sont prêts à tout – et même à attiser le feu de la violence – pour être élus. Il ne fait aucun doute que ces nouvelles sinécures ne bénéficieront qu’aux individus les plus riches du Kenya. 
À moins de trois mois du scrutin, les citoyens ne peuvent qu’espérer que la nouvelle Constitution ménage suffisamment de postes électoraux vacants pour satisfaire la soif de pouvoir sanglante de leurs représentants politiques. Élections kényanes : le pays peut-il espérer échapper aux violences ? 

Les inconnues du système bancaire parallèle 
HONG KONG – La prolifération d'un système bancaire parallèle opaque et vaguement réglementé (voire pas réglementé du tout) en Chine a soulevé des craintes quant à une possible instabilité financière. Mais quels sont au juste l'étendue et le degré de risque du système bancaire parallèle chinois ? 
Selon la Commission Chinoise de Contrôle Bancaire (CBRC), le système bancaire parallèle (toutes les opérations au crédit non réglementées par les mêmes normes que les prêts bancaires classiques) a augmenté de 800 milliards de yens (130 milliards de dollars) en 2008 à 7,6 trillions de yens en 2012 (environ 14,6% du PIB). On a estimé que l'activité totale hors bilan en Chine – composée de crédits à des promoteurs immobiliers (30-40%), des administrations locales (20-30%), des petites moyennes entreprises (PME), des particuliers et à des emprunteurs de crédit relais – est estimée à 17 trillions de yens en 2012, soit approximativement un tiers du PIB. 
Le terme de « système bancaire parallèle » a pris de l’importance pendant la crise des subprimes aux Etats-Unis pour justifier les capitaux non-bancaires sur le marché financier, tel que les fonds monétaires, les valeurs adossées à des créances mobilières et les produits dérivés spéculatifs, habituellement financés par des banques d'affaires et par de grands investisseurs institutionnels. En 2007, le volume des transactions du système bancaire parallèle aux États-Unis a dépassé celui des actifs bancaires classiques. 
Le Conseil de stabilité financière a estimé que le total des actifs du système bancaire parallèle mondial en 2011 s'élevait à 67 trillions de dollars, dont 23 milliards de dollars pour les Etats-Unis, 22 trillions de dollars pour la zone euro et 9 milliards de dollars pour le Royaume-Uni. Le montant du système bancaire parallèle chinois s'élève seulement à environ 2,2 trillions de dollars. 
Le système bancaire parallèle en Chine est dominé par le prêt aux emprunteurs à haut-risque, tels que les administrations locales, les promoteurs immobiliers et les PME. Il est finalement financé par des dépôts de réseaux bancaires, des produits de gestion de patrimoine et par le capital à risque privé. 
Les forces du marché et les conflits politiques ont déclenché l'émergence du système bancaire parallèle en Chine. Avec la Banque populaire de Chine (PBOC) qui maintient ses taux d'intérêt artificiellement bas, les petits épargnants ont commencé à profiter des taux de rendement plus élevés offerts par les administrations locales, les promoteurs immobiliers et les PME, qui ont eu besoin de financement pour maintenir les investissements et pour s'adapter au nouvel environnement du marché. 
Dans un environnement dominé par les contrôles quantitatifs directs, comme des taux de prêt plus stricts, le système bancaire parallèle répond à une véritable demande du marché, suite aux taux d'intérêt que les emprunteurs sont prêts à payer pour proposer un mécanisme utile de détermination des prix. La Chine simplement besoin d'un meilleur système d'évaluation de la qualité de ces crédits (et pour proposer aux déposants des rendements en mesure de compenser l'inflation). 
Les responsables chinois doivent envisager la peur du système bancaire parallèle comme une opportunité axée sur le marché de transformer le système bancaire en un moteur efficace, équilibré, inclusif et générateur de croissance. Ils devraient commencer par une réforme du régime des droits de propriété pour permettre aux forces du marché d'équilibrer l'offre et la demande de l'épargne et des investissements de façon à maintenir la discipline et la transparence du crédit. 
Étant donné qu'il s'agit d'une question juridique touchant à la définition du contrat et à son exécution, il convient que les cours ou les tribunaux d'arbitrage y répondent, et non pas les régulateurs. Clarifier la responsabilité ultime de la qualité du crédit et du risque permettrait également de réduire les coûts d'intermédiation en éliminant la nécessité de recourir à des canaux informels, tels que le les sociétés de garantie de crédit et les sociétés de fiducie. 
La Chine doit construire son marché obligataire municipal pour générer un financement plus durable pour les projets d'infrastructure. Les administrations locales pourraient alors privatiser les actifs massifs qu'elles ont accumulés au cours des années de croissance rapide, en utilisant les bénéfices pour rembourser leur dette. 
En fait les risques existants du système bancaire parallèle sont gérables, étant donnée la croissance du PIB relativement robuste et des fondamentaux macroéconomiques solides. Fin 2012, les banques commerciales chinoises détenaient 6,4 trillions de yens en fonds propres et 1,5 trillion de yens en dispositions de prêts non productifs, pour un budget à risque d'environ 8 trillions de yens. 
8 trillions supplémentaires de yens représentent des prêts hypothécaires, qui comportent également peu de risques, étant donné le rapport du prêt à la valeur totale. L'exposition aux obligations souveraines nationales – par des entreprises d'Etat et des administrations locales – justifie environ 32 trillions de yens et les obligations des sociétés privées s'élèvent à approximativement 24 trillions de yens. 
Cette répartition suggère que le budget de 8 trillions de yens serait suffisant pour compenser les pertes potentielles découlant du crédit à plus haut risque dans le secteur bancaire commercial de la Chine. Les marges élevées de taux d'intérêt fixées par le PBOC fournissent un soutien supplémentaire. 
Ainsi les décisionnaires chinois doivent se concentrer sur la limitation de la croissance du système bancaire parallèle, tout en s'assurant que tous les risques actuels et futurs provenant de ce système soient élucidés. L'introduction de mesures visant à apaiser le marché immobilier, et de nouveaux contrôles réglementaires plus directs du crédit du système bancaire parallèle, représentent une avancée dans la bonne voie. 
Peut-être les plus grands défis auxquels la Chine fait face sont l'augmentation des rendements réels sur les dettes financières (dépôts et produits de gestion de patrimoine) et la promotion d'un financement plus équilibré. L'augmentation des coûts d'investissement sur les actifs réels contribuerait à freiner les prix de l'immobilier et à réduire la surcapacité dans l'infrastructure et l'industrie. 
Finalement, solutionner le problème du système bancaire parallèle en Chine exigera des mécanismes pour définir, allouer et arbitrer clairement les risques financiers entre les principaux acteurs. Il s'agit d'abord de s'assurer que les emprunteurs sont responsables et que leur passif est transparent. 

Les fonds souverains verts 
Certains experts estiment même la valeur des actifs des fonds souverains à 6 billions de dollars. Cela signifie que les fonds souverains, les avatars du capitalisme d'Etat, sont désormais deux fois plus riches que les fonds de placement dans le monde, ces totems des excès du capitalisme libéral. 
La montée en puissance des fonds souverains inquiète et dans certains cas essuie de virulentes critiques, en particulier dans les pays hôtes de l'OCDE où de nombreuses personnes craignent une redistribution de la puissance financière, économique et politique dans les pays émergents qui ont des régimes politiques très différents des leurs. En fait sur les sept fonds souverains qui détiennent plus de deux tiers des capitaux de tous les fonds souverains, trois sont en Asie (un en Chine et deux à Singapour) et trois appartiennent au Moyen-Orient (Abou Dabi, Koweït et Qatar). 
Les pays européens se classent d'abord parmi les hôtes de fonds souverains, d'une valeur de plus de 40% de toute la valeur des marchés de 2011. Les Etats-Unis, où l'opposition à de tels investissements a été plus forte, en détiennent moins de 10%. 
Les craintes de ces pays ne sont pas totalement infondées. Les fonds souverains présentent des risques concrets, dont certains se sont déjà matérialisés, envers l'économie mondiale et les marchés financiers nationaux et ceux des pays hôtes. 
Par exemple, certains fonds souverains ont fait face à des pertes provisoires mais significatives, après l'explosion de la bulle immobilière des prêts hypothécaires à risque américains en 2008, et après le déclenchement de la crise de la dette souveraine de l'Union européenne un an après, à cause d'un niveau élevé d'exposition les marchés fonciers, financiers et des économies à dette souveraine. Ceux qui n'ont pas été touchés ont été protégés par l'opposition du pays hôte à des projets dans des secteurs stratégiques, et par le fait que les fonds souverains, conscients de la sensibilité de leurs investissements, et craignant d'éventuelles représailles, ont pour la plupart pris de petites participations (1 à 2%) dans leurs objectifs. 
Le plus gros investissement du China Investment Corporation l'année dernière était une participation de 30% (3,2 milliards de dollars) dans le gaz et l'exploration pétrolière et le secteur de production du géant français de l'énergie GDF-Suez. Le CIC a choisi d'acquérir une part significative dans une branche, plutôt que d'une faible part dans l'ensemble du groupe, ce qui représente à la fois un avantage stratégique (accès aux ressources énergétiques) et financier (investissement dans des actifs détenus en dollars). 
En général cependant, l'opacité est une caractéristique de la plupart des fonds souverains, ce qui aggrave les risques qu'ils posent. Alors que certains fonds souverains, comme le Fonds de pension mondial de la Norvège, (Global), sont transparents, peu d'informations sont disponibles sur la taille de la plupart des fonds souverains, leurs avoirs en portefeuille, leur stratégie d'investissement, leurs performances ou leur mode de gouvernance. 
Vingt-cinq pays ont ratifié ces Principes en 2008. Mais alors qu'ils sont une première étape importante vers la mise en place d'un cadre juridique de contrôle institutionnel et de gouvernance des fonds souverains, de mesures politiques d'investissement et de gestion des risques, ils sont inégalement appliqués et sont largement considérés comme insatisfaisants. 
Compte tenu de la répartition géographique des fonds souverains et de leurs investissements, une réglementation vraiment mondiale est hautement improbable. Mais sans une surveillance plus étroite, les fonds souverains seront inévitablement confrontés à des restrictions pour des motifs politiques par certains pays hôtes : il est donc dans leur intérêt d'intensifier leurs efforts d'autorégulation. 
La nécessité d'accroître la transparence des activités des fonds souverains ne doit pas masquer leurs avantages potentiels. Comme investisseurs à long terme, les fonds souverains peuvent aider à réduire la volatilité du marché grâce à l'intermédiation financière, et contribuer au financement de projets avec des taux positifs, mais avec des rendements à long terme. 
Contrairement aux compagnies d'assurance et aux fonds de pension, ils n'ont aucune dette à long terme ni aucune obligation future de paiement. Et en tant qu'investisseurs publics, ils sont susceptibles d'avoir une meilleure compréhension des projets d'investissement de politique publique. 
Les nouveaux règlements financiers, Bâle III pour des banques et Solvabilité II pour les assureurs, renforcent ces avantages. Bien que les règlements soient susceptibles de réduire la probabilité et l'impact des crises financières, ils rendront également les prêts à long terme plus chers et les investissements en capitaux non liquides plus risqués. 
En conséquence, les banques et les assureurs pourraient se désengager du financement des infrastructures, pour créer plus d'opportunités à moindre coût pour les fonds souverains. Étant donné que l'infrastructure est essentielle au développement durable, ceci pourrait éventuellement conduire les fonds souverains à devenir des acteurs clés dans ce domaine. 
En 2011, les fonds souverains ont investi 35,2 milliards de dollars dans les services financiers, 13,4 milliards de dollars en immobilisations, 13,2 milliards de dollars dans les ressources de combustibles fossiles (principalement le pétrole et le gaz), 6,5 milliards de dollars dans les infrastructures et les services publics, et 3,4 milliards de dollars en fabrication d'avions, d'automobiles, de bateaux et de trains. Étant donné que l'objectif principal des fonds souverains est de transférer la richesse aux générations futures, leur niveau élevé d'exposition aux marchés des combustibles fossiles n'est pas durable. 
En effet, le reste du « budget » des émissions de carbone jusqu'en 2050, dont le respect est nécessaire pour limiter la hausse de la température mondiale de 2°C, est cinq fois plus petit que l'équivalent carbone des réserves prouvées de combustible fossile. Cela signifie que seulement 20% de ces réserves, sur la base desquelles les actifs des fonds souverains sont évalués, peuvent être consommées sans relâche. 
Certains fonds souverains au Moyen-Orient et en Asie semblent comprendre les risques associés aux portefeuilles d'investissement lourds en carbone et sont prêts à collaborer pour créer une plate-forme de financement à faible émission en carbone, pour des projets d'infrastructures écologiques économes en ressources. En effet, l'idée a été discutée en janvier au Sommet mondial des énergies de l'avenir et à la Conférence internationale sur l'énergie renouvelable à Abou Dabi. 
Il faut soutenir cette initiative sans équivoque, afin qu'elle serve de tremplin pour mettre davantage l'accent sur les investissements verts des fonds souverains. Avec la bonne approche, les fonds souverains peuvent offrir d'importants avantages à long terme pour tous. 

Dix questions sur l’assouplissement quantitatif 
NEW YORK – La plupart des observateurs considèrent que les politiques monétaires non conventionnelles telles que l'assouplissement quantitatif (quantitative easing, ou QE, en anglais) sont nécessaires pour relancer la croissance dans les économies qui sont aujourd'hui anémiques. Toutefois, de plus en plus de questions ont également commencé à se faire entendre à propos de l'efficacité et des risques du QE. 
Premièrement, bien qu’une réponse purement « autrichienne » (c'est à dire, l’austérité) en vue de faire éclater les bulles d'actifs et du crédit puisse conduire à une dépression, les politiques de QE qui retardent trop longtemps le processus nécessaire du désendettement des secteurs privé et public peuvent créer une armée de zombies : des institutions financières zombies, des ménages et des entreprises zombies et, finalement, des gouvernements zombies. 
Le canal des obligations ne fonctionne pas lorsque les rendements obligataires sont déjà bas ; le canal du crédit ne fonctionne pas lorsque les banques stockent de la liquidité et la vélocité pique du nez. En effet, ceux qui peuvent emprunter (les entreprises et ménages disposant d’un rating de premier ordre) ne veulent pas ou n’ont pas besoin de crédit, tandis que ceux qui en ont besoin – les entreprises fortement endettées et les ménages avec un moins bon historique de crédit – n’y ont pas accès en raison de la crise du crédit. 
En outre, le canal boursier menant à la revalorisation des actifs à la suite du QE ne fonctionne qu’à court terme si la croissance ne parvient pas à repartir. Et, lorsque des politiques de QE sans fin programmée sont mises en œuvre, la baisse des taux d'intérêt réels via la hausse de l'inflation attendue risque d'alimenter les anticipations d'inflation à terme. 
Troisièmement, le canal du taux de change de transmission du QE – l'affaiblissement de la monnaie provoqué par l'assouplissement monétaire – est inefficace si plusieurs grandes banques centrales mettent en place des mesures de QE en même temps. Lorsque cela se produit, le QE est un jeu à somme nulle, parce que les monnaies ne peuvent pas toutes tomber à la fois, et les balances commerciales ne peuvent pas toutes s’améliorer en même temps. 
Une intervention stérilisée sur le marché des changes maintient les taux d'intérêt domestiques à des niveaux élevés et alimente les entrées de capitaux. Mais une intervention non stérilisée et / ou une réduction des taux d'intérêt domestiques crée un excès de liquidités qui peuvent alimenter l'inflation domestique et / ou des bulles des actifs et du crédit. 
Néanmoins, imposer des contrôles sur les entrées de capitaux est difficile et ne garantit pas toujours une étanchéité. Les contrôles macroprudentiels par rapport à la croissance du crédit sont utiles, mais parfois inefficaces pour stopper les bulles d'actifs lorsque de faibles taux d'intérêt continuent à soutenir des conditions de liquidité généreuses. 
Cinquièmement, un assouplissement quantitatif persistant peut conduire à des bulles d'actifs, aussi bien là où il est mis en œuvre que dans les autres pays où il a une influence. De telles bulles peuvent se produire sur les marchés boursiers, les marchés du logement (Hong Kong, Singapour), les marchés des matières premières, les marchés obligataires (on parle de plus en plus de la possible formation d'une bulle aux États-Unis, en Allemagne, au Royaume-Uni et au Japon) et les marchés du crédit (où les spreads dans certains marchés émergents, ainsi que sur la dette d’entreprises à haut rendement et de haute qualité, sont en train de se réduire de manière excessive). 
Bien qu’une politique de QE puisse se justifier par la faiblesse des fondamentaux économiques et de croissance, maintenir les taux trop bas pendant trop longtemps peut en fin de compte alimenter ce genre de bulles. C'est ce qui s'est passé en 2000-2006, quand la Réserve fédérale américaine a fait chuter de manière agressive le taux des fonds fédéraux à 1% au cours de la récession de 2001 et de la période de faible reprise par la suite. 
Sixièmement, le QE peut créer des problèmes d'aléa moral en affaiblissant les incitants des gouvernements à poursuivre les réformes économiques nécessaires. Il peut également retarder la rigueur budgétaire qui est nécessaire si de larges déficits sont monétisés, et, en maintenant les taux trop bas, empêcher le marché d'imposer la discipline. 
En outre, si la sortie se fait par la vente des actifs à long terme achetés au cours du QE, une forte hausse des taux d'intérêt pourrait étouffer le redressement, entraînant des pertes financières importantes pour les titulaires d'obligations à long terme. Et, si la sortie se fait par une hausse du taux d'intérêt sur les réserves excédentaires (pour stériliser l'effet de l’excédent de base monétaire sur la croissance du crédit), les pertes pour les bilans des banques centrales pourraient être significatives. 
Huitièmement, une période prolongée de taux d'intérêt réels négatifs implique une redistribution du revenu et de la richesse des créanciers et épargnants vers les débiteurs et emprunteurs. De toutes les formes d'ajustement qui peuvent conduire au désendettement (la croissance, l'épargne, la restructuration ordonnée de la dette ou l'imposition de la richesse), la monétisation de la dette (et en fin de compte une augmentation de l'inflation) est la moins démocratique et elle porte gravement atteinte aux épargnants et créanciers, y compris les retraités et les fonds de pension. 
Neuvièmement, le QE et d'autres politiques monétaires non conventionnelles peuvent avoir de graves conséquences inattendues. Au final, il pourrait y avoir une augmentation excessive de l’inflation ou un ralentissement, au lieu d’une accélération, de la croissance du crédit, si les banques – confrontées à de très faibles marges nettes de taux d'intérêt – estiment que le risque est trop important par rapport au bénéfice attendu. 
En effet, certains pays sont en train d’abandonner leur régime de ciblage de l'inflation et d’entrer en territoire inconnu, où il n’existe aucun point d'ancrage pour les anticipations de prix. Les États-Unis sont passés de QE1 à QE2 et aujourd'hui QE3, qui est potentiellement illimité et lié à une cible de chômage. 
En bref, au contraire d’un retour à des politiques conventionnelles, les politiques sont en train de devenir de moins en moins conventionnelles, avec peu de clarté quant aux effets à court terme, les conséquences imprévues et les impacts à long terme. Il est clair que le QE et d'autres politiques monétaires non conventionnelles présentent d’importants avantages à court terme. 

Pour un rééquilibrage des économies asiatiques 
Au cours des 30 dernières années la demande chinoise a alimenté la croissance de ses partenaires commerciaux grâce à l'importation massive des produits de ces derniers. Mais confronté au ralentissement économique et au risque d'une baisse de la demande de la Chine, le reste de l'Asie doit abandonner une stratégie de croissance basée sur les exportations pour parvenir à une croissance stable et durable reposant sur la demande intérieure et la demande régionale. 
Les vulnérabilités et les risques liés à la Chine (bulles immobilières, développement des banques de l'ombre et endettement des gouvernements provinciaux) suscitent l'inquiétude non seulement en Chine, mais aussi dans les pays voisins. Certains observateurs prévoient même une catastrophe bancaire ou budgétaire, voire une stagnation de longue durée équivalente aux décennies perdues du Japon. 
Rien ne garantit que la politique de désendettement et les réformes structurelles du Premier ministre Li Keqiang vont réussir. Par ailleurs, un choc externe, des erreurs politiques ou des désordres peuvent perturber les projets les mieux préparés. 
Même si elle réalise un "atterrissage en douceur", la croissance de sa production va ralentir pour n'être plus que de 5 ou 6% par an. La théorie standard de la croissance prévoit une "convergence" du PIB par habitant : un pays en croissance rapide ne peut maintenir sans difficulté un taux d'emploi élevé, l'accumulation du capital et le progrès technologique. 
La baisse des bénéfices se traduira par une diminution des investissements. La Chine peut peut-être s'appuyer sur les réformes pour stimuler la croissance de la productivité, mais du fait d'une capacité d'innovation relativement limitée, elle devra faire des efforts pour rattraper son retard dans les technologies de pointe. 
L'inévitable ralentissement de la croissance - qui s'accompagne d'un risque extrême non négligeable - menace la croissance dans tout le continent, car les différents pays asiatiques sont de plus en plus interdépendants. Les échanges intra-asiatiques représentent maintenant plus de la moitié du commerce total du continent. 
La montée du commerce intra-asiatique traduit le rôle central de la Chine au sein des réseaux de production d'Asie de l'Est. De 2001 à 2011, la part de la Chine dans les exportations sud-coréennes a doublé, passant de 12 à 24%, sa part dans les exportations japonaises a augmenté encore plus rapidement, passant de 8 à 20%. 
L'approfondissement de l'intégration commerciale et financière des pays asiatiques les rend de plus en plus vulnérables aux chocs de croissance de la Chine, les exportateurs de matière première et de moyens de production étant spécialement vulnérables. Une étude de la Banque asiatique de développement montre que les crises qui secouent la Chine ont des effets plus importants et plus durables sur la production des autres pays d'Asie que les crises mondiales, car une hausse de 1% du PIB chinois entraîne une hausse de 0,6% du PIB des pays émergents d'Asie de l'Est. 
En terme d'investissement, le FMI prévoit qu'une baisse des investissements en Chine aura des répercussions négatives pour ses partenaires commerciaux. Une baisse de un point de pourcentage du taux d'investissement en Chine devrait entraîner une baisse de 0,9 point de pourcentage du taux de croissance du PIB à Taiwan et de 0,6 point de pourcentage en Corée. 
Si la Chine parvient à rééquilibrer son économie et à s'orienter vers une croissance soutenue par la consommation, ses partenaires commerciaux pourraient bénéficier d'un énorme marché de détails. Mais tant que la part des importations reste faible dans la consommation des ménages chinois, les exportateurs étrangers de biens de consommation ne peuvent sans doute en tirer qu'un bénéfice direct limité. 
Pour se préparer au ralentissement de l'économie chinoise et pour minimiser le risque d'une déstabilisation de la région, les pays asiatiques doivent renforcer la demande intérieure et réduire leur dépendance à l'égard des exportations vers la Chine. Pour parvenir à une croissance durable les pays asiatiques dépendants de la Chine doivent rééquilibrer leurs deux principaux moteurs de croissance. 
Pour encourager la demande intérieure, ils doivent, Chine inclue, réallouer leurs ressources et entreprendre une réforme structurelle de leur économie. Renforcer la protection sociale, élargir et améliorer leurs marchés financiers, soutenir les PME contribuerait également à stimuler la demande intérieure. 
Du fait de l'étendue des échanges commerciaux et de la multiplicité des canaux financiers, les crises économiques peuvent faire très rapidement tache d'huile. Aussi les pays asiatiques doivent-ils veiller à maintenir un environnement macroéconomique sain. 
Plus important encore, l'approfondissement de l'intégration régionale suppose une plus grande coopération en matière de surveillance macroéconomique et financière, ainsi que l'envisage l'Initiative de Chiang Mai. Pour réduire les risques et identifier les vulnérabilités émergeantes, les pays asiatiques doivent être capables d'examiner leur situation les uns les autres de manière bien coordonnée et en toute sincérité. 
Le potentiel de développement à long terme de la Chine et du reste de l'Asie en développement n'est pas inscrit dans le marbre. Pour l'exploiter au mieux, les pays de la région doivent non seulement remédier à leurs faiblesses et rééquilibrer leurs moteurs de croissance, mais aussi construire et renforcer les institutions nécessaires à la gestion de l'intégration régionale. 

Les thérapies géniques du meilleur des mondes ? 
LONDRES – L'Autorité de Fertilisation Humaine et d'Embryologie du Royaume-Uni (HFEA) a ouvert un sondage public pour consulter l'opinion sur les nouvelles procédures médicales controversées visant à prévenir la transmission de maladies incurables, à partir de mutation sur les structures cellulaires appelées mitochondries. Les partisans de ce type de recherche présentent les critiques à son encontre comme autant d'obstacles au sauvetage de la vie d'enfants et au développement scientifique. 
Les mitochondries sont les « piles » qui produisent l'énergie de la cellule, contenant l'unique ADN externe au noyau cellulaire (37 gènes, soit environ 0,2% de la constitution génétique d'une personne). Étant donné que ces gènes sont contenus dans l'ovule et sont donc hérités seulement de la mère, les nouvelles techniques visent à remplacer les mitochondries mutées de la mère par celles d'une donneuse saine d'ovules sans mutation. 
La vraie question porte donc sur le sentiment de l'opinion publique à propos du franchissement de la ligne de démarcation entre les traitements médicaux pour des personnes existantes, et les altérations génétiques irréversibles qui seraient transmises aux générations futures par modification génétique de la lignée germinale humaine (la séquence de cellules germinales, comme par exemple le sperme et les ovules, contenant du matériel génétique dont l'enfant peut hériter). 
En effet non seulement la plupart des scientifiques et des gouvernements à travers le monde considèrent la modification génétique germinale humaine comme inacceptable, mais elle est en outre expressément interdite dans plus de 40 pays, dont le Royaume-Uni. En conséquence, les experts des États-Unis, du Canada, de l'Allemagne, d'Israël et d'ailleurs ont répondu de manière critique à la perspective que la Grande-Bretagne sape unilatéralement le consensus interdisant de telles techniques. 
Mais alors que le nombre de personnes touchées par ces mutations est estimé entre 1/200 et 1/400, les mutations ne se traduisent pas par des maladies graves dans la plupart des cas. Parce que les changements nuisibles ne sont souvent présents qu'à de faibles niveaux et parce qu'une seule cellule peut contenir à la fois des mitochondries mutées et normales, il est largement admis que seulement une personne sur 5 000 (ou même une sur 10 000) sera affectée par une maladie mitochondriale. 
Malgré cette fréquence relativement faible, le Wellcome Trust (un organisme voué à l'amélioration de la santé humaine et animale) a récemment fait don de 4 millions de livres (6,5 millions de dollars) à des scientifiques de l'Université de Newcastle pour ouvrir un centre de recherche mitochondriale. Dans un article de 2010, les scientifiques ont signalé leurs premiers succès avec une technique comportant l'utilisation de zygotes humains (embryons unicellulaires) traités pour contenir seulement des mitochondries saines. 
Néanmoins en 2011, une coalition de scientifiques et de bailleurs de fonds a adressé une lettre à l'ancien Secrétaire d'Etat à la Santé Andrew Lansey, demandant une révision réglementaire pour permettre l'utilisation de nouvelles techniques pour le traitement clinique « une fois établies les preuves précliniques suffisantes. » 
Les groupes influents soutenant la coalition (dont l'Académie Britannique des Sciences Médicales, le Conseil de Recherche Médicale et le Wellcome Trust) ont [envisagé] « la traduction de la recherche en traitement comme réalisable dans un proche avenir. » Mais le mot « traitement » ne signifie pas une aide aux patients actuels atteints de maladies graves. 
Au contraire, les techniques pourraient permettre à un petit sous-ensemble de femmes ayant une maladie mitochondriale (soit au Royaume-Uni environ 10 à 20 par an) de réduire le risque que leurs enfants héritent de la mutation, au prix de créer un précédent aux graves conséquences potentielles. En plus de la législation nationale, les traités internationaux comme la Convention des Droits de l'Homme et de Biomédecine du Conseil de l'Europe (que le Royaume-Uni n'a pas signée) interdisent spécifiquement la modification génétique de lignée germinale humaine. 
À la différence des eugénistes, les partisans du changement mitochondrique de l'ADN espèrent simplement débarrasser les générations futures des maladies mortelles. Néanmoins, les critiques craignent une escalade. 
Après tout, franchir la barrière éthique et juridique de la modification génétique permanente pourrait rendre plus difficile le blocage de son application au traitement des maladies non-mortelles, ou même pour l'amélioration des qualités telles que la capacité cognitive ou les prouesses athlétiques. Mais la menace la plus urgente est que tout type de modification génétique germinale pourrait causer des dommages permanents à long terme. 
Il est impossible de dire ce que cela peut signifier pour leurs descendants. Selon Joanna Poulton, experte en recherche mitochondriale à l'Université d'Oxford, il est encore trop tôt pour proposer un traitement avec si peu de connaissance sur ses conséquences potentielles, alors que des alternatives raisonnables sont disponibles, comme le don d'ovules d'une femme affectée par une maladie mitochondriale ou un diagnostic génétique préimplantatoire. 
Par exemple, des scientifiques en Oregon ont récemment observé la fécondation anormale dans certains ovules humains qu'ils avaient manipulés. Étant donné que les ovules défectueux provoquent des fausses couches naturelles, il faudra plus d'ovules que prévu pour cette technique, ce qui est susceptible de présenter un risque pour les donneuses. 
En effet, dans son étude, l'équipe a utilisé 106 ovules provenant de sept femmes, dont l'une a donné un total de 28 ovules, ce qui indique la possibilité d'une hyperstimulation ovarienne potentiellement dangereuse, voire mortelle. Comme toutes les entreprises humaines, la science elle aussi est sujette à l'erreur. 

La ruée vers le pétrole arctique 
VIENNE – La fonte rapide de la calotte glaciaire arctique constitue l’un des changements climatiques les plus catastrophiques actuellement en cours sur notre planète, empreinte d’implications environnementales et économiques considérables. D’un côté, nous risquons de voir disparaître l’un des écosystèmes les plus étendus et les plus importants qui soient sur Terre. 
Sur terre, les champs pétroliers d’Alaska et gaziers du nord de la Russie produisent depuis de nombreuses années des hydrocarbures à grande échelle, mais les réserves estimées existantes sous l’océan Arctique s’avèrent bien plus riches. Aux tarifs actuels, ces réserves pourraient voir leur valeur s’élever à plus de 7 000 milliards $, selon les compagnies énergétiques internationales, le chiffre de 10 000 milliards $ pouvant être raisonnablement avancé s’agissant des réserves de gaz naturel. 
Les pressions politiques se manifestent également au sein du Conseil de l’Arctique, un organe mis en place afin de faciliter la coopération entre les États possédant des territoires dans l’Arctique. Parallèlement à l’existence de huit membres en son sein – le Canada, les cinq pays nordiques, la Russie et les États-Unis – le Conseil compte également six observateurs permanents, parmi lesquels des pays importants comme l’Allemagne, la France et le Royaume-Uni. 
Après la marée noire dont BP a été responsable dans le golfe du Mexique en 2010, et l’embargo américain sur les forages qui a suivi, l’approbation des opérations de forage de Shell au large des côtes de l’Alaska n’a-t-elle pas en effet suscité la plus grande attention des médias. Cependant, ce projet de forage de trois puits dans la mer des Tchouktches et de deux autres en mer de Beaufort, prévu cette année, a été réduit à un seul puits, avant d’être reporté à l’an prochain après qu’un dôme de confinement – dispositif d’urgence destiné à stopper les éruptions de puits – ait été endommagé. 
Rosneft a également conclu un certain nombre d’accords d’exploration auprès de Statoil, ExxonMobil et Eni. Parmi les grandes compagnies pétrolières, une seule – à savoir la société française Total – s’est prononcée contre l’exploration et l’exploitation pétrolières de l’Arctique, aux motifs d’un certain nombre de risques environnementaux et de coûts économiques. 
Les icebergs issus de la fonte des glaciers sont voués à devenir de plus en plus courants, voire de plus grande taille. Tout ceci, combiné à la fréquence et à la puissance de tempêtes glaciales qui surviennent brusquement, augmente la probabilité d’éruptions de puits et autres déversements. 
Un certain nombre de difficultés liées à l’éloignement sont également à prendre en compte. La catastrophe de BP en 2010 s’est produite au meilleur endroit possible quant à la proximité des capacités d’action face à une marée noire : le golfe du Mexique héberge la plus grande concentration au monde de compagnies pétrolières, de sous-traitants, d’ingénieur pétroliers, d’équipements, d’ateliers, etc. Pas moins de trois mois ont néanmoins été nécessaires pour achever le confinement du puits de Macondo. 
Dans les eaux froides, en revanche, le retour à la normale nécessite considérablement plus de temps, comme l’a démontré la marée noire causée par Exxon Valdez en Alaska en 1989. La règle de base selon laquelle les processus chimiques et biochimiques voient leur vitesse doubler pour chaque dizaine de degrés Celsius supplémentaire vaut également raisonnablement en l’occurrence. 
Parallèlement, au sein d’écosystèmes à faible biodiversité et à chaîne alimentaire restreinte tels que l’Arctique, les effets en cascade sont plus prononcés que dans les régions tempérées ou chaudes. La disparition d’une espèce ou d’un niveau trophique (qui renferme des organismes jouant un rôle similaire dans la chaîne alimentaire), engendre des changements à l’égard d’autres, et cela selon des enchaînements rapides difficiles à prévoir. 
Les nouvelles réglementations américaines concernant les opérations pétrolières offshores dans l’Arctique – qui ont contraint Shell de reporter les forages à l’an prochain – sont bien évidemment plus strictes que les anciennes règles, et ne pourront que réduire les probabilités de marées noires. Cependant, si ce genre de catastrophe devait se produire, la seule manière véritablement fiable de stopper le désastre et de contenir le puits consiste à forer un puits de secours. 
Un procédé existe néanmoins qui permet de réduire à seulement quelques jours le délai nécessaire à la cimentation d’un puits en cas de nécessité : il s’agit précisément de forer deux puits parallèles dès le départ. 
Bien évidemment, cette approche est vouée à augmenter significativement le coût du forage. Pour autant, si nous ne pouvons nous réfréner d’explorer l’Arctique à la recherche de pétrole sans attendre de détenir les technologies nécessaires pour le faire de manière sécurisée, il est nécessaire que les autorités exigent des compagnies pétrolières qu’elles recourent à ce procédé. 


L'économie mondiale en danger ! 
NEW-YORK – Il est temps que le G20 s'attelle sérieusement à la mission qui lui incombe : trouver un accord visant à stabiliser l'économie mondiale et la mettre sur la voie d'une croissance durable. 
L'Irlande a précipité l'Europe dans la deuxième crise de dette souveraine de l'année. Face au risque de contagion en Europe et à la politique d'assouplissement monétaire aux USA, les marchés des capitaux sont devenus schizophrènes, avec des flux de capitaux traversant l'Atlantique dans un sens puis dans l'autre. 
Pendant ce temps, les capitaux affluent dans les pays émergents aux taux d'intérêt élevés, ce qui entraîne des pressions inflationnistes, pousse le prix des actifs et des devises à la hausse et menace la compétitivité de leurs économies. Cela génère des distorsions de prix et des casse-têtes politiques auxquels il faut répondre par des mesures défensives et atypiques. 
Les prévisions quant à la croissance et à l'emploi dans les pays avancés ont été révisées à la baisse – une reconnaissance tardive d'une reprise lente et difficile et d'une nouvelle "normalité" d'après-crise. De ce fait, les déficits budgétaires à court et moyen terme sont considérés comme plus dangereux. 
Certains responsables politiques américains estiment qu'une faible croissance et un chômage élevé appellent une réponse politique. Avec un point de vue qui oscille quant à la politique à adopter et guère de choix en terme de politique budgétaire, un nouveau recours à des mesures de relâchement monétaire (QE2) pourrait se justifier comme stratégie destinée à diminuer le risque extrême d'un nouveau ralentissement du marché des actifs (essentiellement l'immobilier) et d'une baisse de la consommation des ménages - qui pourraient s'accompagner d'une dynamique déflationniste. 
De manière quelque peu inquiétante, les mesures QE2 sont considérées aux USA comme une stratégie de croissance, ce qu'elles ne sont pas, si ce n'est à supposer que des taux d'intérêt élevés permettront d'inverser le processus de désendettement du secteur privé, d'accroître la consommation et de diminuer l'épargne – un scénario improbable et indésirable. Elles supposent aussi que l'on peut reporter le moment de faire face aux contraintes structurelles qui pèsent sur la compétitivité, ou même ne pas s'en occuper du tout. 
Le caractère unilatéral des mesures QE2 et d'autres décisions vont à l'encontre de la mission du G20 qui consiste à identifier et appliquer des mesures mutuellement bénéfiques de manière coordonnée. Pour que le G20 progresse, il faut au minimum que les mesures prises par les pays émergents et les pays avancés qui ont des répercussions sensibles à l'extérieur soient discutées et fassent si possible l'objet d'un accord préalable. 
En dehors de la nécessité de diminuer l'endettement pendant encore quelques années, l'économie américaine est confrontée à des problèmes à plus long terme avec la demande agrégée, le chômage et les inégalités de revenus, ce qui ne peut se régler simplement par la consommation et l'investissement. L'Amérique doit accroître sa part dans la demande extérieure mondiale, ce qui exige des investissements dans le secteur public, des réformes structurelles et l'amélioration de sa compétitivité. 
Quant à l'Europe, elle essaye de résoudre le problème du déficit et de la dette en injectant des liquidités à court terme dans le but de gagner du temps pour la consolidation budgétaire et en entrant dans un processus déflationniste pour restaurer la compétitivité sur les marchés extérieurs en l'absence de mécanisme de taux de change. Cela ne garantit en rien le succès, le résultat le plus probable étant l'apparition d'une suite d'événements contagieux et une perte de confiance grandissante dans l'euro. 
Aussi les pays émergents sont-ils menacés. Ils peuvent maintenir un taux de croissance relativement élevé malgré le redémarrage timide des pays avancés, mais ils ne le pourront pas en cas de crise majeure en Amérique du Nord et/ou en Europe, d'une explosion de protectionnisme ou d'instabilité des marchés financiers mondiaux. 
Les principaux pays émergents aussi ont un impact systémique de plus en plus grand sur la croissance et l'emploi d'un large éventail de pays, dont les pays avancés. Il leur faut comprendre cette situation. 
Durant la plus grande partie de l'après-guerre, la croissance des pays avancés était fondée sur leur savoir et sur leur technologie. Grâce à la mondialisation et à la libéralisation rapide de l'économie, les pays émergents peuvent accéder à la fois à la technologie et aux marchés, ce qui leur permet d'atteindre une croissance sans précédent qui va s'accélérant. 
Mais cela aurait pu se passer autrement. Ce fut ainsi car durant la plus grande partie de cette période, les pays avancés innovaient sous la pression des marchés, tandis que les pays émergents qui importaient des connaissances et exportaient des biens et des services n'avaient pas grand impact systémique sur les pays avancés. 
L'importance économique des pays émergents va croissante et leur positionnement dans la chaîne de valeur au niveau mondial évolue rapidement. Les enquêtes révèlent des divergences grandissantes entre pays émergents et pays avancés, ainsi que parmi eux, quant à l'attitude à l'égard de l'évolution de l'économie mondiale. 
Pour le formuler autrement, il ne suffit pas de reconnaître que l'ouverture de l'économie mondiale va dans le sens de l'intérêt collectif. Il faut aussi la volonté pragmatique d'influer sur les incitations et les résultats pour parvenir à une distribution des rôles qui permette aux principaux acteurs - avec leur contrainte sur le plan intérieur - de garder le système ouvert. 

Risky Rich 
Dans le passé, le risque souverain se limitait à l’économie des marchés émergents. En effet, durant la dernière décennie, la Russie, l’Argentine et l’Equateur n’ont pu assurer le remboursement de leur dette, tandis que le Pakistan, l’Ukraine et l’Uruguay, menacés de défaut de paiement, ont restructuré leur dette publique de manière drastique. 
Or, la plupart des marchés émergents – à quelques exceptions près en Europe centrale et orientale – ont amélioré leur performance fiscale en réduisant l’ensemble de leurs déficits, en réalisant de vastes excédents primaires, en abaissant le rapport dette publique/PIB et en réduisant l’asymétrie des devises et des échéances de leur dette publique. Par conséquent, le risque public souverain est aujourd’hui davantage un problème pour les économies avancées que pour les économies émergentes. 
En effet, les mauvaises notes attribuées l’an dernier par les agences de notation, l’accroissement de l’écart souverain et la mise aux enchères de la dette publique manquée dans des pays tels que le Royaume-Uni, la Grèce, l’Irlande et l’Espagne nous montrent bien qu’à moins que les économies avancées commencent à mettre de l’ordre dans leurs institutions fiscales, les investisseurs, les surveillants des marchés obligataires et les agences de notation pourraient bien se transformer en ennemis. En raison des efforts faits (dépenses de relance, baisse des recettes fiscales et calfeutrage et protection du secteur financier) pour combattre la rudesse de la récession, doublée d’une crise financière en 2008-2009, la position fiscale des pays développés a empiré. 
Les pays sujets à des problèmes fiscaux structurels dans le passé, appliquant des politiques fiscales lâches ou feignant d’ignorer les réformes fiscales pendant les années de croissance ont connu des répercussions encore plus fortes. A l’avenir, il est vraisemblable qu’une reprise économique faible et une population âgée fassent augmenter le fardeau de la dette de beaucoup de pays avancés, y compris les Etats-Unis, le Royaume-Uni, le Japon et quelques pays de la zone euro. 
En outre, la monétisation des déficits fiscaux devient un schéma récurrent – très inquiétant – dans de nombreuses économies avancées, où les banques centrales ont entrepris de faire grossir la base monétaire en achetant une pléiade de titres gouvernementaux à court et à long terme. Au bout du compte, les déficits fiscaux très monétisés feront dérailler la fiscalité et/ou mèneront à une hausse des prévisions de l’inflation, ce qui pourrait accroître fortement le rendement des obligations à long terme du gouvernement et empêcher la reprise économique – provisoire et fragile pour le moment. 
S’ils suppriment les mesures de relance trop tôt en augmentant les impôts, en réduisant les dépenses et en absorbant les liquidités en trop, l’économie pourrait bien retomber dans la récession et la déflation. Mais, si les déficits fiscaux monétisés durent, l’augmentation des rendements à long terme étouffera la croissance 
Le marché a obligé les pays à position fiscale faible à la base (Grèce, Royaume-Uni, Irlande, Espagne et Islande) à introduire une consolidation fiscale dès le début. Malgré le risque de contraction, le gain en crédibilité fiscale permettait d’empêcher un pic du rendement des obligations gouvernementales à long terme assez préjudiciable. 
Ces pays avaient déjà perdu des parts de marché à l’exportation au bénéfice de la Chine et d’autres économies asiatiques à la valeur ajoutée et à la main d’œuvre zélée. Puis, la hausse du salaire nominal pendant dix ans, surpassant les gains en productivité, mena à une augmentation du coût des unités de travail, à l’appréciation du taux de change réel et à des gros comptes courants déficitaires. 
Depuis la forte augmentation de l’euro, le problème de compétitivité se pose avec davantage d’acuité, réduisant la croissance et renforçant les déséquilibres fiscaux encore plus. Donc, la question est de savoir si les membres de la zone euro souhaitent entreprendre une consolidation fiscale douloureuse, doublée d’une dépréciation réelle interne par le biais de la déflation et des réformes structurelles pour augmenter la croissance de la productivité et éviter un résultat du style de celui survenu en Argentine : sortie de l’union monétaire, dévaluation et manquements. 
Les Etats-Unis et le Japon pourraient être les derniers touchés par la colère des cerbères des marchés obligataires : le dollar fait partie des devises mondiales de réserve et l'accumulation des réserves étrangères – en bons et obligations du gouvernement américain pour la plupart – continue de monter en flèche. 
Pourtant, si l’indispensable consolidation fiscale est retardée, les investisseurs se montreront de plus en plus prudents, même avec ces pays. Les Etats-Unis ont un statut de débiteur net avec une population vieillissante, des dépenses budgétaires non financées en matière de sécurité sociale et de soins de santé, une reprise économique anémique et les risques d’une monétisation soutenue du déficit fiscal. 
Aussi, les Etats-Unis sont confrontés à des contraintes politiques quant à la consolidation fiscale : ils se bercent d'illusion lorsqu'ils pensent pouvoir bénéficier de dépenses sociales à l'européenne tout en maintenant des taux d’imposition bas, comme à l’époque de Ronald Reagan. 
Si les Démocrates perdent les élections à mi-mandat en novembre aux Etats-Unis, le risque de déficit fiscal permanent courra, puisque les Républicains s’opposent à l’augmentation des impôts tandis que les démocrates s’opposent à la réduction des dépenses. Monétiser les déficits fiscaux deviendrait alors le chemin de la résistance minimum : faire marcher les planches à billets est bien plus simple que d’opérer des réductions de déficit douloureuses d’un point de vue politique. 
Mais, si les Etats-Unis utilisent la taxe sur l'inflation pour réduire la valeur réelle du déficit public, le risque d’un écroulement chaotique du dollar américain augmenterait de manière significative. Les créditeurs étrangers de l’Amérique n’accepteraient pas la réduction drastique de la valeur réelle de leurs actifs en dollars qu’une dévalorisation de cette devise entraînerait par le biais de l’inflation et la dévaluation. 

La feuille de route passe par Damas 
Les grandes puissances savent qu'il est dangereux de donner l'impression de fléchir, car leurs ennemis sautent sur l'occasion et leurs alliés commencent à trembler. Une grande puissance sait aussi que si elle se lance dans une aventure militaire sans se fixer des buts réalistes, elle risque de se retrouver dans une situation difficile. 
Le monde a deux principaux objectifs pour la région qui s'étend du Caire à Téhéran : maintenir la paix dans le Moyen-Orient au sens large, de telle manière que le pétrole traverse sans encombre le Golfe persique, et sortir du conflit israélo-palestinien par un accord qui garantisse la sécurité d'Israël à l'intérieur de ses frontières reconnues au niveau international tout en répondant aux aspirations nationales légitimes du peuple palestinien. 
Depuis qu'elle a été chassée du Liban l'année dernière par la Révolution du Cèdre, la Syrie a cherché à replacer ce pays dans sa sphère d'influence. Elle soutient le Hezbollah – et aide l'Iran à lui envoyer des armes – parce que les troupes de choc du cheikh Hassan Nasrallah entretiennent la faiblesse du gouvernement de Beyrouth. 
Autrement dit, la Syrie - du fait de sa position géographique, de ses liens avec l'Iran et son armement et de la brutalité du régime baas - est devenue la clé de l'évolution de la situation entre la Méditerranée et le Golfe. Pour sécuriser le Liban et amener le Hamas à la table de négociation avec Israël, c'est de la Syrie dont Israël et les USA doivent s'occuper, d'une manière ou d'une autre. 
Les troupes et les services de renseignements syriens – présents au Liban depuis 1976 – n'ont quitté le Liban qu'en 2005, uniquement en raison d'une énorme pression internationale. Ainsi, un milliard de dollars provenant de revenus de contrebande, dont une grande partie aboutissait dans les poches des soldats syriens, ont été perdus l'année dernière. 
Le président Hafez El-Assad, le père du président actuel, Bachar, a massacré 38.000 insurgés à Hama en 1982, essentiellement des Frères musulmans, des sunnites fondamentalistes. Aujourd'hui, une partie de l'élite du parti Baas au pouvoir s'inquiète de l'approfondissement de l'alliance de la Syrie avec l'Iran théocratique et le Hezbollah islamiste. 
Les émirats arabes modérés du Golfe, à majorité sunnite, qui se méfient de l'influence croissante des chiites et de l'irrédentisme iranien dans la région, ont cessé de soutenir économiquement la Syrie en raison de cette alliance. Etiquetée comme appartenant à "l'axe du mal" par les USA, la Syrie a vu le soutien financier saoudien se tarir. 
Comme la plupart des Arabes, Bachar El-Assad considère Israël du point de vue de la dépossession des Palestiniens, et comme eux, il en est blessé. Mais les Palestiniens sont aussi l'occasion pour lui de renforcer son régime en mettant sa propre marque sur tout règlement. 
Comme son père, il fait preuve de prudence. Aussi longtemps que l'Egypte reste neutre, il ne va sans doute pas risquer une nouvelle guerre contre Israël, et encore moins contre l'Amérique ou contre les deux à la fois. 
Si son objectif est un gouvernement libanais qui prenne en compte les authentiques inquiétudes de la Syrie quant à sa sécurité, Israël peut l'accepter. En outre, le rejet très général de la Syrie en raison de son rôle supposé dans l'assassinat de Rafik Hariri, l'ancien Premier ministre libanais, notamment parmi les maronites, les sunnites et les Druzes du Liban, fait qu'il est très improbable que le Liban soit à nouveau totalement soumis à la Syrie – à moins que le Hezbollah ne soit en position de l'exiger. 
Israël a maintenant à choisir entre trois options : céder sans le dire, continuer sensiblement de la même manière dans l'espoir d'une évolution positive ou bien tenter de couper les liens de la Syrie avec l'Iran et le Hezbollah. 
Si de son coté la Syrie reconnaissait la souveraineté du Liban et si elle contribuait à contraindre le Hezbollah a devenir une force politique sans pouvoir militaire, Israël et l'Amérique pourraient persuader le gouvernement libanais de consulter la Syrie en matière de sécurité. Pour la Syrie, un accord l'amènerait à admettre que la question de l'occupation israélienne du Golan doit être résolue par de vraies négociations et non par la guerre. 
Une telle ouverture diplomatique pourrait être difficile pour le Premier ministre israélien, Ehoud Olmert, sans même parler de l'opinion publique israélienne. Aussi, l'Europe et l'Amérique doivent-elles l'encourager dans cette voie. 
Israël et l'Amérique doivent revenir sur leur refus de discuter avec la Syrie. Le temps est venu de lui garantir que si elle empêche le réarmement du Hezbollah, met fin au passage des combattants islamistes vers l'Irak et améliore progressivement la situation effroyable des droits de l'homme sur le plan intérieur, elle n'en retirera que des avantages diplomatiques et économiques, notamment par un renforcement de l'accord d'association avec l'UE. 
Conscient de sa vulnérabilité à des missiles, Israël sait qu'il doit avoir des frontières qu'il puisse défendre, sans risquer une agression externe. Faire que la Syrie ne soit plus une menace est un élément clé pour parvenir à cet objectif stratégique. 

Le chemin vers la démocratie arabe 
JERUSALEM – Pendant les bouleversements de la Révolution Française est né un dicton populaire : « Que la République était belle – sous la monarchie. » 
Historiquement parlant, ce qui est en train de se passer est sans précédent dans le monde arabe. Pour la première fois, les régimes autoritaires arabes ont été renversés tandis que d’autres sont menacés par des manifestations de masse réclamant liberté et démocratie. 
Jusqu’alors, les changements de régime dans les pays arabes s’opéraient par des coups d’État militaires et autres putschs, jamais par des révolutions populaires. Lors de la grande vague démocratique des années 90 qui avait renversé des dictatures en Europe de l’est, en Amérique Latine, en Afrique sub-saharienne et en Asie de l’est, rien de tel n’était survenu en Afrique du nord arabe et au Moyen-Orient. 
Mais tandis que la plupart des régimes arabes semblent désormais menacés, seuls deux régimes autoritaires – celui de Zine el-Abidine Ben Ali en Tunisie et de Hosni Moubarak en Égypte – ont été effectivement renversés jusqu’à présent, des autocraties somme toute relativement « douces. » Des dirigeants bien plus opprimants et implacables – le Col. 
Y compris dans le petit état du Bahreïn où la minorité sunnite est jusqu’à présent parvenue à maintenir son régime sur la majorité shiite, même si cela n’a pu se faire qu’avec l’aide militaire de ses voisins sunnites. 
La Pologne, la République Tchèque et la Hongrie, par exemple, ont réussi à opérer une transition réussie vers la démocratie et vers une économie de marché fonctionnelle. 
Les anciennes républiques soviétiques d’Asie centrale ont toutes développé différentes formes « sultanistiques » de gouvernement. La raison de ces différences est simple : une transition démocratique requiert non seulement des élections, mais aussi plusieurs conditions préalables – une société civile dynamique, des traditions antérieures, qu’elles soient effectives ou dans la mémoire, de représentation, de pluralisme, de tolérance et d’individualisme, un rôle limité de la religion, et un cadre institutionnel effectif pour un système multipartite. 
Les développements en Égypte seront déterminants, non seulement parce que c’est le plus grand pays arabe, mais aussi parce que certaines des conditions préalables semblent beaucoup plus prégnantes là qu’ailleurs dans la région. Pourtant, même en Égypte, les défis sont énormes. 
Pour le moment, seule l’armée – qui dirige finalement le pays depuis 1952 – et les Frères musulmans, qui jouissent des plus importants réseaux sociaux – semblent des acteurs de poids. L’armée, dont le monopole du pouvoir est paradoxalement légitimé par les manifestations massives qui ont renversé Moubarak, acceptera-t-elle d’abandonner son énorme influence politique et économique amassée au fil des décennies ? 
En Libye, si Kadhafi tombe, ce pays fortement tribalisé a-t-il les fondations nécessaires pour faire fonctionner une démocratie ? Il faut bien insister sur le fait que le problème n’est pas l’Islam en tant que tel : l’église catholique en Europe fut pendant longtemps le principal ennemi de la démocratie et du libéralisme. 
Comme les églises chrétiennes, l’Islam peut aussi changer, et l’Indonésie et la Turquie pourraient se révéler de bons exemples pour une telle évolution. Mais un contexte dans lequel un groupe islamique fondamentaliste, comme les Frères musulmans, constitue la plus forte organisation dans la société face à peu de contrepouvoirs efficaces, représente un défi sérieux. 
Quel sera l’impact de tout cela sur le processus de paix israélo-palestinien, apparemment dans l’impasse ? Difficile de le dire, dans la mesure où les fondamentalistes du Hamas qui maintenant contrôlent Gaza pourraient être encouragés par la puissance naissante de son organisation mère en Égypte. 
La récente montée de violences le long de la frontière entre Gaza et Israël suggère que les évènements sont en train de prendre une tournure dangereuse. 
Ses dirigeants prétendent maintenant vouloir accueillir les changements démocratiques dans la région comme une garantie de paix et de valeurs partagées, même s’ils expriment certaines réserves quant à la probabilité de l’imminence de tels changements. Des doutes persistent aussi quant aux conséquences inconnues de l’intervention militaire occidentale en Libye : elle a peut être été demandée par la Ligue Arabe et légitimée par le Conseil de sécurité des Nations Unies mais l’issue est moins que certaine. 

En route vers la récession 
BERKELEY – Depuis 15 mois, la Réserve fédérale américaine, aidée par les autorités de régulation du Trésor américain, s'efforce de réduire au maximum les répercussions macro-économiques de la crise financière des titres garantis par des créances hypothécaires – avant tout pour éviter une profonde récession. 
Ces deux instances ont trois subjectifs secondaires : 
• conserver autant d'activités économiques que possible sous contrôle du secteur privé pour veiller à ce que la production corresponde réellement à la demande des consommateurs ; 
• empêcher les princes de Wall Street à l’origine de la crise de tirer profit des risques systémiques qu’ils ont créés ; 
• s’assurer que les propriétaires immobiliers et les petits investisseurs n’absorbent pas trop de pertes, puisque leur seul « crime » a été d’accepter de mauvais risques – ce qu’ils n’auraient jamais fait dans un monde où les portefeuilles seraient suffisamment diversifiés. 
Il est maintenant clair que la Fed et le Trésor ont perdu la partie. Pour éviter une récession, d'autres acteurs du gouvernement devront intervenir avec d'autres outils et pouvoirs. 
L'incapacité de contenir la crise est due au bout du compte, semble-t-il, a une préoccupation excessive pour les deux premiers objectifs cités plus hauts : freiner les princes de Wall Street et préserver le caractère privé des décisions économiques. 
La décision de la Fed et du Trésor de laisser Lehman Brothers sombrer dans une faillite incontrôlée sans supervision ni garanties témoigne de la volonté d'empêcher les princes de Wall Street de profiter de la crise. La logique derrière cette décision était que, plus tôt durant la crise, les actionnaires avaient été sévèrement punis lorsque leurs sociétés avaient été jugées trop importantes pour fermer leurs portes. 
Or ce n'était pas le cas des obligataires et des contreparties, qui furent payés en intégralité. La Fed et le Trésor ont craint que la leçon à tirer du deuxième semestre 2007 et du premier semestre 2008 fût que le gouvernement américain garantissait toutes les dettes et transactions de chaque banque et entité de type bancaire jugée trop importante pour déposer son bilan. 
Les prêteurs aux institutions fortement endettées devaient avoir quelque motivation pour évaluer les risques. Mais cela exigeait, à un certain point, de permettre aux banques de faire faillite et de persuader certains titulaires de dettes et contreparties que la garantie de soutien du gouvernement aux institutions trop grandes pour faire faillite était incertaine. 
Le vaste réseau de financement tel qu’il existait à l’été 2008 était le résultat de millions de calculs selon lesquels le gouvernement américain garantissait en fait les dettes sans garantie de chaque grande banque et entité de type bancaire du pays. L’effondrement de Lehman Brothers ayant mis un terme à cela, les établissements financiers ont immédiatement cherché à accroître leur marge de manœuvre pour éviter de recourir au gouvernement, mais se sont rendu compte que c’était impossible. 
En voulant préserver la nature privée du secteur privé, il cherchait à éviter la nationalisation partielle ou totale des composantes du système bancaire jugées trop importantes pour sombrer. Avec du recul, il semble que le Trésor aurait dû identifier toutes ces entités et commencer à acquérir des actions chez elles – que cela leur plaise ou non – jusqu'à ce que la crise passe. 
C’est effectivement ce que l'on pourrait qualifier de « lemon socialism », source de graves dangers en matière de contrôle des entreprises, qui laisse planer une menace de corruption à grande échelle et établit un précédent d’intervention pouvant au bout du compte s'avérer très dangereuse. 
Mais cette situation aurait-elle été pire que celle d'aujourd'hui ? L’incapacité de sacrifier l'objectif secondaire de préservation du secteur privé laisse entendre que la Fed et le Trésor ont manqué l'occasion d'atteindre leur objectif principal : éviter la récession. 
Certes, les choses semblent toujours plus simples a posteriori. Pour éviter la récession, il faudra passer par une politique budgétaire keynésienne à l'ancienne : le gouvernement doit prendre directement le contrôle pour stimuler les dépenses et décider quels biens et services seront demandés. 

Le chemin vers la sécurité alimentaire 
ROME – J’étais il y a peu de temps sur une route du district de Choma au sud de la Zambie pour me rendre chez Rosemary Pisani, une petite exploitante agricole et mère de huit enfants qui peinait à nourrir sa famille avant qu’elle n’adhère à une coopérative de fermiers pour élever des chèvres. Grâce à la coopérative et au soutien d’autres fermiers, Rosemary a aujourd’hui une affaire florissante et tous ses enfants sont scolarisés. 
En chemin, j’ai croisé des femmes marchant dans la boue pour se rendre au marché, chargées de fruits et de légumes empilés sur leur tête. Je me suis alors dit que la communauté rurale vers laquelle je me rendais serait bien différente si la route qui y menait avait été bitumée et bien entretenue. 
Ces communautés, qui pourraient potentiellement nourrir les plus d’un milliard de personnes accablées par la faim, sont, de ce fait, coupées et isolées du monde. En Afrique sub-saharienne, près de 70% des personnes vivant en zones rurales sont à plus de trente minutes de marche de la route entretenue la plus proche. 
Elle n’a aucune assurance contre l’imprévisibilité des conditions climatiques, ne reçoit aucune subvention et n’a aucun accès au crédit. Je dis ‘elle’ parce que la majorité des petits fermiers en Afrique sont des femmes. » 
La moitié des petits exploitants dans le monde sont en effet des femmes, et nous ne pouvons ignorer la dure besogne d’avoir à marcher de longues distances pour acheminer leurs produits jusqu’au marché. Au Fonds International de Développement Agricole (FIDA), nous pensons que l’exploitation agricole, quelle que soit sa taille et son envergure, doit être considérée comme une entreprise, et les petits exploitants agricole, comme de petits entrepreneurs plutôt que comme des pauvres gens nécessiteux. 
Une grande part de ce succès provenait d’infrastructures déjà en place. La densité du réseau routier indien au début de sa Révolution Verte dans les années 70 était de 388 kilomètres pour mille kilomètres carrés. 
De nouvelles routes apportent d’autres services essentiels aux communautés rurales. En Ethiopie, seuls 2% des populations rurales ont accès à l’électricité et les communications téléphoniques sont plus ou moins inexistantes. 
En plus d’infrastructures insuffisantes, de nombreux petits fermiers en Afrique ont un accès limité aux outils de production, comme la terre, l’eau et les nouvelles technologies. Les rendements sont en conséquence généralement trop faibles pour permettre aux millions de foyers ruraux de générer des surplus commercialisables. 
Ce manque d’accès à ces ressources pourtant vitales résulte du fait que l’agriculture a été honteusement négligée depuis vingt ans. Tant les pays développés que les pays en développement – plus préoccupés par l’expansion économique rapide et l’évolution technologique – se sont laissés distraire. 
Il faut rouvrir le robinet. L’expérience du FIDA montre que travailler juste pour doubler les revenus d’un petit fermier qui s’en sort à peine avec moins d’un dollar par jour est de la gestion de pauvreté - parce qu’avec deux dollars par jour, il ou elle reste pauvre. 
Mais aider ce fermier à lancer son entreprise agricole qui pourrait lui permettre de multiplier ses revenus par cinq reviendrait à éradiquer la pauvreté. Si l’on veut offrir à ces petits exploitants l’opportunité de devenir des entreprises viables, il est essentiel de les relier aux marchés. 
Chaque maillon de la chaine de valeur doit être renforcé : du petit exploitant au négociant local et du processus de transformation agro-alimentaire aux marchés régionaux et nationaux. Il faut relier les producteurs aux personnes qui ont besoin de leurs produits par des infrastructures viables et correctement entretenues. 
Nous devons en outre leur donner accès à la recherche et à la technologie nécessaire pour garantir la meilleure qualité de production possible, et des installations de stockage pour qu’ils aient la possibilité de vendre au prix le plus fort. Si les petits fermiers ont accès aux infrastructures de base nécessaires pour acheminer leur production vers les marchés, ils ne seront pas seulement capables de se nourrir et de nourrir leurs communautés, mais ils contribueront aussi à une meilleure sécurité alimentaire. 

Vers le désarmement nucléaire 
NEW YORK – Les armes de destruction massive (ADM) et le désarmement sont l’un des plus grands enjeux auxquels le monde est confronté. En tant que Secrétaire Général des Nations Unies, l'une de mes priorités est de promouvoir l’intérêt de la collectivité et les remèdes aux maux qui ne s’arrêtent pas aux frontières. 
L’intérêt que je porte à ce sujet vient en partie de mon expérience personnelle. Mon pays d’origine, la Corée du Sud, a souffert des ravages de la guerre conventionnelle et a dû faire face aux menaces d’armes nucléaires et autres ADM. 
Même si l'utilisation des armes nucléaires est depuis longtemps taboue, le désarmement n'est encore qu'une aspiration. Est-il donc suffisant que le tabou ne porte que sur l'utilisation de ces armes ? 
Or, les Nations Unies ont aussi un rôle important à jouer, puisqu’elles servent de lieu d’échange où les États peuvent décider de normes pour les intérêts communs. Nous analysons, nous informons et nous défendons la poursuite d'objectifs communs. 
La plupart des États ont choisi de renoncer aux armes nucléaires et de respecter leurs engagements conformément au Traité de non-prolifération nucléaire. Pourtant, certains considèrent ce type d’armes comme un symbole de pouvoir, d'autres comme le moyen de dissuasion le plus efficace contre les attaques nucléaires – ce qui explique en grande partie pourquoi on compterait encore 26 000 armes de ce type. 
Malheureusement, le principe de dissuasion nucléaire est contagieux ; il complique le processus de non-prolifération et entraîne de nouveaux risques d'utilisation des armes nucléaires. 
Le monde continue de s'inquiéter des activités nucléaires en Corée du Nord et en Iran, et les efforts déployés pour dissiper ces inquiétudes par la voie pacifique font l’objet d’un vaste soutien. 
En outre, certains craignent une « renaissance nucléaire » - l'énergie nucléaire étant considérée comme une énergie alternative propre, à l’heure où les efforts s'intensifient pour lutter contre le changement climatique. Ce qui inquiète principalement, c'est que cette situation conduira à une production et à une utilisation accrue des matériaux nucléaires, qu’il importe de protéger contre la prolifération et les menaces terroristes. 
Selon le Stockholm International Peace Research Institute, les dépenses militaires mondiales s’élevaient à plus de 1,3 trillion de dollars l'année dernière. Il y a dix ans, la Brookings Institution a publié une étude selon laquelle le coût total de l’armement nucléaire rien qu’aux États-Unis dépasserait les 5,8 trillions de dollars, y compris les coûts futurs des opérations de « dénucléarisation ». 
Les craintes au sujet des coûts et des dangers inhérents aux armes nucléaires sont à l'origine d’un déferlement mondial d'idées pour redonner du souffle au désarmement nucléaire. Citons la Commission sur les armes de destruction massive, avec Hans Blix à sa tête, la New Agenda Coalition, et la Seven Nation Initiative de la Norvège. 
Je tiens à vous présenter ma propre proposition, qui tient en cinq points. 
Premièrement, j'en appelle à toutes les parties au Traité de non-prolifération nucléaire, en particulier aux États dotés d'armes nucléaires, pour qu’elles remplissent leur obligation d'entreprendre des négociations sur des mesures effectives de désarmement nucléaire. Elles pourraient s’accorder sur un cadre d'instruments séparés, mais qui se renforcent mutuellement ; ou bien, elles pourraient envisager d'établir une convention sur les armes nucléaires, étayée par un solide système de vérification, comme le proposent depuis longtemps les Nations Unies. 
Les puissances nucléaires devraient étudier activement la question avec d'autres États à la Conférence de Genève sur le désarmement, seul forum international de négociations multilatérales en la matière. De plus, une reprise des négociations bilatérales entre les États-Unis et la Russie serait appréciable, en vue d’importantes réductions vérifiables des arsenaux de ces deux pays. 
Les gouvernements devraient investir davantage dans la recherche et le développement sur la vérification. La proposition du Royaume-Uni d'organiser une conférence sur la vérification entre États dotés de l'arme nucléaire est une avancée concrète dans la bonne voie. 
Deuxièmement, les membres permanents du Conseil de sécurité devraient entamer des discussions sur les questions de sécurité dans le cadre du désarmement nucléaire. Ils pourraient assurer sans équivoque aux États non dotés de l’arme nucléaire qu'ils ne seront ni visés ni menacés par l'utilisation de ce type d’armes. 
Troisièmement, les effets des moratoires unilatéraux sur les essais nucléaires et la production de matériaux fissiles sont limités. Nous devons redoubler d’efforts pour faire entrer en vigueur le Traité d'interdiction complète des essais nucléaires et pour que la Conférence sur le désarmement entame des négociations immédiates et sans conditions préalables sur un traité relatif aux matériaux fissiles. 
Je suis pour la création de zones exemptes d’armes nucléaires en Asie centrale et en Afrique, et je soutiens fermement les efforts en vue d'établir une telle zone au Proche-Orient. Qui plus est, j'exhorte toutes les parties au Traité de non-prolifération nucléaire à conclure leurs accords de garanties avec l’Agence internationale de l'énergie atomique (AIEA) et à adopter de plein gré les garanties renforcées prévues par le Protocole additionnel. 
J'invite donc les États concernés à adresser leurs comptes-rendus au Secrétariat des Nations unies, et à encourager leur diffusion à plus grande échelle. L'absence d'estimation officielle du nombre total d'armes nucléaires témoigne de la nécessité d'une plus grande transparence. 
Enfin, il importe de prendre plusieurs mesures complémentaires, concernant notamment la suppression d'autres types d'ADM, le renforcement de l’action contre le terrorisme par ADM, les restrictions à la production et au commerce d’armes conventionnelles, et de nouvelles interdictions d’armes, y compris de missiles et d'armes spatiales. 
Les progrès réels et vérifiés vers le désarmement augmenteront exponentiellement la capacité d'éliminer la menace nucléaire. A mesure que l’on débarrassera la planète des armes les plus dangereuses et de leurs composants, il sera plus difficile de perpétrer des attentats terroristes par ADM. 
Ces propositions constituent un nouveau départ non seulement pour le désarmement mais aussi pour la consolidation de notre système de paix et de sécurité internationales. 

Quelle croissance pour l'après-crise ? 
Elle reste fragile dans les pays développés, alors que les pays en développement paraissent avoir mieux résisté à la tempête. En Chine et en Inde la croissance a presque retrouvé son niveau d'avant-crise, au Brésil elle repart après une grosse chute et dans les pays en développement le commerce rebondit après une phase d'atonie. 
Quand la crise a frappé, le capital s'est détourné des pays en développement pour aller réparer les dégâts subis par les pays développés. Le crédit dont ils pouvaient bénéficier a été sévèrement resserré, mais ils ont évité son gel grâce à la réaction rapide de leurs banques centrales et de leurs établissements bancaires relativement sains. 
Dans bien des cas, les réserves constituées durant la décennie précédente leur ont servi à compenser partiellement la fuite des capitaux. Le bilan des banques qui s'était redressé après la crise financière de 1997-1998 n'a pas été alourdi par des actifs titrisés surévalués et des produits dérivés complexes qui ont causé des ravages dans les institutions financières des pays développés. 
Le niveau d'endettement des institutions financières - et ce qui compte encore davantage, le taux d'endettement des ménages par rapport au montant de leurs actifs et de leurs revenus - étaient moindres que dans les économies avancées. Dans ces dernières, les difficultés des banques se sont propagées au sein de l'économie réelle en raison du rationnement du crédit et de la baisse de la consommation des ménages consécutive à la baisse de leurs revenus - deux facteurs moins marqués dans les économies en développement. 
Certes, la baisse rapide de la valeur de leurs actifs a eu des conséquences durant quelques mois, mais avec moins d'impact sur leur valeur nette, et la consommation des ménages a mieux résisté. La crise a eu pour origine les difficultés des banques, ce à quoi les pays en développement étaient moins vulnérables. 
Le commerce a chuté dans tous les pays en développement, une chute bien plus importante que celle des revenus ou de la production – mais il a rebondi relativement vite lors du deuxième semestre de 2009, même si c'était dû en partie à un niveau d'échange très faible. Mais les conséquences de cette chute ont été adoucies par la forte dépréciation de presque toutes les devises qui a été provoquée par le retrait des capitaux. 
La Chine a été l'exception à la règle, le renminibi a résisté face au dollar, entraînant au début son appréciation par rapport aux autres devises. Cette situation s'est largement inversée au cours des neuf derniers mois, le flux de capitaux suscité par les possibilités d'investissement a presque retrouvé son niveau habituel et les perspectives de bénéfices miroitent à nouveau. 
Les pays en développement avaient des capacités très différentes les uns des autres pour mettre sur pied des plans de relance pour faire face à la baisse de la demande extérieure. Néanmoins, beaucoup d'entre eux ont adopté des mesures contre-cycliques sans déstabiliser leur budget. 
Malgré la résilience des marchés des pays émergents, malgré leur réaction rapide et efficace face à la crise et le redémarrage rapide de leurs économies (autant de signes encourageants pour l'économie mondiale), l'instabilité des économies avancées et l'insuffisance de régulation du système financier restent préoccupantes. Il faudrait améliorer la réglementation et mieux coordonner les politiques au niveau international pour diminuer les risques d'instabilité et vérifier l'efficacité de ces mesures avant que la confiance ne revienne. 
Les pays en développement resteront majoritairement propriétaires de leurs institutions financières nationales. Tandis que les autorités créeront et testeront un nouveau cadre juridique et réglementaire, la titrisation et l'activité des banques de l'ombre (les marchés financiers parallèles non encadrés) se limiteront à des opérations simples effectuées à pas mesuré. 
Enfin, parce que leur dépendance financière à l'égard de l'étranger crée des vulnérabilités évidentes, les pays en développement chercheront à financer leurs investissements au moyen de leur épargne, ce qui limitera leur déficit des comptes courants. Et n'ayant aucune raison stratégique d'avoir un important excédent budgétaire avec une épargne dépassant les investissements, ils choisiront sans doute de maintenir un équilibre raisonnable des comptes courants. 
C'est essentiellement l'action sur la demande au niveau mondial qui avait permis de parvenir à une croissance élevée et durable ; cela reste valable. En raison d'une croissance plus faible dans les pays développés, une stratégie de croissance orientée vers l'extérieur pourrait être désavantageuse pour les pays en développement, néanmoins les stratégies alternatives sont pires. 
Pour recommencer à aller de l'avant, les pays en développement doivent prendre un rôle plus important dans la lutte contre les mesures protectionnistes qui ont accompagné leur recours plus large aux fonds publics. C'est particulièrement vrai pour les plus pauvres et les plus petits d'entre eux pour lesquels la consommation intérieure et les investissements au niveau national ne peuvent se substituer à la demande extérieure. 
La crise montre que pour assurer la croissance et une diversification économique structurelle il faut mettre encore une fois l'accent sur l'exploitation maximale du marché intérieur, ce qui est sans doute plus facile dans les pays en développement les mieux placés. Vont réussir ceux qui maintiennent un environnement macroéconomique stable, ont une attitude contre-cyclique et progressent en matière de gouvernance, d'éducation et d'infrastructure. 
La croissance des pays développés pourrait diminuer pendant un temps, mais les facteurs compensatoires révélés par la crise constituent l'enseignement majeur de la crise. Les échanges commerciaux intérieurs des pays en développement augmentent en même temps que leur économie, les plus grands d'entre eux retrouvant les premiers le chemin de la croissance. 

Se reconstruire après la guerre 
Pour les pays ravagés par la guerre, le problème est autrement plus aigu et les choix plus limités. Ils font, en effet, face à un double défi : créer les conditions d’une économie dynamique et promouvoir, en même temps, l’inclusion sociale et économique. 
L’exclusion sociale dans les pays industrialisés induit des coûts pour la société, auxquels les hommes politiques doivent répondre par des mesures ciblées et efficaces. Le manque d’emplois, par exemple, mène souvent la population, notamment les jeunes, à s’éloigner du travail pour tomber dans la toxicomanie et la criminalité. 
Dans les pays ravagés par la guerre, les programmes de protection sociale ne font souvent qu’aggraver le chômage en réduisant les incitations à travailler et en créant une culture de la dépendance. Les lois sur les salaires minimums et les accords sur l’emploi mettent souvent les entreprises respectueuses de la législation dans l’incapacité d’employer les travailleurs les moins productifs. 
Dans le même temps, la formation continue permettrait de rendre le programme attrayant pour les ouvriers et pour la société dans son ensemble. Les gouvernements pourraient supporter les coûts de ces subventions, car la baisse du chômage ferait non seulement diminuer le coût de la sécurité publique, mais permettrait en outre de réduire le besoin de programmes de protection sociale. 
Dans les pays qui sortent de la guerre ou d’autres conflits, les efforts d’inclusion sont futiles tant que l’économie est stagnante. S’il n’y a pas à la fois le dynamisme et l’inclusion, le chemin vers la paix sera difficile à atteindre, comme le démontrent les exemples récents du Kosovo, du Timor oriental, de l’Afghanistan, de l’Irak et de nombreux pays d’Afrique. 
Le redémarrage de l’économie doit commencer aussi tôt que possible, non seulement parce qu’il est essentiel au maintien de la stabilité politique et sociale, mais aussi parce que les donateurs refusent de soutenir une reconstruction économique si le pays ne joue pas son rôle en créant un environnement propre à assurer sa pérennité. Compte tenu des vulnérabilités politiques, sociales et institutionnelles que connaissent ces pays, sans parler des graves dégâts causés aux infrastructures humaines et matérielles qui sont le lot de tout conflit, la tâche est énorme. 
Dans ces économies ravagées par la guerre, la politique est tout sauf ordinaire. La plupart des pays sortant d’un conflit souffrent d’une situation budgétaire difficile, qui, le plus souvent, rend impossible le financement de subventions. 
En outre, l’assistance étrangère, qui est stable dans les pays en développement “normaux”, atteint généralement des pics soudains lors d’une transition d’après-guerre. Très souvent, à la fin du conflit, l’aide extérieure atteint des niveaux extraordinairement élevés, tant par personne que proportionnellement à la taille de l’économie qui la reçoit. 
Dans un processus de développement normal, les pays à revenus bas reçoivent, par exemple, une assistance étrangère constante, de l’ordre de 3% environ de leur revenu national brut. Au Rwanda, en revanche, l’aide a atteint 95% du revenu national brut juste après la fin du conflit, avant de retomber à 20% dans les cinq ans. 
La consolidation de la paix après un conflit violent a peu de chances de réussir si des emplois ne sont pas créés et que l’économie n’est pas rapidement stabilisée, puis menée sur la voie de l’investissement et de la croissance avec une inflation faible. Les Nations Unies reconnaissent que si la reconstruction économique échoue en termes de dynamisme et d’inclusion, les pays qui sortent de la guerre ont de 50% chance d’y retomber. 
Sans parler du prix en vies humaines, le coût économique du maintien de la paix n’est rien comparé aux dépenses qu’impliqueraient l’aide humanitaire, l’intervention militaire et les opérations de maintien de la paix nécessaires si le pays tombait à nouveau dans la guerre. En conséquence, un financement efficace de la paix est un bon investissement des ressources des donateurs, ainsi qu’un facteur majeur de prévention des conflits. 
Cette politique a souvent mené à des programmes que les pays ne souhaitaient pas, ainsi qu’à l’embauche d’experts étrangers pour des tâches que des autochtones auraient pu et auraient dû réaliser. En accordant aux entreprises nationales des subventions de salaires pour embaucher de la main d’œuvre non qualifiée, les donateurs augmenteraient l’efficacité et la justesse de leur assistance pour soutenir une reconstruction nationale et prévenir les conflits. 
Les avantages en termes de création d’emplois, de réintégration des anciens combattants dans des activités productives, d’économies sur les programmes de sécurité et d’améliorations de la sécurité publique seraient nombreux. Ce type d’aide permettrait aussi d’aider les autorités politiques à gagner le soutien de la population, qui lui serait reconnaissante de mettre en place des politiques promouvant la création d’emplois. 
Ces subventions d’aide resteraient en place pour une période donnée, les donateurs les interrompant peu à peu, à mesure que les programmes d’aide arriveraient à leur terme. En outre, de telles subventions aideraient à réactiver le secteur privé, essentiel lorsque les aides extérieures massives d’après conflit reviennent aux niveaux classiques dans des conditions de développement normales. 

Rendons toute son efficacité au capitalisme ! 
BERLIN – Du fait de la crise financière mondiale et du ralentissement économique qu'elle a entraîné, les pays anglosa-xons se demandent ce qu'ils doivent faire pour remettre leur économie sur le chemin de la croissance et éviter la répétition d'un tel scénario. Des membres du Centre de recherche sur le capitalisme et la société de l'université de Columbia ont adressé des recommandations aux participants du sommet du G20 en avril dernier. 
Pour éviter que les banques commerciales ne courent à nouveau le risque de devenir insolvables (et tout le pays à sa suite), Richard Robb a proposé une petite taxe sur les emprunts à court terme réalisés par les banques, ceci pour les dissuader de trop emprunter. Amar Bhide a proposé que les banques commerciales redeviennent des ampquot;banques étroitesampquot; [banques soumises à une réglementation très contraignante] - dans ce cas le moindre emprunt leur serait interdit. 
Pourtant, malgré toutes les mesures prises et les discussions qui ont eu lieu depuis, aucune de ces propositions n'a été adoptée par les pays du G20. Ils ont donné la priorité à des mesures anticycliques visant à limiter le ralentissement, plutôt qu'à des restructurations. 
Du fait des mesures de relance de la consommation, les entreprises ont tendance à retenir des employés qui sans cela se dirigeraient dans des secteurs compétitifs à l'import-export qui sont en croissance. La relance dans l'immobilier résidentiel pousse les prix à des niveaux intenables. 
Les investissements publics visant à la reconstruction des infrastructures dans le domaine de la santé, de la lutte contre le réchauffement climatique et des économies d'énergie pour remplacer des investissements privés qui s'étiolent ne présentent pas cet inconvénient. Mais ils ne favorisent peut-être pas la création d'emplois. 
Les pouvoirs publics doivent abandonner l'illusion que la reprise est seulement affaire de quelques mesures simples. Depuis le 19° siècle et les économies si innovatrices qui ont éclos un peu partout à ce moment là, la méthode avérée pour parvenir à la prospérité (avec la création en nombre d'emplois engageants et stimulants) consiste à encourager la création d'entreprises privées innovantes dans le secteur des affaires. 
Il faut que les pouvoirs publics favorisent une économie de l'innovation plutôt que la construction à l'infini de routes, d'éoliennes et de bâtiments divers. Le moyen le plus rapide de parvenir à la reprise est de restructurer l'économie de telle sorte qu'elle atteigne un nouveau régime de croisière supérieur au précédent. 
Le Centre de recherche sur le capitalisme et la société se réunit à Berlin en décembre, seulement quelques semaines après les commémorations de la chute du Mur, avec comme objectif la recherche des moyens d'aider des économies complexes et fragilisées à acquérir un dynamisme porteur de prospérité – le plein emploi et la satisfaction des salariés. 
Il est préférable que le secteur bancaire soit dirigé par des spécialistes avisés, capables d'identifier les projets d'investissements innovateurs et animés de la volonté de les financer. Il est préférable que dans le secteur des affaires les actionnaires ne soient pas victimes de PDG qui agissent dans leur propre intérêt. 
Les marchés, animés par de simples êtres humains, ne peuvent localiser à coup sûr les meilleures possibilités d'investissement (sans même parler des plus rentables). Le moins que l'on puisse dire est que les prévisions d'une entreprise quant aux bénéfices futurs d'un projet d'affaires sont incertaines. 
De la même manière, les prévisions d'un investisseur quant aux conséquences de l'achat de tel ou tel actif, financier ou réel, sont imparfaites. Par ailleurs, ce que pensent les autres et surtout ce que font les concurrents peut affecter les conséquences d'une décision, or on ne peut deviner leurs intentions. 
Le pouvoir miraculeux du marché est limité. Heureusement, il existe des préceptes et des idées dans lesquels les dirigeants politiques feraient bien d'investir leur capital politique s'ils veulent relancer l'innovation et la prospérité dont elle est annonciatrice. 
Quand Keynes est allé voir le président Roosvelt au cœur de la Grande dépression, il lui a conseillé de mettre un frein à la rhétorique de son administration à l'encontre des milieux d'affaires. Néanmoins les pouvoirs publics ne doivent pas leur épargner toute critique, car cela pourrait les inciter à pousser les prix à la hausse, jusqu'à porter atteinte aux ventes. 
Les notations qui disent prendre en compte le ampquot;risque systémiqueampquot; sont peut-être aussi dangereuses que celles qui l'ignorent. Les fonds spéculatifs, les entreprises de capital-risque qui innovent et les nouvelles banques marchandes sont relativement bien placés pour prendre des décisions financières qui nécessitent des qualités de jugement, la capacité de s'engager dans l'inconnu, ceci dans un horizon qui n'est pas limité par les résultats du trimestre. 
Il existe aussi des propositions pour faire face aux oscillations spéculatives du marché qui engendrent des investissements inutiles et nuisent à l'innovation. Leurs corrections ont aussi un coût – un ralentissement des affaires et un obstacle supplémentaire à l'innovation. 
Un cadre conceptuel – L'imparfaite économie de la connaissance – développé récemment par un membre du Centre, Roman Frydman (en collaboration avec Michael Goldberg), montre que les oscillations excessives dans le prix des actifs sont dues à la connaissance imparfaite qu'ont les acteurs du marché quant aux conséquences de leurs décisions. Ce cadre permet de concevoir une politique d'intervention rationnelle sur le marché des actifs et pourrait aider le régulateur à évaluer et gérer les risques financiers systémiques. 
L'analyse montre que dans une large mesure, le marché est bien plus efficace (même s'il reste imparfait) pour fixer les prix que ne le serait le régulateur. Mais elle appelle à des mesures novatrices, notamment la création de ampquot;tranchesampquot; pour le prix des actifs et des objectifs ciblés quant aux variations des exigences en terme de marge et de capital, de manière à modérer les fluctuations de prix excessives. 
Rendre toute son efficacité au capitalisme ne sera sans doute pas chose facile. Mais à considérer le faits, c'est un objectif à notre portée. 


Déferlante démocratique 
PARIS – Le soulèvement du peuple tunisien a-t-il lancé à l’assaut de l’Egypte une démocratisation qui finira à la longue par mettre fin à “l’exception autoritaire arabe”? Après le Sud de l’Europe dans les années soixante-dix, l’Amérique latine à la fin des années quatre-vingt et l’Europe de l’Est dans les années quatre-vingt-dix, il semble aujourd’hui que ce soit le tour des peuples méditerranéens. 
L’expulsion de Zine El Abidine Ben Ali en Tunisie a fait voler en éclats le modèle de “stabilité” arabe, applaudi par de nombreux dirigeants occidentaux, et ayant pour fondements autoritarisme et surestimation des rendements économiques. Quelles que soient leurs conséquences, la poussée de colère et les émeutes en Egypte marquent le commencement de la fin des régimes arabes autoritaires. 
A la différence de l’armée tunisienne, l’armée égyptienne constitue l’un des piliers du pouvoir. Mais il est peu probable que cette immense armée, composée surtout de conscrits, recoure à une répression violente d’envergure. 
Même si le président Hosni Moubarak se cramponne à ce qui reste de son mandat, le parti national démocrate au pouvoir a perdu toute légitimité et ne survivra pas longtemps. La nomination d’Omar Suleiman comme vice-président (et héritier présomptif) montre que l’armée accepte que Moubarak s’en aille tôt ou tard. 
Les Etats-Unis, principaux alliés de l’Egypte, tout en n’allant pas jusqu’à prendre parti pour les manifestants, font dépendre leur soutien au régime de Moubarak de sa promesse d’une “meilleure démocratie,” et exigent des mesures immédiates pour répondre aux demandes du peuple. En insinuant fortement que leur aide d’un milliard et demi de dollars, pour l’armée principalement, sera supprimée si la répression devait prendre une ampleur inadmissible, les Etats-Unis ont montré qu’ils envisagent déjà l’après-Moubarak. 
Mais la pratique des petits pas, faite de temporisation et d’avancées par paliers vers des réformes économiques, puis politiques – schéma que l’Union européenne a eu en tête – n’est plus d’actualité. L’heure des réformes est passée, le régime doit faire place à une république démocratique, dotée d’une nouvelle constitution. 
Laquelle devrait, de préférence, advenir à la façon des transitions démocratiques latino-américaines des années quatre-vingt, qui ont vu des dictateurs soutenus par les militaires se plier aux revendications populaires et s’effacer devant des changements radicalement démocratiques. Envoyer des casseurs semer la terreur pour taxer de violence des centaines de milliers d’Egyptiens manifestant la plupart du temps dans le calme, comme le fait leur gouvernement, annonce plutôt l’inverse. 
Il faudrait que les Européens et les Américains accentuent leurs pressions sur les responsables égyptiens, ce qui n’a pas été nécessaire en Tunisie – surtout sur l’armée pour l’instant – pour qu’elle tienne les promesses de réformes politiques que le régime avait faites. Moubarak, dont le refus de se retirer est le plus sûr moyen de créer le chaos, manque de crédit pour agir. 
• retirer son soutien à Moubarak; 
• offrir de soutenir la formation d’une autorité de transition, épaulée par l’armée et la “rue,” et comptant des personnalités politiques indépendantes, non compromises avec le régime, pour préparer des élections libres et justes; 
• demander l’amnistie de tous les prisonniers politiques. 
Beaucoup des conditions requises sont déjà en place pour favoriser une transformation démocratique: une société civile dynamique et organisée, une presse relativement libre et une opposition dont les leaders sont respectés, ainsi qu’une quantité de partis politiques aux credos variés, exsangues mais respirant encore. 
L’inquiétude causée par les Frères musulmans, qui n’ont que peu à voir avec un soulèvement qu’ils n’ont pas suscité et qu’ils n’ont aucun espoir de récupérer, ne justifie pas d’essayer de sauver un régime en pleine déroute. N’oublions pas les conséquences tragiques qui découlèrent des tentatives de dernière minute pour sauver le Shah d’Iran. 
Bien sûr, l’avenir de la politique étrangère égyptienne est préoccupant, surtout à l’égard d’Israël. Mais rien n’indique qu’un régime non autoritaire en Egypte remettrait en question le traité de paix bilatéral, même s’il faudra s’attendre à une levée définitive du blocus de Gaza et à un changement d’attitude vis-à-vis du Hamas – dans le sens d’une tentative plus résolue d’instituer l’unité palestinienne. 
Le meilleur choix pour l’Europe, c’est de soutenir le mouvement de masse appelant au changement de régime dirigé par Mohammed ElBaradeï, lauréat du prix Nobel de la paix et ancien directeur général de l’Agence internationale de l’énergie atomique. 
La déclaration commune de la chancelière allemande Angela Merkel, du président français Nicolas Sarkozy et du premier ministre britannique David Cameron, appelant l’Egypte à former un “gouvernement dont la composition soit diversifiée” et à organiser des “élections libres et justes,” tranche sur le silence gêné qu’ils ont gardé devant les débuts du soulèvement démocratique tunisien. Il est cependant encore trop tôt pour en conclure que les Européens se sont débarrassés de leur peur de la démocratisation arabe et qu’ils ne seront pas tentés d’accepter des versions atténuées d’un “autoritarisme libéral”, si l’état de crise devait s’enliser ou l’armée prendre le dessus. 
Quand le vent tournera, les gens se rappelleront qui était de leur côté et qui ne l’était pas. Comme en 2004, lors de la révolution orange en Ukraine, il est indispensable que l’Europe montre clairement qu’entre la stabilité et la démocratie, c’est la démocratie qu’elle choisit. 


Pour en finir avec la malédiction des ressources naturelles 
GENÈVE – Il arrive plus souvent qu’une perspective géopolitique émerge à la suite d’une expérience réelle que grâce à des réflexions plus générales. L’arrivée à l’aéroport Charles de Gaulle à Paris, en provenance de Conakry, Guinée, en est un exemple : l’aéroport de Conakry, situé dans un des pays les plus pauvres du globe, dépasse de loin la prestigieuse plaque tournante de la France en termes de propreté, de services et de la fierté nationale qu’il inspire. 
En multipliant ce genre d’exemples au sein d’un projet national, la Guinée pourrait rejoindre le groupe restreint de pays riches en matières premières qui ont su déjouer la malédiction incarnée par la corruption et la dégradation de l’économie qui accompagnent souvent le fait de disposer de vastes ressources naturelles. 
L’histoire démontre la difficulté qu’il y a à éviter la malédiction des ressources – et qu’elle n’affecte pas seulement, comme on le pense souvent, les pays les moins développés, par exemple le Nigeria. Dans les années 1980, le boom économique lié à la manne d’hydrocarbures de la mer du Nord a sapé la compétitivité générale de l’économie britannique, tandis que le gouvernement du Premier ministre Margaret Thatcher gaspillait une bonne partie des revenus en subsides qui ont encouragé une consommation excessive. 
Bien qu’une poignée de pays soit parvenue à conjurer cette malédiction, dont le Botswana, le Chili et la Norvège, ils n’en ont pas pour autant diversifié leurs économies et restent dépendants des exportations basées sur leurs richesses naturelles. Mais l’histoire ne se répète pas nécessairement, et les dirigeants des pays riches en matières premières étudient d’autres perspectives d’avenir. 
De nombreux pays africains – notamment le Ghana, le Liberia, le Mozambique, le Rwanda et l’Ouganda – montrent les premiers signes de réussite. La Zambie a récemment lancé un emprunt à hauteur de 750 millions de dollars d'obligations souveraines sur dix ans, à un taux d’intérêt annuel de 5,375 pour cent. 
Ces évolutions reflètent la confiance croissante dans les perspectives économiques de l’Afrique et donc dans sa capacité à échapper à la malédiction des ressources naturelles. Mais le développement de ces pays est encore confronté de nombreux obstacles. 
Premièrement, les gouvernements doivent trouver un équilibre entre les objectifs à long terme et les réalisations à court terme. S’ils disposaient d’un temps illimité devant eux, les pays les moins développés mais riches en matières premières investiraient tout d’abord dans le capital humain et les institutions, pour canaliser ensuite les revenus croissants issus des matières premières dans les infrastructures et ensuite diversifier leur économie en développant l’agriculture, la production et les services. 
Quand les gouvernements ne donnent pas suite à ces demandes de base, les populations manifestent, souvent de manière destructrice. Cet été en Guinée par exemple, la frustration des citoyens liée à une pauvreté généralisée et à la faiblesse des institutions, couplée au souvenir des exactions ethniques et à la méfiance envers un processus démocratique mal connu ont entraîné des manifestations violentes. 
Deuxièmement, le développement dépend à la fois des moyens financiers et de conditions adéquates. Mais souvent, les conditions imposées au financement bloquent les investissements. 
Le Fonds monétaire international et la Banque mondiale ont été en première ligne des acteurs institutionnels prêts à aider, offrant des annulations de dettes et des financements à des conditions préférentielles. Mais les strictes réformes structurelles qu’ils exigent, bien que bénéfiques en théorie, pourraient ne pas stabiliser, et encore moins encourager, le processus de développement. 
De nouveaux venus, en particulier la Chine, sont déjà une source alternative de financement bon marché. Mais les Chinois s’attendent en contrepartie à des ouvertures commerciales et dans une certaine mesure à pouvoir exercer une influence politique. 
Les fonds souverains participent aussi de plus en plus au financement du développement. Mais malgré le fait qu’ils soient propriété des États et soumis à des décisions d’ordre politique, ils fonctionnent comme des entreprises commerciales (à l’exception possible des véhicules d’investissement du fonds pétrolier souverain norvégien). 
Le financement des projets les plus onéreux – la mise en place de systèmes d’énergie renouvelable, la construction des infrastructures de transport, et l’urbanisation – doivent provenir d’investisseurs institutionnels étrangers. Mais les investisseurs privés de haut niveau hésitent à effectuer des placements lourds et non liquides dans des pays fragiles et volatiles. 
Bénéficiant de volumineux investissements, elles ont l’habitude d'emprunter à des taux relativement faibles pour créer de la valeur. Mais compte tenu de la baisse amorcée du prix des matières premières, même les entreprises les plus agressives réévaluent leurs ambitieux projets d’investissement – une tendance reflétée par la récente décision du géant minier brésilien Vale de suspendre ses investissements en Guinée. 
Mais il faut également une communauté mondiale d’investissement – publique, privée et mixte – qui puisse se représenter un avenir au-delà des vues à court terme, de l’ignorance et du cynisme. Après tout, miser sur des dirigeants, sur une vision et des gains potentiels ne doit pas forcément se limiter aux investissements dans les start-ups californiennes du secteur technologique. 
La Guinée, qui progresse malgré un revenu annuel par habitant qui ne dépasse pas 450 dollars, incarne le potentiel des pays les plus pauvres du monde à dépasser les attentes. Les investisseurs devraient en prendre note. 

Pour une juste fixation des prix 
HONG KONG – L'élaboration et l'entretien de l'infrastructure des droits de propriété (les règles, lois, registres ainsi que les structures administratives et juridiques qui définissent, protègent et font appliquer ces droits et codifient les transactions économiques) incombent en principe aux gouvernements nationaux. Mais comme l'économie mondiale est devenue de plus en plus interconnectée, une infrastructure mondiale des droits de propriété (IDP) a vu le jour, ce qui augmente encore les enjeux de développement des IDP nationales effectives et la précision des mécanismes de fixation des prix. 
L'IDP mondiale est apparue lors de l'adhésion des pays du monde entier à des critères de réglementation de comptabilité internationale qui dépendent de l'Organisation Mondiale du Commerce, des Accords de Bâle, des normes établies par l'Organisation internationale des commissions de valeurs (OICV) ou encore de certains aspects du droit international. Au moment où les économies nationales et les multinationales se disputent les parts de marché, les normes mondiales d'orientation des marchés prennent une importance grandissante. 
Prenons l'exemple du secteur du smartphone, sur lequel les sociétés Apple, Samsung, Sony, Nokia, Huawei se livrent une rude concurrence pour obtenir leur part du marché mondial. Étant donné que les entreprises ne peuvent pas rivaliser sur les marchés mondiaux sans une forte IDP intérieure, cette concurrence au niveau des entreprises a conduit les pays à améliorer leur IDP nationale à long terme. 
L'Etat influence indirectement le prix des actifs par son influence sur l'inflation, sur les taux d'intérêt et sur la force de la monnaie. Les gouvernements peuvent influencer directement le prix des ressources clés comme l'énergie, des devises et des services publics par la fiscalité, les droits de douane, les quotas de production et les droits de propriété sur les ressources naturelles. 
L'intervention du gouvernement sur les prix de référence peut se justifier au nom de la gestion macro-économique ou des mesures réglementaires pour améliorer la prestation des biens et services publics. Après tout, l'Etat détermine l'offre de la monnaie fiduciaire et est responsable de l'énergie et de la conservation des ressources naturelles. 
Le gouvernement (la main visible) fixe le prix de référence des actifs financiers sans risque par la politique monétaire et le contrôle des déficits budgétaires, alors que le marché (la main invisible) définit les primes de risque des actifs à risque au-dessus du taux de référence. La distinction entre les deux prix est le fondement de la théorie de la finance moderne. 
Mais le système repose sur l'hypothèse que le gouvernement va fixer les taux d'intérêt de référence précis pour les actifs sans risque. Les récentes crises dans les pays développés ont prouvé que cette hypothèse n'était pas fiable : l'énorme dette publique et les déficits budgétaires ont poussé les banques centrales à augmenter massivement leurs bilans, entraînant des taux de référence réels (indexés sur l'inflation) négatifs. 
En fait, baisser les taux de référence des actifs sans risque modifie la répartition de la prime de risque sur les actifs à risques, ce qui le rend trop bas quand les bulles d'actifs se créent et trop élevé quand elles éclatent. Cette tendance était évidente lors de la crise économique asiatique de 1997-1998, lors de la crise financière mondiale de 2008 et de la crise de la zone euro qui a éclaté en 2010. 
La logique et le mécanisme que le gouvernement utilise pour fixer les prix de référence sont très différents de ceux que le marché utilise pour fixer les primes de risque. Le gouvernement influence les décisions politiques, fondées sur des considérations économiques, sociales et politiques, dans un comportement de maximisation du profit (fixés par le prix déterminé par l'Etat et exigeant une forte IDP), ce qui influence le marché. 
Ainsi le rôle du marché dans la détermination des prix est indissociable de celui du gouvernement. En effet, il existe une relation de rétroaction complexe, non linéaire entre les deux. 
Jusque récemment, les marchés des pays développés ont prédominé en indexant les primes de risque sur leurs IDP matures et fiables, ce qui comprend des règles claires et un haut niveau de transparence dans la fixation des prix. Mais même dans les pays avancés, l'influence des groupes d'intérêts peut conduire à des défaillances de l'action collective qui, à leur tour, mènent à de mauvais taux de référence. 
Pendant ce temps, étant donné que de nombreuses économies naissantes ont des IDP incomplètes ou immatures, leur influence sur la fixation des prix du marché est relativement faible. Dans les systèmes dominés par l'État comme celui de la Chine, le développement d'une IDP efficace, qui distingue les droits et les responsabilités des acteurs du marché, en assurant la transparence de la plateforme d'échange et en créant un processus juste et équitable de règlement des litiges, est particulièrement difficile, parce que l'État agit comme un régulateur, détenteur des capitaux, exploitant des entreprises et concurrent sur le marché. 
Dans de tels systèmes, le gouvernement contrôle directement les taux d'intérêt de référence. Mais la fixation du taux correct pour les actifs sans risque est difficile lorsque les flux de capitaux traversent facilement les frontières, ce qui permet aux acteurs du marché de tirer parti des écarts entre les taux des différents pays. 
C'est là que réside le dilemme (auquel fait face actuellement la Chine) de réformes orientées sur le marché. Alors que les flux de capitaux transfrontaliers, les taux d'intérêt et les taux de change doivent être assouplis pour maintenir le développement économique, ces réformes augmentent le risque de bulles d'actifs quand elles s'appliquent à des prix de référence faussés. 
Les économies naissantes ont vu que la puissance de l'effet de levier chez les investisseurs pouvait fausser le processus de formation des prix dans les économies avancées frappées par la crise. Empêcher ceci de se produire dans des économies naissantes exige que les dirigeants de ces pays équilibrent leurs politiques monétaires, fiscales et macro-prudentielles afin de permettre une évaluation du prix des capitaux sans risque. 
Cet équilibre se complique encore par l'influence des mesures politiques prises par les pays avancés sur les économies naissantes. Les taux d'intérêt exceptionnellement bas et l'assouplissement quantitatif peut être approprié pour des économies avancées à croissance lente, mais ils peuvent être problématiques pour les économies naissantes qui luttent pour promouvoir des mécanismes de fixation des prix indexés sur le marché. 

La racine de toutes les crises de la dette souveraine 
Des emprunts irresponsables par les gouvernements sur les marchés internationaux du crédit nécessitent des prêts irresponsables. Les autorités de contrôle bancaire devraient simplement dire non à ce type de prêt par des institutions qui tombent déjà sous leur compétence. 
Les emprunteurs privés doivent souvent offrir des sûretés accessoires, telles que leurs maisons. La sûreté accessoire limite le risque de perte en cas de baisse pour les prêteurs et la peur de perdre des actifs gagés encourage les emprunteurs à agir prudemment. 
Mais les gouvernements n'offrent aucune garantie et leur principale incitation à rembourser - la peur de subir un arrêté des comptes de la part des marchés internationaux de crédit - provient d'une addiction perverse. Seuls les gouvernements chroniquement incapables de financer leurs dépenses d'impôts nationaux ou leur dette intérieure doivent continuer à emprunter de grosses sommes à l'étranger. 
La dette commerciale a généralement des clauses restrictives qui limitent la capacité de l'emprunteur à prendre des risques. Les conventions de prêts ou d'obligations nécessitent souvent que les emprunteurs se mettent d'accord pour maintenir un niveau minimum de capitaux propres ou de liquidités. 
Les lois des valeurs mobilières exigent que les émetteurs d'obligations de sociétés énoncent tous les risques possibles. En revanche, les gouvernements ne paient pas de pénalités pour les fausses déclarations scandaleuses ou pour des déclarations comptables frauduleuses, comme l’illustre la débâcle grecque. 
Lorsque les emprunteurs privés ne règlent pas les échéances d'un emprunt, des tribunaux de faillite supervisent un processus de faillite ou de réorganisation, à travers lequel même des créanciers non garantis peuvent espérer récupérer quelque chose. Mais il n'existe aucun processus de liquidation d'un État et aucune juridiction n'est compétente pour renégocier ses dettes. 
Le pouvoir d'imposition est conçu pour rendre plus sûre la dette publique : les emprunteurs privés n'ont pas le droit aux profits ou aux salaires dont ils ont besoin pour satisfaire à leurs obligations. 
Historiquement, le prêt souverain était une tâche qui incombait à quelques financiers intrépides, qui montraient leur astuce en faisant de bonnes affaires et habiles dans l'art de gouverner. Le prêt aux gouvernements contre la sûreté accessoire d'un port ou de chemins de fer - ou l'utilisation de la force militaire pour l'assurance d'un remboursement sécurisé - était notoire. 
Citibank - dont l'administrateur général Walter Wriston, est célèbre pour avoir déclaré que les pays ne font pas faillite - a mené la charge, en recyclant un flot de pétrodollars à des taux douteux. C'était un négoce plus lucratif que les prêts classiques : quelques banquiers pouvaient prêter des sommes énormes avec un minimum de prudence nécessaire - ce léger détail mis à part que les gouvernements assaillis par des accès faciles au crédit, ne parviennent pas toujours à régler les échéances d'un emprunt. 
Les banques ont pris à leur charge l'endettement à relativement haut rendement des pays comme la Grèce parce qu'ils avaient mis de côté très peu de capital. Mais, alors que la dette a été très bien cotée, comment quelqu'un aurait-il pu évaluer objectivement les obligations non garanties et pratiquement inapplicables? 
Les prêts bancaires à des emprunteurs souverains ont été un désastre double, favorisant le surendettement, surtout dans les pays aux gouvernements irresponsables ou corrompus. Et, parce que le plus gros du risque est supporté par les banques (plutôt que, disons, par les fonds spéculatifs), qui jouent un rôle central dans la lubrification du système des paiements, une crise de la dette souveraine peut causer des dégâts très étendus. 
La solution pour briser le lien entre les crises de la dette souveraine et les crises bancaires est simple : limiter les prêts des banques quand l'évaluation de la volonté des emprunteurs et de leur capacité à rembourser n'est pas un grand bond dans l'obscurité. 
Il serait certainement difficile pour les gouvernements d'emprunter à l'étranger, mais ce serait un bon résultat pour leurs citoyens, pas un impôt. Par ailleurs, en limitant l'accès des gouvernements à des crédits internationaux (et, par extension, en induisant davantage de responsabilité budgétaire) cela pourrait effectivement aider les emprunteurs les plus entreprenants et les plus productifs. 
Mais il est grand temps que l'Europe et le monde cessent ces embardées fixées d'un court terme à l'autre et abordent les vrais problèmes structurels. La racine de toutes les crises de la dette souveraine 

Les racines de la crise financière américaine 
CAMBRIDGE – Les tentatives désespérées de la Réserve fédérale américaine d’empêcher l’économie américaine de couler sont remarquables pour deux raisons au moins. Tout d’abord, il y a quelques mois encore, on pouvait raisonnablement croire que les États-Unis éviteraient la récession. 
L’un des principaux responsables n’est autre qu’Alan Greenspan, qui a laissé le président actuel de la Fed, Ben Bernanke, confronté à une situation terrible. Mais Bernanke était gouverneur de la Fed pendant les années Greenspan, et lui non plus n’a pas su diagnostiquer correctement les problèmes croissants que posaient ses politiques. 
C’est à ce moment-là que la Fed a ouvert les robinets monétaires pour tenter de combattre un ralentissement économique. Elle a injecté de l’argent dans l’économie américaine et a écrasé son principal taux directeur – le Federal Funds rate – passé de 3,5 % en août 2001 à seulement 1 % au milieu de l’année 2003. 
L’expansion monétaire permet généralement d’emprunter plus facilement, et baisse le coût de l’emprunt, dans toute l’économie. Elle a aussi tendance à affaiblir la monnaie et à augmenter l’inflation. 
Ce qui était différent, cette fois, était que les nouveaux emprunts se concentraient dans le secteur de l’immobilier. Il est notoire que des taux d’intérêt plus bas aiguillonnent les achats immobiliers, mais cette fois, comme on le sait bien aujourd’hui, les banques commerciales et d’investissement ont créé de nouveaux mécanismes financiers pour étendre les crédits immobiliers à des emprunteurs peu fiables en termes de crédit. 
L’augmentation du nombre des achats de logements a poussé les prix vers le haut, ce qui a donné aux banques le sentiment que prêter à des emprunteurs peu fiables était une opération sûre. Après tout, s’ils s’avéraient incapables de payer, les banques prendraient possession de la maison dont la valeur aurait augmenté. 
Il est stupéfiant de constater que la Fed, sous la direction de Greenspan, n’a pas bougé alors que l’explosion du crédit prenait de l’ampleur, fonçant droit vers le crash. Quelques contradicteurs ont bien élevé la voix, mais ils n’étaient pas nombreux dans le secteur financier lui-même. 
À un moment crucial en 2005, alors qu’il était gouverneur mais pas encore président de la Fed, Bernanke a décrit l’explosion de l’immobilier comme le reflet d’un système financier prudent et bien réglementé, et non comme une bulle dangereuse. Il a expliqué à l’époque que d’importants capitaux étrangers étaient déversés dans le secteur immobilier par le biais des banques américaines parce que les investisseurs internationaux appréciaient “la profondeur et la sophistication des marchés financiers du pays (qui entre autres ont permis aux ménages d’accéder facilement à la propriété.”) 
Les prix de l’immobilier ont atteint un sommet à mesure que les prêts ralentissaient, avant d’entamer leur déclin. La bulle immobilière a explosé à l’automne dernier, et les banques détenant de gros portefeuilles d’hypothèques ont commencé à reporter de grandes pertes, parfois assez conséquentes pour détruire toute l’institution, comme dans le cas de Bear Stearns. 
Devant l’effondrement immobilier et son effet sur la réduction des dépenses, la Fed, pour tenter d’empêcher la récession et d’aider les banques au bilan fragile, réduit ses taux d’intérêt depuis l’automne 2007. Cette fois, l’expansion du crédit ne se verse plus dans la construction immobilière, mais plutôt dans la spéculation sur les matières premières et les devises. 
Un euro coûte aujourd’hui environ 1,60 $US, contre 0,90 $US en janvier 2002. Et pourtant, la Fed, dans sa tentative désespérée d’éviter une récession américaine, continue d’injecter toujours plus d’argent dans le système, intensifiant ainsi les pressions inflationnistes. 
Si elle va trop loin dans l’expansion monétaire, au lieu d’éviter le fiasco, elle pourrait à la place créer la stagflation, soit l’inflation et la contraction économique. La Fed doit faire bien attention à éviter toute panne de liquidité, tout en contrôlant l’inflation et en évitant un renflouement injustifié, et financé par les contribuables, des prêts bancaires à risque. 
Il peut y avoir des effets similaires dans le monde entier, dans la mesure où les banques étrangères affichent aussi de mauvais prêts hypothécaires américains sur leurs bilans, ou dans le pire des cas, si une crise financière générale survient. Il reste encore une bonne chance, cependant, pour que le revers des États-Unis se limite principalement à l’Amérique, où sont concentrés le boom et le fiasco immobiliers. 

Le Pourquoi de la belle reprise chinoise 
PÉKIN – On estime que le PIB de la Chine s’est accru de 8,7 % en glissement annuel en 2009 – une fois encore le taux le plus élevé au monde – la hausse au quatrième trimestre étant plus élevée que celle du quatrième trimestre 2008 (10,7 % par rapport à 6,3 %). Aux yeux du monde, la capacité de la Chine à ignorer la crise financière mondiale et à maintenir sa trajectoire de croissance en 2010 et 2011 semble trop simple. 
Les politiques de relance fermes, décisives et prises à point nommé au début de la crise financière ont, bien évidemment, joué un rôle majeur dans la reprise rapide en Chine. Dès octobre 2008, au début de la crise, le gouvernement chinois a adopté un train de mesures général visant à empêcher l'économie de dériver plus. 
La politique monétaire soi-disant « souple et modérée » du pays a également joué un rôle, en permettant aux banques de prêter plus (accroissement de presque 34 % en 2009), avec une masse monétaire M2 en hausse de 27 %. Certes, la croissance monétaire contient des risques : hausse inquiétante de l’inflation ou bulle d'actifs dangereuse à l’horizon. 
La gestion de la crise par la Chine n’est cependant qu’une partie de l’histoire. Elle n’explique pas comment les autres pays, qui ont même pris des mesures plus rigoureuses, n’ont pas réussi à provoquer une reprise si vivace ni pourquoi le gouvernement chinois semble avoir plus de marge de manœuvre que les autres. 
Ceci a donné la possibilité aux dirigeants chinois de dépenser de l’argent pour surmonter la crise. Puis, le nombre des prêts en souffrance dans les banques chinoises était assez bas lorsque Lehman Brothers s’est effondré, permettant aux dirigeants chinois de le laisser s’accroître afin d’affronter la crise. 
Une gestion macroéconomique prudente – et ses ajustements précoces – datant de la croissance effrénée de la Chine a créé une place favorable pour le pays. L’économie chinoise prospérait depuis 2004, et les dirigeants ne se sont pas effacés pour « laisser le marché décider ». 
Le gouvernement a davantage renforcé ses mesures tandis que la croissance continuait de s’envoler avec ses bulles d’actifs, les dépenses élevées des gouvernements locaux qui investissaient et la demande florissante pour la marchandise chinoise sur les marchés du monde entier. La surchauffe dans l’immobilier s’est arrêtée fin septembre 2007, faisant éclater une bulle naissante à l’échelle de la nation. 
Par conséquent, l’économie chinoise s’est refroidie dès le quatrième trimestre 2007 – un an avant les débuts de la crise financière mondiale. Le taux de croissance trimestriel a enregistré une baisse, passant de 13 % au quatrième trimestre 2008 à 9 % au troisième trimestre 2009. 
En somme, c’est grâce aux ajustements que la Chine a mis en œuvre un an avant la crise mondiale que son économie s’est relevée plus tôt que les autres. La morale est qu'il faut gérer les phases de prospérité avec habileté et qu’il faut surveiller et limiter la quête des financiers pour des rendements toujours plus élevés. 
Mais lorsque beaucoup d’acteurs puissants dans une économie restent insensibles aux signes des prix du marché, comme c'est le cas en Chine, il faut déployer une politique économique administrative afin de s'occuper de ces acteurs avec efficacité. Pourtant, l’un des avantages de cette préférence pour l’administration datant des trente dernières années est que, la plupart du temps, la Chine a fait preuve de prudence – déterminée à s’engager dès que nécessaire pour ralentir l’économie, en dépit des protestations émises par des acteurs « avisés » du marché. 
Mais pour une économie qui balbutie encore, et pour une première génération de sociétés dotées d’un « esprit sauvage », il semble préférable d’être excessif dans la prudence que l’inverse. En fait, lorsque la croissance économique d’un pays dépasse les 9 % de manière continue, les dirigeants ne sont vraisemblablement jamais trop prudents. 
Mais la crise financière a montré que l’économie de marché du vingt-et-unième siècle a besoin du gouvernement pour fonctionner. Pour un pays développé comme la Chine, il est préférable d’avoir un gouvernement qui joue un rôle actif afin d’éviter les vicissitudes que les économies occidentales ont connu dans leurs jeunes années – et qu’elles rencontrent toujours aujourd’hui. 

Comment gérer l'après-guerre 
Tout le difficile travail de reconstruction du Liban entrepris dans les années 1990 risque d'être anéanti. Mais le Liban n'est pas le seul pays dans cette situation : selon l'ONU et d'après plusieurs études indépendantes, les pays qui sortent d'une guerre ont une chance sur deux d'y retomber. 
Ainsi, la République démocratique du Congo (RDC) vient de connaître ses premières élections depuis 40 ans. La stabilité de la région des Grands lacs, peut-être la zone la plus violente d'Afrique, dépend du succès du processus de paix et de reconstruction. 
Les pays qui sortent d'un conflit sont confrontés à plusieurs types de processus. La sécurité doit se substituer à la violence, le respect de la loi et la participation politique à la loi de la jungle et à l'exclusion, la réconciliation nationale doit remplacer les divisions ethniques, religieuses, de classe ou de caste et les économies de guerre - totalement ravagées - doivent être transformées en économies de marché fonctionnelles qui permettent à la population de subvenir à ses besoins. 
La variété et l'étendue de ces tâches font que la reconstruction économique est radicalement différente du développement, au sens traditionnel de ce terme. Pour réussir, un processus de paix suppose la démobilisation, le désarmement et la réinsertion sociale des anciens combattants, ainsi que la reconstruction et la remise à niveau des services et des infrastructures. 
Pour remplir ces conditions, en cas de contradiction entre les deux, la recherche de la paix doit prévaloir sur le développement. Souvent, la meilleure politique économique et les meilleures pratiques en la matière ne peuvent être appliquées et parfois même ne sont pas souhaitables. 
Ce qu'il est possible d'accomplir dépend essentiellement de la légitimité du gouvernement et des autres institutions politiques. Un gouvernement intérimaire faible – et encore plus l'ONU ou une administration liée à des forces d'occupation – ne doit pas prendre des mesures qui ont un caractère polémique, comme la privatisation des ressources nationales, si cela peut entraîner des résistances politiques. 
Un programme de privatisation mené trop tôt peut être contre-productif, car la question du droit de propriété risque de ne pas être résolue immédiatement. Le succès doit être mesuré à l'aune de nouveaux critères. 
Ainsi, au Salvador c'est la démobilisation et la réconciliation qui ont permis le retour à la paix après la guerre civile qui a déchiré le pays dans les années 1980. Ailleurs, la non prise en compte de la primauté du politique dans le processus de paix a eu des conséquences tragiques. 
Au Liban, où le Hezbollah a conservé les armes en dépit de sa transformation en parti politique, le conflit n'a cessé de couver en raison de l’absence de la démobilisation et de la réconciliation des factions. De la même manière, l'échec des processus de paix en Angola et à Haïti et les revers essuyés au Cambodge et au Nicaragua durant les années 1990 traduisent l'échec de la démobilisation et de l'insertion. 
A première vue, l'ONU semble être en position idéale pour mener la reconstruction, car elle peut associer à égalité les moyens politiques et économiques dans le processus de paix, ce qui n'est pas le cas des institutions vouées au développement comme la Banque mondiale. Néanmoins, elle a affiché à plusieurs reprises son incompétence dans ce rôle. 
Considérer la transition de la guerre vers la paix simplement comme une question de développement au sens traditionnel de ce terme, a provoqué une nouvelle flambée de violence au Timor oriental, alors que l'ONU une fois avait présenté son intervention dans ce pays comme un succès. L'exploitation commerciale des abondants gisements de gaz et de pétrole de la mer de Timor aurait facilité la reconstruction et fourni des emplois à une population frappée par un taux de chômage de 30%. 
Les tentatives de privatisation du pétrole irakien faites dès le début de l'occupation ont donné des résultats désastreux. Elles ont renforcé beaucoup d'Irakiens dans leur opinion selon laquelle les Américains étaient décidés à "s'emparer" des richesses de leur pays, ce qui a contribué à attiser les flammes de la violence. 
Au bord de la guerre civile, l'Irak vient d'annoncer qu'il restructure sa dette. Au lieu d'améliorer les services et les conditions de vie de la population pour consolider la paix, à la demande de l'Amérique, le gouvernement va distribuer des centaines de millions de dollars pour payer des banques d'investissement, des cabinets d'expertise comptable et des conseillers juridiques qui vont intervenir dans cette restructuration. 
En dépit de ses échecs, l'ONU reste sans doute l'organisation la mieux placée pour superviser les processus de paix. Mais la complexité des tâches à accomplir par les pays au sortir d'un conflit souligne l'urgence qu'il y a à doter l'ONU des moyens de faire face aux défis auxquels elle est confrontée. 

Le renouveau de la Russie 
La Russie de Vladimir Poutine doit son renouveau et son nouvel aplomb non pas à ses propres efforts, mais plutôt à une conjoncture internationale hautement prometteuse. Les prix du pétrole et du gaz atteignent des sommets, les Etats-Unis sont dépassés par de graves problèmes en Irak et au Moyen-Orient, et l’Occident est divisé sur la question russe. 
L’administration de Poutine n’a pas hésité à tirer son épingle du jeu au sein d’un environnement si favorable. Pourtant, même si certaines manœuvres du Kremlin paraissent limpides et raisonnables, d’autres manquent cruellement de rationalité et de clairvoyance. 
En s’affirmant comme grande puissance extérieure au Royaume de l’Occident, la Russie a donné un coup de fouet à l’Organisation de Coopération de Shanghai, qui compte la plupart des pays d’Asie centrale et la Chine. En effet, la Russie attache de plus en plus d’importance à ses relations avec cette dernière – véritable changement stratégique de sa politique étrangère, même si l’on ne peut clairement savoir dans quelle mesure elle souhaite se rapprocher de la Chine. 
En outre, faire subir des brimades à la Géorgie et à la Moldova, manifester son soutien au Hamas, ou encore céder à la Corée du Nord ne sont pas des manœuvres guidées par une quelconque stratégie liée aux intérêts de grande envergure de la Russie ; elles s’apparenteraient plutôt à de la malveillance pure et simple. La pression autoritaire que la Russie exerce sur la Géorgie et son soutien aux mouvements sécessionnistes d’Ossétie du sud et d’Abkhazie, deux républiques non reconnues par la Géorgie, enflamment les passions et risquent de déstabiliser le Nord du Caucase, où la situation est déjà bien tendue. 
Si le contrôle des événements venait à échapper à la politique du Kremlin concernant la Géorgie, la Russie serait tenue pour responsable. Et puisque celle-ci revendique le statut de puissance mondiale, on s’attend à ce qu’elle fasse preuve de modération et d’un certain sens des responsabilités. 
Or, le Kremlin ne peut supporter davantage ces démonstrations de force gratuites, encouragées par le besoin de compenser les années d’humiliation que le pays a subi après la chute de l’URSS et au cours desquelles l’Occident n’a cessé de mépriser les opinions et les intérêts de la Russie. 
Ce ressentiment est peut-être aussi à l’origine de la décision irrationnelle de la Russie de revenir sur la parole faite à la Pologne. Quel est l’intérêt pour la Russie de rompre son engagement de lui livrer les documents sur le massacre de milliers d’officiers polonais sur les ordres de Staline, dans la forêt de Katyn au début de la Seconde Guerre mondiale ? 
Selon un article récent du New York Times , lors d’une réunion informelle avec le président américain, Poutine aurait dit à ce dernier en lui montrant son labrador : « il est plus gros, plus robuste, plus fort, plus rapide et plus méchant que Barney » [le chien de Bush]. 
Elle a besoin de l’Amérique et de l’Occident pour réaliser son ambition de mettre en place des centres internationaux d’enrichissement de l’uranium. Pour ce faire, les marchés occidentaux sont indispensables, car la majorité du gaz et du pétrole leur est destinée. 
L’attitude présomptueuse de la Russie rend les dirigeants occidentaux perplexes et méfiants – une façon douteuse pour le Kremlin d’affirmer la nouvelle stature du pays. La politique étrangère discutable ne facilite ni les contacts, ni les accords. 
Qu’adviendra-t-il si ce comportement brutal et autoritaire s’avère inapproprié pour la sauvegarde des intérêts du pays ? Personne ne le peut le dire, mais l’histoire de la Russie à cet égard laisse guère d’espoir. 

The Russians are Coming - With Cash 
Un aperçu de son muscle économique a été révélé cette semaine quand le Premier ministre d’Islande a annoncé que la Russie pourrait venir avec environ 5 milliards de dollars pour sauver son économie en difficulté. Qui aurait cru que, au vu du chaos russe des années 1990, dix ans suffiraient pour qu’elle soit en position de renflouer un pays développé ? 
Pour le Kremlin, le moment est venu d’acheter des actifs à bas prix et d’utiliser la crise financière actuelle pour émerger en tant que puissant acteur économique mondial. Comme l’a remarqué le Premier ministre Vladimir Poutine lors d’une récente réunion avec le PDG de la banque nationalisée VTB, “Peut-être devrions-nous acheter quelque chose [à l’étranger] ? 
Depuis la guerre russo-géorgienne, l’occident craint que le gouvernement russe n’utilise ses liquidités pas uniquement dans un but économique, mais comme une arme agressive de politique étrangère. L’occident doit-il vraiment envisager le blocage des investissements russes à l’étranger comme une méthode pour influencer la Russie ? 
En effet, une “invasion” à grande échelle des entreprises russes serait un développement positif, puisqu’elle favoriserait l’interdépendance économique. Cela reste vrai même si l’expansion économique est dirigée par des compagnies nationalisées et par les fonds souverains russes. 
Le gouvernement russe vient juste de sortir un plan de renflouement de 130 milliards de dollars pour sauver son système bancaire, ce qui, en pourcentage du PIB, équivaudrait à environ 1,3 billion de dollars aux États-Unis, presque le double du plan Paulson. Pourtant, même cette formule n’a pas réussi à endommager sérieusement les fonds souverains russes et ses troisièmes plus grandes réserves de devises au monde. 
Le Fonds de réserve russe, créé pour garantir l’économie contre une chute des prix du pétrole, détient 140 milliards de dollars et le Fonds pour le bien-être national, conçu principalement pour résoudre la crise des pensions à venir, possède 30 autres milliards. Ce dernier, bien qu’il ne soit pas officiellement encore un “fonds souverain,” figure déjà parmi les 10 plus grands, rivalisant avec la Brunei Investment Agency. 
Une association de fonds souverains russes (excluant le demi-billion de dollars en réserves de devises) rivaliserait avec le Temasek Holdings de Singapour (actuellement le sixième du monde) et serait juste derrière la China Investment Corporation. Ces fonds sont conçus intentionnellement pour investir hors de Russie. 
En tout, les 25 premières entreprises russes détiennent 59 milliards de dollars en actifs étrangers et sont les troisième plus grands investisseurs des économies émergentes, derrière Hong Kong et le Brésil. Alors même que la crise financière a balayé la bourse russe, certaines des entreprises les mieux gérées sont frappées moins durement que leurs homologues occidentales ; on les trouvera par conséquent en train de faire leurs achats sur le marché mondial l’année prochaine. 
Les investissements étrangers des entreprises russes ont déjà suscité un débat houleux à la fois aux États-Unis et en Europe – même quand l’investissement était le fait d’une entreprise privée. La plus grande polémique a tourné autour d’une fusion que le géant de l’acier russe SeverStal a cherché à réaliser avec le luxembourgeois Arcelor. 
Pourtant, l’hostilité à l’égard des investissements tentés par le gouvernement russe (et les entreprises d’État) était, jusqu’à une période récente, presque universelle. Les décideurs américains et européens ne sont pas convaincus que les gouvernements étrangers (et leurs fonds souverains) n’investissent que pour des raisons commerciales. 
Cela dit, depuis la crise financière, l’occident se réjouit de trouver des “amis pourvus de liquide.” Lors de sa visite en Russie au mois de juin, le secrétaire américain au trésor Henry Paulson a insisté sur le fait que les États-Unis étaient intéressés par les investissements russes, y compris par ceux des fonds souverains. 
Mais le gouvernement russe doit encore mettre en place une structure transparente et responsable pour gérer ses fonds souverains. Cela contribuera à convaincre les autres pays que les projets du gouvernement sont économiques, pas politiques. 
Geste sans précédent, le gouvernement a remplacé un grand nombre de fonctionnaires des conseils d’administration de ces entreprises par des directeurs indépendants (dont quelques étrangers). S’il est peu probable que les fonds souverains et les entreprises publiques russes changeront du jour au lendemain, ils deviendront sans doute plus transparents et efficaces dans un avenir proche. 
Le principal bénéfice des investissements de la Russie à l’étranger n’est pas économique, il consiste à aider la Russie à devenir un citoyen du monde. Voyez les élites russes, qui achètent des maisons à Londres, font du ski dans les Alpes et envoient leurs enfants dans des écoles suisses. 

Comment gérer la crise syrienne 
DENVER – Alors que diplomates russes et américains préparent la conférence pour la paix en Syrie, le Moyen-Orient est en proie à des convulsions sans pareil depuis le printemps arabe il y a deux ans. Les troubles en Syrie, qui semblaient de prime abord de même nature que ce à quoi on assistait ailleurs, se sont transformés en une guerre civile qui déborde les frontières du pays et affecte tous ses voisins. 
La dimension de la crise exige de la part de toutes les parties, et en particulier des USA, attention, sagesse et leadership. Gérer les forces historiques qui apparaissent au grand jour suppose de dépasser le débat vain sur quel type d'aide délivrer et à quel acteur du conflit. 
Aspirants à la démocratie, combattants de la liberté, jihadistes, extrémistes sunnites et éléments d'Al Quaïda (tous soutenus par les pays arabes sunnites) sont du même coté de la ligne de bataille. De l'autre se trouvent le président Bachar Al-Assad et ses affidés, les groupes activistes chiites qui se battent pour protéger leur lien vital avec l'Iran, des minorités religieuses préoccupées par l'après Assad, et de manière plus inquiétante, l'Iran et son agent libanais, le Hezbollah. 
Avec des enjeux aussi élevés, le projet des Russes et des Américains d'une conférence de paix, est non seulement bien accueilli, mais aussi considéré comme une initiative indispensable, à préparer avec soin. On va sans doute entendre parler de reports dans les jours qui viennent, les différentes parties devant choisir leurs représentants. 
Le débat public en Amérique sur le point de savoir s'il faut armer l'opposition syrienne et dans ce cas, comment le faire, est sans doute intéressant, mais il est d'importance secondaire. Il laisse de coté la signification et la complexité des forces historiques mises en mouvement qui avancent irrésistiblement et commencent à mettre en pièces le paysage politique de la région. 
L'Iran est peut-être une partie du problème, mais que cela plaise ou non, il est aussi une partie de la solution. La résolution du conflit syrien pourrait être l'occasion d'une coopération avec l'Iran qui conduise à des progrès dans les négociations moribondes sur le programme nucléaire iranien. 
Mais nous devons aussi comprendre que les aspirations de l'Iran n'existent pas dans le vide. Elles ont leur place dans une stratégie de plus grande ampleur dont certains aspects se manifestent dans la crise syrienne. 
Cette crise déborde maintenant chez tous les voisins de la Syrie, le dernier en date étant la Turquie, avec l'exportation des attentats-suicide s'exporter dans la paisible ville turque de Reyhanli. Le président Obama a eu raison d'inviter à Washington le Premier ministre turc, Recep Tayyip Erdogan, un allié de l'OTAN, pour discuter de la Syrie et de la conférence de paix en préparation. 
Certaines voix prétendent que la montée de la violence en Irak (à un niveau jamais atteint depuis 2008) n'a rien à voir avec la Syrie. Selon elles, toute la responsabilité en revient au Premier ministre Nouri al-Maliki, un politicien chiite inflexible qui a mené le vénérable parti Dawa à la tête d'une large coalition chiite qui l'a aidé à remporter un deuxième mandat en décembre 2010. 
Les chiites représentent la majorité de la population irakienne et les sunnites doivent accepter cette réalité. Il y a sûrement de bonnes raisons de s'inquiéter du caractère de Malaki, de son petit groupe de conseillers, de sa tendance au pouvoir personnel et de sa réputation partiellement méritée de faire des promesses vides. 
Mais les extrémistes sunnites ont commis 50 attentats-suicide le mois dernier, tuant 500 personnes, essentiellement des civils chiites. Ils ont même pris d'assaut le ministère de la Justice au centre de Bagdad, faisant 30 tués, et pour faire bonne figure se sont attaqués à des intérêts kurdes à Kirkuk et à Mossoul. 
Nous ne sommes donc pas à un moment où un dirigeant peut faire davantage de concessions à l'opposition. Aujourd'hui, inspirés par leurs coreligionnaires de Syrie, les sunnites de la province irakienne d'Anbar organisent des "armées tribales" pour combattre l'armée nationale irakienne - un défi porté à l'autorité centrale qu'aucun dirigeant ne peut ignorer. 
Le sort de toute la région pourrait dépendre du résultat de la conférence à venir. De nombreux intérêts seront alors en jeu, notamment pour les USA. 

Le Choix sarkozien 
PARIS – Entre une négociation dans le Caucase en août 2008 et une tournée au Moyen-Orient en janvier 2009, la France de Nicolas Sarkozy se propose-t-elle d’incarner ce que l’on pourrait appeler “l’Ouest par défaut,” en occupant, autant que possible, le terrain laissé vacant par la transition présidentielle américaine? 
Ou s’agit-il tout simplement pour Sarkozy de miser sur les coups de projecteurs de la scène internationale, pour renforcer sa popularité en France, où les citoyens dans leur majorité continuent à plébisciter le leadership diplomatique d’un président hyperactif? Même si sa médiation dans le cessez-le-feu entre Israël et le Hamas s’est soldée par un échec, n’a-t-il pas eu raison d’essayer? 
Aux yeux des Français, cette détermination de Sarkozy à agir, quel que soit l’obstacle, est préférable, de loin, au cynisme apathique de ceux qui prêchent l’inaction ou qui se gargarisent de platitudes. 
Au-delà de ses retombées au Moyen-Orient, la tentative de Sarkozy, ratée mais courageuse, de s’offrir comme médiateur, donne un aperçu intéressant des méthodes et des ambitions de la France d’aujourd’hui, en matière de politique étrangère. Car la grande interrogation que suscite la diplomatie sarkozienne est de savoir si elle est le reflet d’une stratégie bien définie et fondée sur une vision claire du monde, ou si elle n’est que le prolongement d’un activisme habile et empirique, qui le porte à plaquer sur sa politique étrangère l’instinct prononcé qu’il a de la politique intérieure. 
Sarkozy est plutôt un instinctif. Il ne se perd pas en conjectures sur ce qu’il faut faire; il le fait, sans s’embarrasser d’a priori idéologiques, ni d’entraves d’aucune sorte. 
A la longue, on sent pourtant comme l’émergence d’une redéfinition française, dont le contenu est sans doute ce que la Cinquième République aura connu de plus explicitement “occidental.” Alors que Sarkozy n’était encore que candidat, l’expression “Sarkozy l’Américain” revenait souvent à son propos. 
Sa propension, au nom de l’Europe et de la France, à pousser celle-ci du Caucase au Moyen-Orient, en l’absence de l’Amérique, n’est seule en cause. La simple question de sa décision d’opérer entre la France et les Etats-Unis un rapprochement, qui culminera symboliquement dans le retour probable de la France au commandement militaire intégré de l’OTAN en avril 2009, non plus. 
A un niveau plus profond, la diplomatie de Sarkozy reflète les changements survenus dans l’idée que se fait le président français de “l’Occident,” dans le monde globalisé d’aujourd’hui. Sous Charles de Gaulle, la France combinait son engagement à soutenir la cause occidentale en temps de crise avec sa volonté de défendre son indépendance diplomatique et sa liberté de mouvement. 
On ne peut pas en dire autant de Sarkozy, bien qu’il proteste du contraire. Dans le même ordre d’idées, son rapprochement avec le Royaume Uni et la distance patente qu’il a mise entre l’Allemagne et la France n’ont rien de fortuit. 
Dans un monde où, en termes relatifs, il y a moins d’Amérique en raison de l’essor de la Chine et de l’Inde et de la résurgence de la Russie, et moins d’Europe sur le terrain de la stratégie (à cause de la paralysie institutionnelle), si ce n’est sur les terrains de l’économie et de la culture, la France doit, selon Sarkozy, affirmer clairement son appartenance à l’Ouest. 
Et, autant la notion même d’Ouest doit à nouveau être soumise à l’analyse et probablement redéfinie pour le vingt-et-unième siècle, autant la France a un rôle central à jouer dans cette entreprise de réévaluation. L’Ouest est-il un concept qui se définit avant tout par sa culture politique – c’est à dire ses droits de l’homme et sa démocratie – par sa dimension culturelle, y compris religieuse, ou tout simplement par sa participation diplomatique et stratégique, face à l’émergence de nouvelles puissances? 
La France n’est pas comparable aux Etats-Unis, en termes d’importance et d’influence. De plus, il serait paradoxal, au moment où précisément l’Amérique manifeste le désir d’en appeler davantage à ses alliés, en particulier à ses alliés européens, que ce concept d’Ouest conduise à la réduction, si ce n’est à l’enterrement, de l’idéal européen. 



Les fondements scientifiques de l’acupuncture 
Comme beaucoup d’autres médecines chinoises traditionnelles, l’acuponcture est jugée suspecte depuis des siècles par l’Occident. Elle semble efficace, mais comment agit-elle ? 
Il ressort d’une enquête que 66 % des médecins chinois pratiquent régulièrement l’acuponcture pour traiter les séquelles des attaques cérébrales. 63 % des médecins qui ont été interrogés pensent qu’elle est efficace, tandis que 36 % estiment que cela reste à prouver, probablement parce que les examens scientifiques en la matière ne sont que trop récents. 
Des études systématiques sur les effets de l’acuponcture dans ce type de thérapeutique ont été réalisées il y a peu : presque tous les tests effectués en la matière en Chine se sont révélés positifs. 
La Collaboration Cochrane, organisation internationale à but non lucratif ayant pour but d’informer sur les interventions thérapeutiques, a conduit une étude systématique sur les bienfaits de l’acuponcture en procédant à 14 tests (dont 10 en Chine) sur 1.208 patients. Le traitement commençait dans les 30 jours à partir du début de la congestion : des groupes témoins recevaient soit un placebo – un simulacre d’acuponcture –, soit pas de traitement du tout, tandis que d’autres groupes faisaient l’objet d’une thérapeutique par acuponcture. 
La comparaison entre les résultats de la « vraie » et de la « fausse » acuponcture est surprenante : le nombre de personnes décédées ou nécessitant une prise en charge en établissement spécialisé dans les deux groupes était relativement proche. 
Seuls quatre tests effectués sur 373 patients étaient accompagnés d’indications sur les décès et les impotences (qui rendent les victimes d’attaques cérébrales dépendantes d’autrui pour les activités de la vie quotidienne). Et seuls trois tests — tous effectués en Europe — utilisaient des simulacres d’acuponcture, alors qu’aucun réalisé en Chine n’a fait appel à ce type de témoin (qu’il s’agisse d’ailleurs de simulacre d’acuponcture ou de placebo), en raison de grandes barrières culturelles. 
Il est quasiment impossible de trouver des personnes acceptant d’intégrer un groupe témoin sans acupuncture. Les études sur les effets de cette thérapeutique traditionnelle sur les victimes de congestions cérébrales sont donc particulièrement difficiles dans les hôpitaux qui pratiquent la médecine chinoise traditionnelle. 
En outre, les médecins chinois qui ont recours à la médecine traditionnelle soutiennent que les méthodes employées pour mesurer les résultats du traitement de la congestion cérébrale par acuponcture devraient être différentes de celles utilisées conventionnellement pour les essais en Occident, car le principe de l’acuponcture est tout autre. Mais personne n’a pour l’heure précisé quel type d’évaluation lui conviendrait. 
Le plus grand essai véritablement randomisé à placer la mort et l’état de dépendance comme conséquences premières a été réalisé récemment en Chine dans le cadre d’une étude sur 862 patients, entre le deuxième et le dixième jour suivant le début d’une congestion aiguë. Les patients étaient répartis de façon aléatoire dans des groupes soumis à l’acupuncture et au traitement d’usage ou dans des groupes témoins recevant uniquement le traitement d’usage. 
Nous savons bien que l’acupuncture est sans danger, peu coûteuse, largement acceptée et potentiellement efficace. Mais à un moment où la majorité des Chinois victimes de congestions n’a pas accès à la rééducation qui s’impose, rares sont ceux qui attendront que son efficacité soit confirmée ou infirmée par des preuves tangibles pour y avoir recours. 

Deuxième mandat pour Barack Obama 
WASHINGTON, DC – La bataille fut rude, mais le président américain Barack Obama a obtenu la réélection. La question se pose désormais, pour les États-Unis et pour le monde, de savoir ce qu’il va faire de ce nouveau mandat de quatre ans ? 
Bon nombre de chefs d’État – comme Nicolas Sarkozy, Gordon Brown, et José Luis Rodríguez Zapatero – ont été balayés par le mécontentement économique de ces dernières années. Bien que la catastrophe financière ait éclaté sous le mandat de George W. Bush, après huit années de présidence républicaine, Obama a dû porter le fardeau d’une reprise anémique. 
Obama l’a remporté non seulement grâce à une extraordinaire résistance personnelle, mais également parce qu’un nombre suffisant d’électeurs de la classe moyenne, bien qu’insatisfaits du rythme de la progression économique, ont senti que la présidence d’Obama leur serait plus bénéfique que les politiques mises en avant par son challenger républicain, Mitt Romney, perçues comme privilégiant les plus riches. Par ailleurs, la transformation contemporaine de la démographie américaine rend plus difficile la conduite du pays pour les candidats incapables de s’adresser efficacement aux Latinos et aux autres communautés minoritaires – un exercice dans lequel Romney a échoué singulièrement. 
Certains aspects de la campagne, notamment les sommes d’argent dépensées ou encore le ton négatif qu’elle a revêtu, ont suscité les critiques de nombreux observateurs. Néanmoins, l’esprit compétitif de la démocratie américaine – à savoir le fait qu’une alternative existe toujours et que les acteurs du pouvoir soient contraints de batailler ferme pour rester aux commandes – a été exposé au monde de manière admirable. 
Aux États-Unis, le caractère déséquilibré et fébrile de la relance a été contrebalancé par des mesures monétaires extraordinairement onéreuses ainsi que par le creusement considérable des déficits budgétaires existants. Tandis que la trésorerie des grandes entreprises regorge de liquidités, l’investissement privé souffre d’une stagnation. 
Le chômage demeure néanmoins à son plus haut niveau depuis des décennies, et la croissance est globalement au point mort, même en Allemagne, à mesure que les économies du Sud les plus troublées s’embourbent dans une profonde récession. Par ailleurs, la situation en Grèce est devenue socialement intenable ; bien que la Grèce soit un petit État, un effondrement total de celui-ci pourrait avoir des conséquences financières et psychologiques extrêmement négatives dans d’autres pays. 
L’économie mondiale constitue un tout interdépendant : les difficultés rencontrées par toute région importante de cet ensemble se transmettent à l’échelle planétaire. 
Les États-Unis ne sont pas en capacité de déterminer à eux-seuls le futur de l’économie mondiale, mais le chemin emprunté par l’Amérique demeure pour autant d’une importance planétaire, dans la mesure où le pays demeure au rang de première économie, et qu’il conserve une influence considérable au sein d’organes tels que le Fonds monétaire international, la Banque mondiale et le G-20. Les idées de l’Amérique continue aujourd’hui de peser sur les débats politiques autour du monde. 
En dépit des difficultés rencontrées par l’économie mondiale, on trouve aux États-Unis, en Chine, en Allemagne et ailleurs d’immenses ressources susceptibles d’être investies. Malgré les contraintes existantes en termes de climat et de ressources, nous n’en sommes qu’au commencement d’une révolution technologique porteuse d’un potentiel considérable en faveur d’une productivité accrue et d’une plus grande prospérité, et s’accompagnant de défis importants en matière de droit du travail et d’emploi. 
Encore faut-il, pour parvenir à une croissance économique durable, que les détenteurs de ressources investissables décident bel et bien de les investir. Or, ceci n’aura lieu que lorsque qu’une meilleure santé financière se fera sentir d’une manière générale chez les catégories à revenus faibles et à revenus moyens au sein des économies développées, y compris aux États-Unis, offrant la relance durable d’une demande tant attendue par les investisseurs. 
Nombreux sont les profits qu’il est possible d’engendrer – l’imposition sur le capital n’est en réalité pas si élevée, et les financements à faible taux d’intérêt sont disponibles pour le secteur privé. En revanche, la concentration des revenus aux plus hauts sommets – plus de 90% des fruits de la croissance économique américaine n’ont par exemple, en 2011, bénéficié qu’à la tranche supérieure des 1% – pèse sur la reprise généralisée, piégeant les politiques macroéconomiques dans un dilemme entre la nécessité d’une relance continue et les dangers d’une aggravation de la dette publique et des risques que présentent des bulles d’actifs gonflées par des taux d’intérêt historiquement bas. 
Autrement dit, la distribution plus équilibrée des revenus ne constitue pas seulement une problématique sociale ou éthique ; il s’agit d’un élément crucial en termes macroéconomiques, et bel et bien pour la prospérité à long terme des entreprises. Il y a là un enjeu vital pour de nombreux pays, et surtout pour les États-Unis et la Chine. 
Sans les compétences qu’exigent les technologies nouvelles et naissantes, trop de travailleurs seront tout simplement inemployables. L’un des principaux avantages que revêtirait le traitement prioritaire de la question d’une éducation généralisée et de qualité réside dans le fait que celle-ci contribuerait à résoudre le problème de la répartition des revenus. 
L’excédent courant de la Chine connaît une diminution, là où l’Europe du Nord présente un excédent de 500 milliards $, tandis que la demande dans les pays de l’Europe du Sud est en chute libre, et que le déficit des États-Unis environne les 500 milliards $. Le défi à plus long terme du changement climatique et des conditions météorologiques extrêmes exige également une coopération internationale ainsi qu’un changement de comportement post-électoral en direction d’un engagement plus profond des États-Unis en la matière, qui pourrait amorcer une révolution aux multiples facettes dans le domaine des énergies propres, génératrice d’importants investissements créateurs d’emploi et d’un nouveau cycle de croissance. 
Au terme d’une longue et âprement disputée campagne électorale américaine, le temps est venu d’adopter des réformes politiques globales. On ne peut qu’espérer que le Congrès américain en aura conscience, et qu’il appuiera des mesures susceptibles de bénéficier à des centaines de millions de personnes aux États-Unis et dans le monde. 

La Seconde Grande Contraction 
OXFORD – Pourquoi continuons-nous de qualifier la dernière crise financière de « Grande Récession » ? Après tout, le terme repose sur une grave erreur de diagnostic des problèmes auxquels sont confrontés les Etats-Unis et d'autres pays, à l’origine des prévisions erronées et des politiques inappropriées. 
L'expression « Grande Récession » répand l’idée selon laquelle l'économie actuelle suivrait les contours d'une récession classique, certes plus sévère – un peu comme l’on souffrirait d’un très mauvais rhume. C’est en cela que les prévisionnistes et les analystes qui, tout au long de la crise, ont tenté d’établir des analogies avec les récessions américaines d’après-guerre, sont dans l’erreur la plus grossière. 
Pourtant le vrai problème n’est autre que l’endettement catastrophique qui touche l’économie à l’échelle mondiale et auquel il sera impossible de remédier rapidement sans la mise en place d’un système de transfert de la richesse des créanciers aux débiteurs, en recourant soit au choix du non-paiement, soit de la répression financière, soit de l'inflation. 
La première « Grande Contraction » remonte bien évidemment à l’épisode de la Grande Dépression, comme l’ont montré les travaux d’Anna Schwartz et du regretté Milton Friedman. La contraction ne concerne pas seulement la production et l'emploi, comme c’est le cas dans une récession normale, mais également la dette et le crédit, ainsi que le désendettement, qui nécessite généralement plusieurs années. 
Eh bien, imaginez que vous ayez une pneumonie, mais vous pensiez qu'il s’agit seulement d’un mauvais rhume. Vous pourriez aisément vous tromper de remède, et vous vous attendriez certainement à rétablissement bien plus prompt qu’il n’est en réalité possible. 
Dans une récession classique, la reprise de la croissance s’effectue dans un retour raisonnablement rapide à la normalité. L’économie retombe non seulement sur des pattes, mais retrouve généralement en un an une tendance croissante à long-terme. 
Comme Reinhart et moi-même l’avons démontré, une période de plus de quatre ans est généralement nécessaire à une économie rien que pour retrouver un niveau de revenu par habitant égal à celui d’avant-crise. Jusqu'ici, parmi un large éventail de variables macro-économiques, notamment la production, l'emploi, la dette, les prix du logement, et même l'équité, nos repères quantitatifs basés sur les précédentes crises financières profondes qu’a connu l’après-guerre se sont avérés bien plus précis que la logique de récession habituelle. 
Pourtant, dans une « Grande Contraction, » c’est la dette qui constitue le problème numéro un. Si les gouvernements qui conservent une forte cote de crédit doivent pouvoir dépenser des ressources limitées de manière efficace, la meilleure stratégie consistera pour eux à accélérer la restructuration et la réduction de la dette. 
Une approche similaire vaut également pour les États. Par exemple, les électeurs des riches pays d’Europe pourraient éventuellement être persuadés de s'engager dans un plan de sauvetage d’ampleur beaucoup plus importante pour la Grèce (d’une ampleur suffisante pour aboutir à des résultats), en échange de paiements plus élevés dans les dix à quinze ans si la croissance grecque se surpasse. 
Existe-t-il une alternative aux années d’indécision et de fluctuations politiques ? 
Dans ma colonne de décembre 2008 colonne, j'explique que le seul moyen pratique d’écourter la douloureuse période de désendettement et de croissance ralentie à venir consisterait en un recours modéré à l’inflation, disons 4 à 6%, pendant plusieurs années. Bien évidemment, l'inflation est un transfert injuste et arbitraire des revenus des épargnants vers les débiteurs. 
Certains observateurs considèrent comme une forme d’hérésie toute idée de recours, même peu élevé, à l’inflation. Mais n’oublions pas que les Grandes Contractions, par opposition aux récessions, sont des événements très rares, qui surviennent peut-être une fois tous les 70 ou 80 ans. 
La ruée vers l’utilisation inexacte du terme « Grande Récession » s’explique par une erreur dans l’angle d’analyse adopté par la plupart des analystes et des décideurs politiques. Force est de constater aujourd’hui combien ils ont eu tort. 
Reconnaitre cette erreur d’approche serait un premier pas en direction d’une solution. L'Histoire nous montre que les récessions sont bien souvent requalifiées une fois la fumée dissipée. 

Le langage hermétique des banquiers centraux 
Lors d’un discours prononcé devant les membres du Congrès américain en 1987, Alan Greenspan affirma : « Si je vous ai semblé excessivement clair, c’est que vous devez avoir mal compris ce que j’ai dit ». 
M. Greenspan croyait fermement, en pratique, sinon en théorie – qui d’ailleurs pouvait comprendre sa théorie ? – que les banquiers centraux doivent s’exprimer dans une langue opaque et compliquée. En comparaison, l’oracle de la pythie de Delphes à Crésus, roi de Lydie – « Si tu fais la guerre aux Perses, tu détruiras un grand empire » - était d’une clarté limpide. 
Un raisonnement de longue date sous-tend le parler « greenspanais » : les électeurs ou les politiciens ou les deux sont intrinsèquement myopes et imprévoyants. 
En utilisant un langage sibyllin, les seuls profanes – journalistes, politiciens et universitaires - capables de comprendre ce que dit le président de la Fed seraient ceux qui auraient soigneusement étudié les enjeux et la terminologie. Ils seraient donc ainsi amenés (à l’exception de commentateurs non-conformistes comme William Greider) à comprendre et à approuver, et à convenir que le « greenspanais » est indispensable pour permettre aux banques centrales de garantir la stabilité des prix. 
Il semble que les électeurs et les politiciens craignent assez l’inflation maintenant pour être prêts à accepter les récessions occasionnelles et un taux de chômage supérieur à son taux naturel comme les conséquences malheureuses mais inévitables de la recherche nécessaire et salutaire de la stabilité des prix à long terme. Il serait donc possible aujourd’hui d’avoir un débat fructueux et productif sur la politique monétaire, sans qu’il soit limité à ceux qui pratiquent le « greenspanais ». 
C’est ainsi que dans toute la zone Nord Atlantique de l’économie mondiale, les banques centrales se sont lancées dans une initiative de « transparence » pour faire mieux connaître les objectifs, intuitions, procédures et politique de leurs organisations. Elles se fondent sur la prédisposition naturelle des économistes, pour lesquels plus d’informations est mieux que pas assez, que les individus sont habilités à décider de ce qu’ils veulent savoir, et qu’ils sont capables d’évaluer et de mettre ce qu’ils savent en perspective. 
Mais récemment – et de manière plus aigue ces derniers mois – les doutes des banquiers centraux sur l’utilité de cette initiative se sont multipliés. Plus les banques centrales s’expriment, plus elles tentent de le faire clairement, et plus les places financières semblent réagir de manière excessive et déplacée à des déclarations qui ne sont pourtant en rien des nouvelles. 
Pourquoi les célébrités des chaînes câblées aiment-elles autant exagérer la rapidité avec laquelle les banques centrales changent de point de vue sur l’évolution de la situation ? Pourquoi les acteurs des marchés financiers se fient-ils aux conseils des vedettes télé alors que quelques calculs rapides permettent de comprendre que les bénéfices doivent être inférieurs au coût des transactions induit par des échanges trop fréquents ? 
Ces questions n’ont pas de réponses. Si bien que nous ne savons pas s’il faut conseiller aux banquiers centraux de rafraîchir leur « greenspanais » ou non. 

Le secret du succès de Harvard 
AHMEDABAD, INDE – Aucun pays au monde ne domine autant un secteur que les États->Unis dominent celui de l’enseignement supérieur. Selon le classement Academic Ranking of World Universities de l’université Jiao-Tong de Shanghai, 17 des 20 meilleures universités de la planète sont par exemple des universités américaines, Harvard occupant la première place, avec une avance substantielle. 
Les arguments traditionnels avancés pour expliquer ce phénomène – la richesse de l’Amérique, sa population nombreuse, son financement généreux en faveur de la recherche, son soutien sans faille en faveur du secteur privé, ainsi que la capacité du pays à attirer des universitaires du monde entier – sont incomplets. Bien que les États-Unis constituent la première économie mondiale, cette dernière ne représente qu’un quart du PIB mondial, et le pays seulement un vingtième environ de la population mondiale. 
Par ailleurs, si l’on s’en tient à cette explication traditionnelle, de grands pays comme la France, l’Allemagne, le Japon, et même la Chine et l’Inde devraient figurer en haut du tableau mondial des universités. Or, les universités de ces pays sont bien peu nombreuses à apparaître dans les classements de ce type, voire n’y figurent pas. 
En réalité, une pièce cruciale du puzzle fait défaut dans tous ces États, à savoir un modèle de gouvernance innovant semblable à celui de l’Amérique en matière d’enseignement supérieur. 
Harvard a été instaurée en tant qu’institution publique en 1636 par les autorités de la colonie de la baie du Massachusetts. La valeur que représente cet établissement pour le Massachusetts est notamment illustrée dans la Constitution d’État post-indépendance auprès du Commonwealth, ratifiée en 1780, qui prévoit en effet un article relatif au fonctionnement de l’université ainsi qu’à ses limites organisationnelles. 
À l’époque où les diplômés d’Harvard dominaient le corps législatif du Massachusetts, l’université se vit accorder soutien et considération. Cependant, l’immigration de masse dans les années 1840, alimentée par la Grande famine irlandaise, bouleversa l’équilibre démographique de l’État, ce qui permit aux populistes de prendre le contrôle du législatif. 
Au cours des vingt années qui suivirent, l’État s’ingéra de plus en plus dans le fonctionnement de Harvard, en refusant par exemple d’allouer des fonds, ou en faisant obstruction à la nomination des professeurs. Un comportement qui atteignit un sommet en 1862, lorsque le corps législatif fit obstacle à la désignation du président de l’université. 
En réponse, Harvard demanda à être considérée « hors de la sphère des considérations et changements politiques ordinaires », pour être confiée « aux mains des anciens de l’université, acteurs plus que tout soucieux des intérêts de l’enseignement. » Le 29 avril 1865, cette proposition radicale fut acceptée de justesse par la Cour générale du Massachusetts (la législature bicamérale de cet État) grâce à un lobbying intense, et en considération de la contribution des diplômés de Harvard dans le cadre de leur service rendu au gouvernement fédéral de l’Union pendant la guerre de Sécession. 
Inspirées par le succès de Harvard, d’autres universités – dont en premier lieu l’Université de Yale et le College of William and Mary – engagèrent des initiatives similaires. Cette « démarche américaine par essence, » telle que la qualifia Charles William Eliot, président de Harvard resté le plus longtemps en fonction, devint alors la norme, non seulement pour les universités privées, mais également pour les établissements publics tels que l’Université du Michigan et la Purdue University, à tel point que celles-ci furent même rejointes par des établissements religieux comme l’Université de Notre Dame ou la Duke University. 
Aujourd’hui, 19 des 20 meilleures universités américaines figurant au célèbre classement publié par US News and World Report sont contrôlées par leurs anciens élèves (c’est-à-dire que ces anciens représentent 50% ou plus de la composition du Conseil d’administration). La seule exception, qui n’est autre que le California Institue of Technology, présente un Conseil composé à 40% d’anciens élèves. 
En général, un fort pourcentage d’anciens élèves au sein du Conseil d’administration est synonyme d’une note élevée au classement, d’une sélectivité accrue, ainsi que de plus larges dotations. Après tout, nul groupe ne se soucie plus du prestige d’une université que ses anciens élèves, qui voient leur fierté renforcée ou érodée au fil des classements de leur alma mater. 
Compte tenu de leur connaissance intime de cette université, les anciens élèves en sont les dirigeants les plus efficaces. Au travers des réseaux d’anciens, les membres du Conseil sont en mesure d’obtenir des informations rapidement et d’agir sans délai sur la base de celles-ci. 
Les universités américaines revêtent cependant cette particularité d’avoir trouvé le moyen de combiner les bienfaits de la compétition avec le concept européen d’établissements non lucratifs et de quasi-bienfaisance. L’absence de but lucratif n’enlève rien à la volonté de Conseils dominés par les anciens élèves de maintenir le prestige de l’établissement, en recrutant par exemple un corps enseignant reconnu, en acceptant les élèves les plus méritants, ou encore en accordant la plus grande considération aux accomplissements sportifs ou artistiques. 
La capacité des anciens étudiants à imprégner les mérites de la compétition au sein d’établissements non lucratifs illustre le génie d’adaptation de l’Amérique. Les pays aspirant à rivaliser avec les universités américaines auraient tout intérêt à en prendre note. 

La fin du secret 
C’est ce qu’a découvert le Premier ministre hongrois Ferenc Gyurcsany, lorsqu’un enregistrement dans lequel il avouait les mensonges de son gouvernement a déclenché des émeutes. Comme la Hongrie, la Roumanie post-communiste s’est efforcée d’encourager l’ouverture et l’honnêteté dans une société qui comptait autrefois parmi les plus fermées au monde. 
On remarque cependant une véritable évolution vers plus de transparence, évolution reconnue par l’Union européenne qui a donné le feu vert à la Roumanie pour une adhésion au début de l’année 2007. Outre la mise en place de ce que l’UE tient aujourd’hui pour une “ économie de marché opérationnelle ”, des réformes essentielles dans le domaine politique et juridique, dont j’ai la charge, vont du renforcement de la transparence et du contrôle du financement des partis politiques à la réorganisation du système judiciaire. 
Des ministres et des anciens ministres, des parlementaires, des magistrats, des avocats, et des membres des forces de police, des douanes et d’autres organes publics, ainsi que des chefs d’entreprises privées, ont été mis en examen. Par ailleurs, de nouveaux formulaires ont été mis au point pour les déclarations de patrimoine et d’intérêts financiers par les personnes occupant des fonctions officielles au gouvernement, au parlement, dans l’administration publique et locale et dans le système judiciaire. 
Les progrès de la Roumanie sont confirmés par un rapport publié ce mois-ci, selon lequel les citoyens d’Europe orientale ont désormais accès aux informations gouvernementales tout autant que ceux des démocraties établies de longue date. Le rapport Transparency and Silence, de l’Open Society Justice Initiative (disponible sur www.justiceinitiative.org ), indique même que les nouvelles démocraties font parfois mieux que les anciennes : certains organes gouvernementaux roumains répondent davantage aux demandes d’information des citoyens que leurs homologues français ou espagnols. 
Pourtant, il n’est pas toujours plus facile d’accéder à des informations sensibles dans les démocraties en transition. J’ai travaillé comme juriste pour la défense des droits de l’homme au sein du Comité Helsinki roumain, et nous avons souvent dû saisir les tribunaux pour exiger la communication d’informations, en vertu de la loi roumaine de 2001 pour la liberté de l’information. 
Nous l’avons attaqué au civil, et le juge a fixé une amende pour chaque journée de retard dans la communication des informations. C’est seulement lorsque les médias se sont intéressés à l’affaire, que les données - nombre d’écoutes autorisées pendant les dix années précédentes, personnes visées et durée des opérations - ont été rendues publiques. 
Mais il arrive que des réformes douloureuses s’imposent. Nous n’aurions pas mené à bien les réformes économiques et politiques qui vont nous permettre d’entrer dans l’UE sans soumettre nos politiques à l’examen du public et sans accepter la participation accrue des citoyens au processus décisionnel qui accompagne inévitablement une telle ouverture. 
De fait, l’accès à l’information est devenu une condition sine qua non de la démocratie partout dans le monde. Quand les Etats-Unis ont adopté le Freedom of Information Act en 1966, ils étaient les seuls, avec la Suède et la Finlande. 
Selon l’étude de la Justice Initiative, les personnes qui s’adressent au gouvernement roumain reçoivent sans grande difficulté des informations qu’il aurait été impensable de communiquer il y a quelques années. Ainsi, le ministère roumain de la Défense a divulgué le nombre de soldats morts en 2003, ainsi que les circonstances (notamment 13 suicides, deux décès par balle, et deux morts au combat en Afghanistan). 
Autre exemple, le tribunal de Bucarest a reçu une demande concernant le nombre de juges ayant fait l’objet d’une procédure disciplinaire depuis le début de l’année 2000, et les motifs des sanctions éventuelles. Le tribunal a transmis cette requête au Conseil supérieur de la magistrature, qui a donné une réponse complète : quatre pages énumérant tous les magistrats sanctionnés, les motifs et les mesures prises. 
Mais dans les pays anciennement communistes, les bénéfices de la transparence sont indéniables. Pourtant, l’expérience de la Roumanie montre que le secret officiel est toujours une menace, qu'aucun pays n'est à l'abri, et que seule une vigilance de tous les instants peut l’empêcher de saper les fondements de la démocratie. 


Le piège de la sécurité 
CHICAGO – Alors que le monde devient de plus en plus intégré, le mot « sécurité » apparaît de plus en plus souvent, comme dans « sécurité alimentaire » et « sécurité énergétique ». En général, cela signifie qu’un pays créera et contrôlera ses moyens de production quel qu’en soit le coût. 
Les prix mondiaux du brut sont fixés par son coût d’opportunité. Au lieu de subventionner le prix du pétrole sur le marché intérieur (et inciter ainsi les producteurs et consommateurs nationaux à consommer trop de pétrole), il serait beaucoup plus sensé de laisser le prix domestique du pétrole atteindre le prix du pétrole sur le marché international et de distribuer aux citoyens les bénéfices exceptionnels des ressources en pétrole à l’étranger. 
Le point clé est que les décisions économiques fondamentales ne devraient pas être influencées par le fait de détenir des avoirs supplémentaires en pétrole à l’étranger. Mais à cause des pressions exercées par de petits, mais puissants, groupes d’intérêts, les bénéfices exceptionnels seront inévitablement alloués à des subventions nationales mal avisées. 
Mais si le prix du brut baisse, les citoyens souffriront d’une baisse de revenu et de richesses (par rapport à un investissement réalisé ailleurs). En assumant que le prix des avoirs en pétrole à l’étranger est fixé équitablement au moment de l’achat, le pays n’en profite que lorsque l’acquisition lui permet d’augmenter son revenu national ; mais les acquisitions peuvent aussi accroître la volatilité des prix même pour un pays qui dépend fortement des combustibles fossiles. 
Par exemple, dans des pays importants comme les Etats-Unis et la Chine, qui représentent une partie substantielle de la demande mondiale, le prix mondial du pétrole sera élevé lorsque la croissance nationale est forte et que les citoyens disposent d’un revenu important, et à l’inverse le prix du brut tendra à être bas lorsque la croissance est faible. Des avoirs en pétrole à l’étranger sont une mauvaise couverture dans ces cas de figure, parce qu’ils grèvent les revenus quand ceux-ci sont déjà bas et les augmentent quand ils sont élevés. 
Même si la détention d’avoirs en pétrole peut être une couverture utile (dans des petits pays consommateurs de pétrole), il n’est pas évident que l’acquisition de parts dans des sociétés opaques de pays étrangers soit la meilleure stratégie. Les parts d’un pays dans des avoirs en pétrole à l’étranger ont toutes les chances de diminuer quand le prix de l’or noir augmente. 
Mais la plus grande crainte des pays n’est peut-être pas tant des prix élevés qu’un effondrement total du marché et la descente dans un monde à la « Mad Max » où le pétrole est rare, où aucun pays ne permet plus le commerce du pétrole qu’il produit et où il n’y a plus de cours de compensation pour les marchés mondiaux. Dans une telle situation la détention d’avoirs en pétrole à l’étranger deviendrait sans doute sans valeur puisque chaque pays ne pourrait plus utiliser que le brut produit à l’intérieur de ses frontières (ou dans des pays proches qui pourraient être envahis). 
C’est dans un tel monde que des comportements apparemment insensés, comme cultiver des céréales dans le désert pour garantir la sécurité alimentaire nationale, commencent à faire sens. Des alternatives doivent bien sûr être envisagées, comme une utilisation plus efficace, la diversification dans des substituts plus facilement accessibles et la réduction de la consommation générale (bien que dans tous ces cas, il soit plus facile de faire face à des pénuries d’énergie qu’à des pénuries d’aliments). 
On peut par exemple très bien imaginer qu’un marché noir se mette en place et achète des céréales là où il y en a et les revende dans les pays où il n’y en a pas. A moins que les gouvernements isolent totalement leurs pays – à un coût sans doute prohibitif – un marché mondial serait de fait à nouveau établi. 
Il n’en reste pas moins que de nombreux pays prennent de manière compréhensible la décision de produire localement et de protéger cette production contre les échanges commerciaux, craignant un effondrement des marchés à cause d’une guerre, de sanctions commerciales ou simplement à cause de décisions à courte vue prises par d’autres gouvernements pour protéger leurs citoyens de hausses des prix. Paradoxalement, une fois qu’un pays assure sa propre sécurité, alimentaire ou énergétique, il a moins d’incitations pour éviter l’éventuel effondrement du marché qui l’amène en premier lieu à assurer sa sécurité. 
Des accords internationaux destinés à garantir que les pays n’interdisent pas les exportations, en particulier des matières premières essentielles, sauf en cas de circonstances négatives exceptionnelles (et vérifiables), devraient contribuer à réduire la crainte d’un effondrement des marchés. De même, la création de réserves internationales de ressources stratégiques, sur un territoire neutre et gérées par une partie neutre, pourrait atténuer les inquiétudes liées à des perturbations d’ordre politique. 
Toutes ces mesures nécessitent malheureusement un consensus politique, une coopération et de la bonne volonté au plan international – autant de points qui font largement défaut aujourd’hui. A moins d’une volonté collective, la recherche de la sécurité économique nationale continuera à alimenter l’insécurité collective. 

La révolution des services 
Mais la manière dont se déroule leur montée en puissance est très différente. Alors que la Chine est devenue l'usine du monde, la réputation de l'Inde n'est plus à faire dans le domaine de l'exportation de services modernes - elle a sauté l'étape du secteur manufacturier, passant directement de l'agriculture aux services. 
La différence entre le type de croissance de ces deux pays est frappante, elle pose des questions fondamentales aux économistes spécialisés dans les questions de développement. Le secteur des services peut-il être aussi dynamique que le secteur manufacturier ? 
Compte tenu de l'état de développement du pays, le secteur des services est beaucoup plus étendu en Inde qu'en Chine. L'Inde et les autres pays d'Asie du Sud, bien qu'étant des pays pauvres au niveau régional, ont adopté le même type de croissance que des pays plus riches, plus proche de celui de l'Irlande ou d'Israël que de celui de la Chine ou de la Malaisie. 
Ce type de croissance est étonnant, car il va à l'encontre d'un principe reconnu, une loi inscrite dans l'airain depuis le début de la Révolution industrielle il y a près de 200 ans, selon laquelle pour les pays pauvres l'industrialisation est la seule voie vers un développement rapide. 
Dans le passé le potentiel pour une croissance explosive résidait presque exclusivement dans le secteur manufacturier, mais ce n'est plus le cas. On constate que la croissance du secteur des services et la croissance de l'ensemble de l'économie vont généralement de paire. 
Il est difficile d'en cerner les raisons précises. S'il existe aussi une relation positive (largement admise par les pays en développement) entre croissance du secteur manufacturier et croissance de l'économie en général, on n'a guère prêté d'attention à ce que la croissance du secteur des services semble avoir un impact aussi fort, sinon plus fort sur l'ensemble de l'économie. 
Par ailleurs, l'évolution dans le temps semble montrer que la part grandissante des services dans l'économie n'est pas compensée par une baisse des prix. Il n'y a pas apparition de la ampquot;maladie hollandaiseampquot;, autrement dit le prix des services ne diminue pas avec l'augmentation de l'offre. 
La part des services et leur croissance est plus importante en Inde qu'en Chine, même si cette dernière est plus riche et connaît un taux de croissance plus élevé. Cela indique que le développement des services ne tient pas seulement à la demande intérieure (potentiellement plus élevée en Chine), mais aussi à une demande extérieure. 
La croissance économique de l'Inde montre qu'une révolution des services - ceux-ci servant de locomotive à une croissance rapide et à la diminution de la pauvreté - est désormais possible à grande échelle. En Inde le secteur des services tire la croissance économique vers le haut et bénéficie d'une meilleure productivité de la main d'oeuvre que dans le secteur industriel. 
Enfin, le point de vue enraciné de longue date selon lequel on ne peut ni déplacer les services, ni les négocier ni les adapter n'est plus vrai pour la plupart des services modernes et impersonnels que l'on peut offrir et exporter à bas prix. Etant donné l'énorme espace disponible dont ils disposent pour rattraper leur retard et rejoindre les autres économies, les pays en développement peuvent accéder à une croissance durable tirée par les services. 
Le processus de mondialisation de la fin du 20° siècle a entraîné de gros écarts de revenus entre la population des pays qui se sont industrialisés et ont réussi à pénétrer les marchés mondiaux et le milliard de personnes habitant les 60 pays les moins avancés dont les revenus stagnent depuis 20 ans. Pour accéder au développement devront-ils attendre que les pays nouvellement et fortement industrialisés comme la Chine deviennent riches et que leur main d'oeuvre ne soit plus compétitive dans le secteur manufacturier ? 
La mondialisation des services permet aux pays en développement de trouver des niches en dehors du secteur manufacturier - niches dans lesquelles ils pourraient se spécialiser, se développer et grâce auxquelles ils pourraient parvenir à une croissance rapide, exactement comme les pays nouvellement industrialisés. A l'aune de la mondialisation, la croissance des services et de leur commercialisation offre à tous les pays des possibilités de développement en s'appuyant sur leur avantage comparatif, avantage qui peut résider tout aussi bien dans les services que dans la production ou l'agriculture. 
La révolution des services offre une promesse : il n'est plus nécessaire à un pays d'attendre longtemps pour parvenir à un développement rapide. 

Un creux de la vague de sept ans 
PRINCETON – Il existe des précédents historiques au défaut de paiement éventuel des États souverains de la périphérie sud de l’Europe, mais ce ne sont pas les exemples les plus séduisants. Résoudre des problèmes qui paraissent insolubles prend du temps. 
En août 1982, le Mexique a menacé de faire défaut et a rapidement été suivi d’autres pays débiteurs importants, dont l’Argentine et le Brésil. Une contagion du défaut de paiement aurait coulé les systèmes bancaires des principaux pays industrialisés, et fait connaître au monde une crise financière similaire à celle de la Grande dépression. 
Les tractations des sept ans années suivantes eurent essentiellement pour objectif de gagner du temps. L’approche initiale fut d’associer une amélioration des politiques économiques des pays emprunteurs à non seulement une aide des institutions internationales, mais également à des prêts supplémentaires des banques – une mesure qui semblait contraire à l’orthodoxie bancaire la plus élémentaire. 
Trois après le début de la crise latino-américaine, le secrétaire au Trésor américain James Baker annonçait une systématisation de l’approche initiale. Elle n’était pas très imaginative : les banques et les institutions multilatérales de développement devaient prêter davantage, et les pays débiteurs devaient continuer à améliorer leurs politiques macroécconomiques. 
Plus de trois ans s’écoulèrent avant que le nouveau secrétaire au Trésor américain Nicholas Brady mette en place un programme plus satisfaisant, par lequel les banques auraient le choix entre plusieurs options comprenant notamment une baisse du taux d’intérêt de la dette et une réduction importante du principal. Si les banques créancières n’acceptaient pas une certaine forme de restructuration, elles devaient être prêtes à avancer de nouvelles sommes. 
Le plan Brady rencontra un succès certain. La confiance revint, la fuite des capitaux des pays latino-américains fut inversée et les marchés financiers furent à nouveau disposés à fournir un financement. 
Il est inévitable que le plan Brady apparaisse comme un bon modèle pour le sud de l’Europe. Pourquoi ne pas s’épargner sept ans de souffrances et entamer dès aujourd’hui une opération de sauvetage analogue qui permettrait de renouer avec la vigueur et le dynamisme économiques ? 
La réponse la plus évidente est que dans les premières étapes de l’aventure latino-américaine, les banques n’auraient simplement pas pu assumer des pertes de capitaux aussi importantes. Elles ont dû donner le change pendant sept ans, le temps de constituer des réserves suffisantes pour parer aux pertes possibles. 
En fait, le plan Brady n’était pas une émanation de l’administration américaine. Il trouve son origine dans la volonté de certaines institutions financières importantes d’échanger de la dette en valeur actualisée établissant ainsi un marché permettant de se défaire des erreurs passées. 
A l’époque, leurs PDGs respectifs présentèrent leur action comme motivée par une bienveillance prévoyante et une préoccupation pour le bien-être du monde en général. C’est peut-être une explication plausible, mais les deux banques voulaient aussi démontrer publiquement que leurs bilans étaient plus solides que ceux de leurs rivales plus faibles. 
Les pays latino-américains débiteurs avaient en outre entamé des réformes importantes, malgré la lassitude marquée de leurs électorats à ce sujet. Avant même l’annonce du plan Brady, le Mexique avait souscrit à un Pacte de solidarité et de croissance économiques détaillé, qui a immédiatement rétabli la confiance des investisseurs et ramené des taux d’intérêt exorbitants à un niveau plus raisonnable. 
La dernière étape permettant de résoudre le problème de la dette est intervenue dans le sillage d’un ajustement monétaire international. L’un des facteurs aggravant de la crise latino-américaine après 1982 fut l’appréciation du dollar. 
Peu de progrès ont été réalisés, dans tous les domaines. Il y a d’une part un mécontentent social considérable liée à la mise en ouvre des plans d’austérité et de l’autre aucune indication de la viabilité à long terme des efforts de réforme dans les pays du sud de l’Europe. 
Un système bancaire européen réellement compétitif inciterait les grandes banques les plus solides à prendre davantage de risques dans l’espoir de devenir plus grandes et plus fortes encore. Mais à la suite de la crise financière, les décideurs sont trop préoccupés par les sérieux problèmes posés par les banques « trop grandes pour faire faillite », et trop terrifiés par l’effondrement potentiel des banques plus faibles, pour aller dans ce sens. 
La force de la monnaie unique, malgré l’ampleur des difficultés de la zone euro, fait qu’une stratégie de reprise basée sur les exportations est difficilement réalisable. La force de la devise européenne reflète d’autres problèmes ailleurs dans le monde, mais un taux de change de l’euro qui permettrait un retour de la confiance et de la croissance n’en reste pas moins hors d’atteinte. 
Sans les conditions préalables qui ont permis le succès du plan Brady, simplement transplanter la recette d’une annulation de dette ne ferait qu’accroître l’incertitude et alimenter le sentiment de rejet politique qui menace déjà de saper l’intégration européenne. Et il est possible que l’Europe – en raison de sa prospérité relative – soit moins encline à subir les sept ans de jeûne biblique que ne l’était une Amérique latine bien plus pauvre dans les années 1980. 

L’Ombre de la Dépression 
BERKELEY – A quatre reprises au cours du siècle dernier, une grande part du monde industrialisé a succombé à de longues et profondes dépressions, caractérisées par un chômage élevé et persistentamp#160;: les Etats-Unis dans les années 1930, l’Europe occidentale industrialisée dans les années 1930, l’Europe occidentale à nouveau dans les années 1980 et le Japon dans les années 1990. 
Dans ces deux cas, si l’Europe ou le Japon est retourné – ou, en fait, retourne un jour – à quelque chose proche de la tendance de croissance économique d’avant crise, cela a pris (ou prendra) des décennies. Dans un troisième cas, l’Europe à la fin des années 1930, il est impossible de savoir ce qui se serait passé si l’Europe ne s’était pas transformée en champ de bataille après l’invasion de la Pologne par l’Allemagne nazie. 
Dans un cas seulement, la tendance de croissance de long terme ne fut pas inquiétéeamp#160;: la production et l’emploi US d’après deuxième guerre mondiale ne furent pas affectés de manière significative par l’impact macroéconomique de la Grande Dépression. 
Aux USA, des signes sont déjà visibles que la contraction amorcée en 2008 aura d’importantes conséquences pour les performances futures. Plusieurs prévisionnistes réputés – aussi bien publics que privés – ont révisé à la baisse leurs estimations du PIB potentiel de long terme des USA. 
Par exemple, la participation à la force de travail, qui d’habitude recommence à augmenter dès que le pire de la crise est passé, n’a cessé de chuter au cours des derniers deux ans et demi. Certains décideurs de politique monétaire estiment que les récentes réductions du taux de chômage US, qui sont dans une large mesure la conséquence de la diminution du taux de participation à la force de travail, sont tout autant une raison valide pour se lancer dans davantage d’austérité que des réductions du chômage qui reflètent des hausses d’emploi. 
Cependant, le plus important a été ce qui, avec le recul, semble bien être un écroulement permanent de la capacité à soutenir le risque du secteur privé, ainsi qu’une augmentation permanente et importante de la perception du risque des actifs financiers à travers le monde – et des entreprises dont les cash-flows sous-tendent ceux-ci. Etant donné le vieillissement de la population dans les pays industrialisés, les engagements importants des gouvernements envers les systèmes de sécurité sociale et l’absence de projet clair pour ramener les budgets gouvernementaux à l’équilibre à long terme, on s’attend à observer de l’inflation et des primes de risque – peut-être pas énormes, mais clairement visibles – sur la dette du trésor des économies, même les plus grandes et les plus riches. 
A un moment de la prochaine génération, les niveaux de prix aux USA, au Japon et en Allemagne pourraient augmenter fortement suite aux tentatives d’un gouvernement en manque de vision pour financer ses dépenses de sécurité sociale en imprimant de la monnaie. Il est en tout cas peu probable que les niveaux de prix diminuent. 
Pourtant, le risque que les investisseurs du monde entier cherchent en ce moment à éviter en se précipitant sur la dette souveraine US, japonaise et allemande n’est pas un risque «amp#160;fondamentalamp#160;». Il n’existe aucune raison, en termes de préférences psychologiques, contraintes de ressources naturelles ou facteurs technologiques, indiquant qu’il est plus risqué aujourd’hui d’investir dans des entreprises privées qu’il n’y a cinq ans. 
Gérer la demande agrégée est bel et bien une responsabilité du gouvernement. Bien que la loi de Say – l’argument selon lequel l’offre crée sa propre demande – soit fausse en théorie, elle est assez vraie en pratique pour que les entrepreneurs et entreprises peuvent s’y fier (et le font effectivement). 
Si le gouvernement se montre incapable de faire le travail, John Maynard Keynes a écrit, il y a 76 ans, que «amp#160;la demande est insuffisante…l’entrepreneur individuel…n’a pratiquement aucune chance d’y arriver. Le jeu de hasard qu’il joue comporte de nombreux zérosamp#160;», qui représentent «amp#160;l’augmentation manquée de la richesse mondiale par manque…d’épargneamp#160;», à cause «amp#160;des pertes de ceux dont le courage et l’initiative n’ont pas été complétés de talent extraordinaire ou de chance exceptionnelle. 
Durant 62 ans, de 1945 à 2007, malgré quelques interruptions brutales mais temporaires et régionales, les entrepreneurs et les entreprises ont pu parier sur le fait que la demande répondrait présente s’ils créaient l’offre. Ceci a joué un rôle significatif dans la création d’un climat propice à deux des générations de croissance économique globale les plus rapides que le monde ait jamais connu. 

L’ombre du croissant 
NEW YORK – Tandis que le Pakistan s’atrophie dans sa crise existentielle, une question essentielle sur la nature du pays s’impose : les citoyens sont-ils des Pakistanais musulmans ou des musulmans pakistanais ? 
D’aucuns pensent que la religion est ce qu’ils ont de plus cher et qu’ils y resteront loyaux toute leur vie. D’autres, qui disent pourtant n’avoir cure de la religion, admettent que le Pakistan signifie finalement si peu à leurs yeux, que leur loyauté envers la religion passe avant leur loyauté envers le pays. 
Cette volonté de faire passer l’état après Dieu, même parmi les personnes les plus éduquées, est au cœur de la crise que traverse le Pakistan. Comment ce pays peut-il prospérer si la majeure partie de ces citoyens voue allégeance à l’état seulement en second ? 
Mais qu’est-ce que le Pakistan ? 
Malgré son statut d’anglophone et ses mœurs victoriennes, il a forgé une patrie à part pour les musulmans d’Inde. Aujourd’hui, un avocat érudit et occidentalisé tel que Jinnah ne pourrait cependant pas devenir l’élu du peuple pakistanais sans être un Wadhera ou un Jagirdar . 
En fait, le vrai Jinnah n’a désormais plus aucun rapport avec le pays qui le révère pourtant en tant que « Qaid-i-Azam » ou fondateur de la nation. D’ailleurs, peu de Pakistanais ont le temps ou l’envie de penser à ses idéaux. 
L’identité pakistanaise moderne est amplement façonnée par la négation de l’identité indiano-hindoue et l’adoption de la charte mondiale panislamique. Tout avancement économique est considéré comme une occidentalisation, ou pire une indianisation. 
En outre, au Pakistan, la peur du dénigrement et de l’échec a engendré une branche islamique de plus en plus paranoïaque qui cherche à contrôler de manière draconienne – l’éducation, les droits de la femme, la danse, l’absence de barbe et le sexe – et fermer la société à toute forme de modernité. Cet islam paranoïaque, représenté par des mouvements coriaces tels que le Tablighi Jamaat, se répand à toute vitesse au Pakistan. 
Ce pays est aujourd’hui à un carrefour, une heure de vérité qui le met mal à l’aise. Pour survivre, les citoyens doivent réagir de concert, sans quoi risquent-ils de voir le pays purgé de toute tendance modérée par un éclat de voix religieuses non libérales. 
La crise actuelle exige que chaque Pakistanais doté de pensée s’interroge sérieusement à son sujet : à quoi correspond le Pakistan ? 
Le véritable défi – la solution ultime – est de faire réfléchir le peuple et de discuter du sujet. Un débat populaire avec, pour et par le peuple doit s'instaurer. 
Le fait est qu’ en fin de compte , malgré une forte loyauté régionale, des différences religieuses et culturelles, la majorité peut se reconnaître tout simplement comme « pakistanaise », même si elle peut ressentir de radicales différences sur la signification du mot. Le concept véritable du Pakistan, en définitive, doit être la multiplicité. 
Nous avons désormais fini par nous nous percevoir comme des êtres composites ; souvent contradictoires et ne pouvant coexister dans un même pays. Le livre de Babur (ou Babarnama ) illustre par exemple les contradictions inhérentes à la personnalité du fondateur de l’empire moghol. 
Le Pakistan doit élargir son identité au maximum pour lui donner la capacité d'abriter ses Penjâbis, ses Sindhis, ses Pachtounes, ses Baloutches et leurs religions – sunnite, chiite, hindoue, chrétienne, parsie, qadianie – jusqu’à ce que l’on puisse tous les appeler « Pakistanais » sans distinction aucune. Voilà le but ultime – et la première étape – pour mettre fin à ce long conflit interminable pour sauver le Pakistan. 
Ses tragédies et défaites sont le résultat de ce qui se passe au nom de Dieu et non au nom de Jinnah. Pour sauver le Pakistan, ses habitants doivent rénover l’esprit suranné de leur père fondateur tout en se demandant ce que leur pays signifie vraiment pour eux. 

Quel type de récession américaine ? 
NEW YORK – Il ne fait plus de doutes que les Etats-Unis sont en récession. Il s’agit donc de savoir si celle-ci sera de courte durée et superficielle, ou longue et profonde. 
La question importe pour les Etats-Unis autant que pour le reste du monde. La réponse dépend du type de la récession américaine.Si elle est courte et superficielle, une croissance suffisante partout ailleurs limitera les dégâts à un léger ralentissement mondial. 
Mais si elle est longue et profonde, elle risque d’avoir pour conséquences une récession totale dans plusieurs pays (Royaume-Uni, Espagne, Irlande, Italie et Japon) et même des crises financières dans les économies de marché émergentes. En principe, la récession américaine pourrait être en forme de « V », de « U », de « W » ou de « L ». 
Lequel de ces scénarios est le plus probable ? Le consensus actuel veut que la récession sera en « V » – courte et superficielle –, comme celles de 1990/1991 et de 2001 qui ont duré chacune huit mois. 
La plupart des analystes prévoient une baisse du PIB au premier semestre et une hausse au deuxième semestre 2008. 
Pour ma part, je prédis une récession plus longue et profonde, d’au moins douze mois à éventuellement dix-huit mois – soit l’une des plus graves récessions du pays depuis des décennies – car la macroéconomie et les conditions financières actuelles sont loin d’être au beau fixe. Premièrement, les Etats-Unis traversent la récession immobilière la plus sévère depuis la Grande dépression et ne sont pas prêts de sortir de cette situation. 
Environ huit millions de foyers sont en « negative équity » : la valeur de leur maison est inférieur à celle de l’emprunt contracté pour la payer. D’ici 2010, la chute des prix immobiliers atteindra près de 30 %, avec 6,6 trillions de valeurs nettes d’hypothèque anéanties et 21 millions foyers – 40 % des 51 millions ayant un emprunt – en negative equity. 
Deuxièmement, les faibles dépenses de capital dans le secteur privé en 2001 (représentant 10 % du PIB) sont à l’origine de la récession. Aujourd’hui, c’est la consommation des ménages (70 % du PIB) qui bat de l’aile. 
Troisièmement, les Etats-Unis traversent leur plus grave crise financière depuis la Grande dépression. Après les crédits hypothécaires à risque (sub-primes), les pertes financières se propagent aux crédits moins risqués (near-primes), aux crédits sûrs (prime mortgages), ainsi qu’à l’immobilier commercial et aux crédits à la consommation non garantis (cartes de crédit, prêts automobile, prêts étudiants). 
La note étant très élevée, les Etats-Unis pourraient se trouver face à une récession en forme de « W ». La grande question est de savoir si le dégrèvement accordé aux foyers américains mi 2008 sera dépensé – et conduira à une croissance positive de trois-quarts – ou épargné. 
Heureusement, une période rappelant le « L » de la stagnation économique prolongée – comme au Japon dans les années 90 – est improbable. Le Japon a attendu près de deux ans après que la flambée de ses actifs s’est éteinte pour soulager la politique monétaire et donner une impulsion fiscale, alors qu’aux Etats-Unis, les deux étapes se sont produites plus tôt. 
De plus, tandis que le Japon a repoussé durant des années la restructuration des secteurs d’affaire et bancaire, aux Etats-Unis, les mesures privées et surtout publiques en vue de restructurer les éléments d’actifs et les entreprises seront renforcées et plus agressives. Pourtant, en raison d’une grave crise financière, de la baisse des prix immobiliers et d’une crise du crédit, les Etats-Unis font face à la plus longue et la plus profonde des dernières décennies, anéantissant tout espoir d’atterrissage en douceur pour le reste du monde. 


La poudrière du Sinaï 
TEL AVIV– La crise de la péninsule du Sinaï semble avoir été éclipsée par le drame survenu dimanche au Caire. Mais le coup d’État civil du président égyptien Mohamed Morsi, par lequel celui-ci a destitué le général Mohamed Hussein Tantawi, chef du commandement suprême de l’armée, ne diminue en rien l’ampleur des tensions dans la région. 
L’un des véhicules n’est pas parvenu à forcer le barrage ; le second a réussi à pénétrer en territoire israélien, avant d’être stoppé par les Forces de Défense d’Israël (FDI). En réponse, l’armée et les forces de sécurité égyptiennes ont lancé une offensive contre des militants bédouins dans le Sinaï tandis que Morsi a contraint le directeur du service des Renseignements généraux à démissionner, et destitué le gouverneur du Sinaï Nord. 
Ces épisodes mettent en lumière la complexité d’un paysage géopolitique moyen-oriental changeant, la fragilité de l’ordre politique égyptien post-Moubarak, ainsi que la nature explosive d’un Sinaï qui, bien que peu peuplé, concentre les frontières de l’Égypte avec Israël et l’enclave palestinienne de Gaza. En effet, depuis l’élection d’Hosni Moubarak l’an dernier, la sécurité dans le Sinaï s’est détériorée, et la région est devenue un terrain fertile pour l’extrémisme islamique. 
Le traité de paix israélo-égyptien de 1979 avait exigé la démilitarisation massive d’un Sinaï dont il avait été décidé qu’il constituerait une zone tampon entre les deux anciens ennemis. Le tourisme et les pipelines de gaz naturel reliant les deux pays ont jusqu’à présent fait bénéficier les Bédouins locaux de ressources économiques. 
Cependant, le contrôle du gouvernement sur les Bédouins s’est affaibli avec l’effondrement du régime de Moubarak. Les militants palestiniens de Gaza – zone de conflit intense entre Israéliens et Palestiniens depuis sa prise de contrôle par le Hamas en 2007 – et les terroristes djihadistes affiliés à Al-Qaïda ainsi qu’au réseau élargi du « jihad mondial » ont pénétré le Sinaï, en exploitant la négligence du gouvernement à l’égard de cette région, et en attisant le sentiment d’abandon civique de la population locale. 
Les Israéliens se plaignaient auparavant d’une « paix froide » avec Moubarak, mais appréciaient le fait que celui-ci respectait les dispositions fondamentales du traité. Aujourd’hui, le comportement de ses successeurs militaires et Frères musulmans fait renaître un certain nombre de défis en matière de sécurité, et soulève de nouveau plusieurs questions difficiles au sujet de l’avenir de la région. 
Leur objectif consistant à nuire encore davantage à la relation israélo-égyptienne, déjà plus fragile que jamais, semble avoir été atteint : les FDI ont en effet tué accidentellement plusieurs soldats égyptiens lors de l’incident. 
L’incertitude et le désordre minant l’Égypte depuis 18 mois alimentent une anarchie croissante dans le Sinaï. Le mois dernier, un pipeline acheminant du gaz naturel égyptien vers Israël et la Jordanie, a fait l’objet d’une attaque – la 15e du genre depuis le renversement du régime de Moubarak – et demeure hors service depuis lors. 
Israël aspire par-dessus tout à la paix et à la stabilité. À cette fin, les dirigeants israéliens souhaiteraient voir rétablie l’autorité du gouvernement égyptien dans le Sinaï, et, en dépit des dispositions du traité de paix, ont accepté les demandes de l’Égypte pour l’accroissement de sa présence militaire dans la région. 
Par ailleurs, Israël a perdu presque tout espoir de recevoir la fourniture convenue de gaz en provenance de l’Égypte, et n’a cependant pas fait pression en faveur de sa demande de voir l’Égypte bloquer le passage d’armes sophistiquées vers Gaza. Israël est déterminé à s’abstenir de toute action à l’encontre de groupes et infrastructures terroristes sur le territoire égyptien. 
Les relations auprès d’Israël sont gérées par le ministre de la Défense, qui est aujourd’hui le lieutenant-général Abdul Fattah al-Sisi, et les responsables militaires de la sécurité, dont les dirigeants sont déterminés à maintenir des relations de paix avec Israël ainsi qu’à assurer la souveraineté égyptienne au Sinaï. À leurs yeux, les anarchistes bédouins, les djihadistes du Sinaï, le Hamas et un certain nombre d’autres groupes issus de Gaza menacent la sécurité nationale de l’Égypte. 
Pendant ce temps, Morsi et les Frères musulmans jouent un double jeu. Alors que Morsi a dénoncé les violences récentes (notamment le meurtre délibéré de policiers égyptiens) et émis des menaces implicites contre le Hamas, les Frères musulmans ont publié une déclaration accusant le Mossad israélien d’avoir perpétré l’attaque – une accusation réitérée par le Premier ministre du Hamas à Gaza, Ismael Haniyeh. 
Ayant perdu le soutien syrien, il espère que les Frères musulmans d’Égypte apporteront un soutien politique et logistique à son mouvement affilié. Il permet pourtant aux radicaux palestiniens et aux groupes djihadistes de Gaza de mener des opérations dans le Sinaï. 
Bien que l’objectif principal de ce groupe consiste à saper les relations israélo-égyptiennes, il n’hésite pas à opérer directement à l’encontre de l’État égyptien. Compte tenu de leur emplacement stratégique, les djihadistes du Sinaï pourraient aisément être utilisés par de plus larges réseaux terroristes pour la conduite d’attaques menées contre des zones d’importance stratégique vitale, telles que le canal de Suez. 
Mais il est encore trop tôt pour répondre à la question de savoir si les actions de sécurité qu’ils mène au Sinaï ne constituent qu’une opération unique, destinée à apaiser des citoyens en colère, ou le commencement d’efforts intenses de résolution des problèmes interconnectés dans le Sinaï et à Gaza. Il est également trop tôt pour répondre à la question de savoir si les décisions de remaniement prises par Morsi au Caire sont liées aux – ou ont été accélérées par les – événements du Sinaï. 
Le Hamas et les Bédouins du Sinaï ont très probablement gagné en confiance au travers des récents événements du Caire. Mais tandis que la politique intérieure de l’Égypte suit son cours, Israël, qui depuis janvier 2011 avance à pas feutrés dans sa relation avec l’Égypte et le Sinaï, va devoir faire preuve d’encore plus de délicatesse dans les jours à venir. 




Crise financière : le cycle des soixante ans 
La crise financière actuelle, provoquée par l’éclatement de la bulle de l’immobilier aux Etats-Unis, marque la fin d’une époque d’expansion du crédit basée sur le dollar comme monnaie de réserve internationale. Cette tempête financière est bien plus importante qu’aucune autre depuis la Seconde guerre mondiale. 
Une perception biaisée et de fausses idées de la part des acteurs boursiers entraînent une incertitude et une imprévisibilité non seulement des cours des marchés, mais également des fondamentaux que ces cours sont censés représenter. Sans intervention, les marchés ont tendance à osciller entre des extrêmes d’euphorie et de désespoir. 
Mais justement du fait de leur instabilité intrinsèque, les marchés financiers sont contrôlés, par des autorités chargées de placer des limites à ces extrêmes. Mais ces autorités sont elles-mêmes humaines et donc également sujettes à des perceptions biaisées et à des idées fausses. 
Les cycles d’expansion et de récession s’articulent en général autour du crédit, et comprennent toujours un biais ou une idée fausse – le plus souvent incarné par l’incapacité à percevoir une connexion réflexive et circulaire entre le crédit et la valeur du nantissement. La récente expansion du marché immobilier américain en est un exemple type. 
Leurs interventions ont créé un système d’incitations asymétriques – aussi connu sous le terme d’aléa moral – qui a encouragé une expansion toujours plus grande du crédit. Ce système a connu un tel succès que les gens en sont venus à croire à ce que l’ancien président américain Ronald Reagan appelait « la magie du marché » et ce que personnellement j’appelle l’intégrisme du marché. 
Ceci est à l’évidence une idée fausse, parce que c’est bien l’intervention des autorités qui a empêché l’effondrement des marchés et non les marchés eux-mêmes. L’intégrisme du marché s’est néanmoins imposé comme l’idéologie dominante dans les années 1980, lorsque les places financières ont commencé à se mondialiser et que les Etats-Unis ont commencé à accuser un déficit de leur compte courant. 
La mondialisation a permis aux Etats-Unis d’aspirer l’épargne du reste du monde et de consommer plus qu’ils ne produisent, avec un déficit du compte courant atteignant 6,2 pour cent du PIB en 2006. Les marchés boursiers ont encouragé les consommateurs à emprunter en leur présentant des instruments toujours plus sophistiquées et des clauses toujours plus avantageuses. 
La super expansion a échappé à tout contrôle lorsque les nouveaux produits sont devenus tellement compliqués que les autorités n’étaient plus en mesure de calculer les risques encourus et qu’elles ont commencé à s’en remettre aux méthodes de gestion du risque des banques elles-mêmes. Parallèlement, les agences de notation se sont aussi fiées aux informations fournies par les concepteurs des produits financiers. 
Les fonds spéculatifs neutres au marché se sont révélés n’être pas neutres du tout et ont dû être liquidés. Le marché des effets de commerce adossés aux actifs s’est trouvé paralysé et les instruments spéciaux d’investissement établis par les banques pour faire disparaître les prêts hypothécaires de leurs bilans ne trouvent plus de financement extérieur. 
Le coup final a été porté lorsque les prêts interbancaires, au cœur du système financier, se sont interrompus parce que les banques ont dû revoir la gestion de leurs ressources et ont dû renoncer à faire confiance à leurs homologues. Les banques centrales ont été amenées à injecter des quantités sans précédent de liquidités et à faire crédit à un nombre sans précédent d’institutions sur tout un éventail d’actions et d’obligations. 
Cette période d’expansion du crédit doit à présent être suivie d’une période de contraction, parce que certains des nouveaux instruments et pratiques de crédit sont douteux et intenables. De plus, la capacité des autorités financières américaines à stimuler l’économie est entravée par la réticence des autres pays à accumuler encore plus de dollars comme monnaie de réserve. 
Avec des prix stables du pétrole, des produits alimentaires et des autres matières premières, et une devise chinoise qui s’apprécie un peu plus vite, la Fed doit maintenant se préoccuper de l’inflation. Si les taux d’intérêt sont abaissés au-delà d’un certain point, le dollar subira à nouveau des pressions et les obligations à long terme auront en fait un meilleur rendement. 
Bien qu’une récession du monde industrialisé soit aujourd’hui plus ou moins inévitable, la Chine, l’Inde et certains pays producteurs de pétrole font l’expérience d’une très forte tendance contraire. Il est donc probable que la crise financière actuelle provoque, au lieu d’une récession globale, un réajustement radical de l’économie mondiale, avec un déclin relatif des Etats-Unis et l’émergence de la Chine et d’autres pays en développement. 

Le déficit des compétences 
BRUXELLES – Deux ans après la crise de nerfs de l’économie mondiale suite à la faillite de Lehman Brothers, les marchés financiers mondiaux demeurent instables et la reprise, si dynamique en 2009, semble piétiner. 
Le ralentissement a, de manière prévisible, généré des appels à plus de relance monétaire et budgétaire. L’argument est simple : seule une dose massive de dépenses publiques et un soutien conséquent de la banque centrale au système financier ont permis d’éviter un glissement vers une deuxième Grande Dépression ; une dose supplémentaire du même remède est donc aujourd’hui nécessaire pour éviter un retour en récession. 
Cet argument semble particulièrement soutenu aux Etats-Unis qui, durant les longues années d’essor économique, se sont habitués à des taux de chômage aux alentours de 5% et à une croissance stable de la consommation. Mais, en évaluant les perspectives économiques américaines, il ne faudrait pas chercher à comparer les faibles taux de croissance trimestriels (les chiffres pour la période d’avril à juin sont particulièrement décevants) et le taux de chômage actuel de près de 10% avec la période d’essor dorée. 
Comme en Europe du sud, l’économie américaine doit s’écarter du modèle de croissance tirée par la consommation et l’immobilier qui a prévalu dans la dernière décennie. Le président Barack Obama a résumé ce défi en fixant l’objectif d’un doublement des exportations américaines pour la prochaine décennie. 
Ce glissement structurel vers les exportations sera difficile et demandera du temps parce que les biens de haute technologie que les Etats-Unis devraient exporter requièrent une main d’ouvre qualifiée, laquelle a été largement perdue et ne peut être recrée en une nuit. Dans les dix années qui ont précédé la bulle de 2007, environ quatre millions d’emplois ont été perdu dans le secteur manufacturier américain, dont la proportion dans le marché global du travail a chuté de 17% à 12%. 
La plupart des ouvriers du bâtiment sont plutôt peu qualifiés et ne peuvent donc pas être déployés dans le secteur manufacturier moderne de haute technologie. La même chose s’applique aux agents immobiliers, aux travailleurs sociaux et aux gestionnaires de comptes de carte de crédit. 
Pendant les années de bulles, la situation était exactement contraire : la plupart des employés rendus disponibles par un secteur manufacturier rapidement rétréci pouvait aisément être redéployés dans le bâtiment et le social, secteurs qui n’exigent pas de compétences élevées (de même que le secteur de l’immobilier qui ne requiert pas non plus de compétences particulièrement spécialisées.) 
Le point essentiel n’est pas que les emplois manufacturiers sont, en quelque, sorte meilleurs mais plutôt qu’il nous faut nous pencher sur l’asymétrie du processus de rajustement structurel. Il est relativement facile de gérer un changement structurel du secteur manufacturier lors d’un boum de l’immobilier, mais il bien plus difficile de rétablir la compétitivité du secteur manufacturier une fois qu’elle a été perdue. 
Les économies post-bulles sont donc confrontées à un décalage fondamental entre les compétences disponibles dans la main d’ouvre existante et les impératifs d’un secteur manufacturier moderne tourné vers l’exportation. Malheureusement, la politique économique ne peut pas grand chose pour relancer de manière dynamique les exportations à court terme, excepté alléger le poids social. 
L’Allemagne a connu un essor de la consommation et du bâtiment après l’unification, avec le plein emploi et un déficit courant. Après le pic de l’essor en 1995, un million d’ouvriers du bâtiment furent licenciés et ne purent retrouver du travail ailleurs. 
Les exportations ne constituaient pas à l’origine la solution à la reprise parce que le Mark allemand était surévalué, et une partie de la capacité manufacturière avait été perdue lors du boum de la réunification. « La compétitivité internationale » devint le mantra des décideurs économiques allemands. 
Il est peu probable que le processus de rajustement soit plus rapide aux Etats-Unis, où la base manufacturière a diminué plus fortement. De plus, avec l’introduction de l’euro, l’Allemagne a eu l’avantage de fixer sa monnaie en Europe du sud qui connaissait une période d’essor de l’immobilier encore plus intense qu’aux Etats-Unis, rapportant ainsi aux exportateurs allemands des marchés croissants, et peu de concurrence. 
Combien de temps prendra ce rajustement pour les Etats-Unis ? Depuis le pic de la bulle, l’économie américaine n’a même pas pris la bonne direction. 
Aussi longtemps que cette tendance se maintiendra, seules des doses élevées et continues d’expansion monétaire et budgétaire permettront de soutenir la demande intérieure. Et, compte tenu du fait que de nombreux biens ne sont plus produits aux Etats-Unis, les mesures de relance pourraient entrainer plus d’importations et saper plus encore la balance commerciale. 

Ethos esclavagiste et économie africaine 
DAKAR – La tendance à la baisse du prix des ressources naturelles, cause de déficits chroniques en Afrique dans le passé, s’est inversée. Alimentée par une forte demande asiatique pour les matières premières africaines, la consommation est à la hausse sur tout le continent. 
On estime que l’Afrique détient 10 % des réserves de pétrole mondiales et un tiers des réserves de cobalt et de métaux communs. A elle seule, l’Afrique du Sud possède 40 % de l’or mondial, dont la valeur est montée en flèche depuis le début de la grande crise financière. 
Sur le long terme, la demande pour les matières premières, le terrain et la main d’ouvre ne devrait pas diminuer. La Chine, dont les relations commerciales avec l’Afrique ont quintuplé depuis 2003, a joué un grand rôle dans ce revirement qui a fini par inciter les investisseurs du monde entier, notamment Européens et Américains, à repenser leur manière d’investir en Afrique. 
Le commerce africain prend donc une nouvelle tournure. Bien malheureusement sa composition (export de matières premières et import de produits manufacturés) ne change pas. 
Depuis la fin de l’ère coloniale (une cinquantaine d’années environ selon les pays), l’Afrique sub-saharienne a connu de nombreuses renaissances illusoires. On se souvient des années 1960 et de la « croissance prolongée » de l’économie dans le monde lui donnant l’occasion d’épargner et d’investir dans les industries à valeur ajoutée pour augmenter la productivité. 
En effet, il y a des centaines d’années, de nombreux rois ont traité avec les puissances impériales occidentales en puissance, mettant fin à la croissance de l’industrie indigène de l’Afrique pré-coloniale. Au lieu de faire en sorte que le peuple fabrique ses propres biens, ces dirigeants ont choisi de les faire venir d’Europe en échange de leurs sujets (ou des sujets des royaumes voisins) qu’ils ont exportés comme esclaves. 
A l’époque, les biens importés se composaient essentiellement de perles, d’alcool et surtout d’armes, qui permettaient à ces dirigeants d’infliger une violence extrême à la population. Aucun doute que ce système était bénéfique aux partenaires de l’Afrique. 
Après l’indépendance au début des années 1960, durant la Guerre Froide, plusieurs chefs africains ont dressé l’Occident contre le bloc soviétique pour pouvoir maintenir leurs tarifs prédateurs. Aujourd’hui, ils poursuivent le même objectif avec l’aide de la Chine notamment, mais aussi de l’Iran et du Venezuela, et de temps à autre de l’Inde et du Brésil. 
Les réseaux haut placés continuent de fomenter avec les étrangers intéressés pour cannibaliser l’économie et s’accaparer les avantages du pouvoir : des nuées de voitures de luxe, des jets privés, des comptes en banque dans des paradis fiscaux, des biens immobiliers à l’étranger, des biens de consommation, des armes, etc. Leur mépris du produit local va jusqu’à la santé et l’éducation : plutôt que d’investir dans ces secteurs vitaux, les dirigeants africains ont recours au système privé étranger pour soigner leur famille et éduquer leurs enfants. 
Cette habitude d’exploiter à l’envi les ressources humaines et naturelles de l’Afrique – non pas par des tentatives entrepreneuriales ou la création de richesse mais par le biais d’une politique d’éviction – est bien ancrée. En effet, le peu de syndicalistes, d’intellectuels et autres qui s’opposent à ces régimes ne cherchent en général pas à modifier le fonctionnement de l’état mais plutôt à s’assurer, selon eux, qu’ils auront leur part de gâteau. 
Que nenni. Si quelques ONG ont accompli des prouesses en aidant à éradiquer certains maux de l’Afrique, elles sont pour la plupart perçues comme la « cinquième colonne » de l’Occident ou un refuge pour les membres non alignés de l’élite qui font de la pauvreté si répandue une source de lucre. 
Abstraction faite des régions ravagées par la guerre, l’Afrique est le seul continent dont les habitants – quelque 60 % de la population – sont prêts à braver tous les dangers pour s’enfuir. Image triste et douloureuse à admettre : si de galères venaient à appareiller au large de l’Afrique, les futurs déportés s’y rueraient de leur plein gré. 
A l’aube du millénaire, des chefs spirituels africains se sont réunis sur l’île sénégalaise de Gorée pour presser les Africains de réfléchir à la part de responsabilité qu’ils ont dans la traite des esclaves. Leur appel était vain tant le climat général à ce sujet est baigné d’abnégation et de sacrifice. 
L’Afrique traverse une crise de leadership et de gouvernance à cause d’un éthos dysfonctionnel. Pour surmonter cette crise, les Africains ne couperont pas au débat concernant la complicité des élites dans la généralisation de la pauvreté sur leur continent. 


La crise cinq ans après : le verre est aux trois quart vide 
NEW-YORK – En 2008, lorsque la banque d'investissement Lehman Brothers a fait faillite, déclenchant la pire crise financière mondiale depuis la Grande dépression, les causes en étaient évidentes aux yeux de la majorité des observateurs. Un systéme financier démesuré et dysfonctionnel avait mal réparti le capital, et plutôt que de gérer les risques, ils les avaient engendrés. 
Cinq ans plus tard, si certains en Europe et aux USA se congratulent d'avoir éviter une dépression, personne ne peut prétendre que la prospérité est de retour. L’Union européenne émerge seulement d'une récession à double creux (un triple creux pour certains pays) et certains membres sont encore en dépression. 
Il faut remonter à l'époque où les femmes ont commencé à travailler pour retrouver un tel niveau de chômage. Le revenu et le patrimoine de la plupart des Américains sont inférieurs à ce qu'ils étaient bien avant la crise. 
Certains des produits dérivés à risque (des armes financières de destruction massive) ont été mis sur les marchés, ce qui a augmenté leur transparence et diminué le risque systémique ; mais de gros volumes continuent à se négocier de gré à gré, dans l'opacité. Autrement dit, nous ne savons pas grand chose de l'exposition aux risques de nos plus grandes institutions financières. 
Les banques dominantes continuent à prélever d'énormes commissions sur les débits et sur les transactions par l'intermédiaire de cartes de crédit, contraignant les commerçants à payer ce service un montant plusieurs fois supérieur à ce qu'il serait sur un marché véritablement compétitif. Il s'agit tout simplement de taxes au bénéfice d'intérêts privés plutôt que la collectivité. 
Le système financier est devenu encore plus concentré, exacerbant le problème des banques qui sont non seulement trop grosses et trop interconnectées pour faire faillite, mais qui sont aussi difficiles à gérer du fait de leur taille et sont trop importantes pour avoir à rendre des comptes. Malgré les scandales qui se succèdent - du blanchiment d'argent et de la manipulation des marchés à la discrimination raciale pour accorder des prêts et des saisies illégales - aucun dirigeant important n'a eu à rendre des comptes. 
Mais elles n'ont eu à rembourser qu'une fraction des pertes qu'elles ont causées. Pire encore, le problème de fond - les agences sont payées par les entreprises qu'elles notent - n'est pas réglé. 
Mais ils oublient de dire que tout bénéficiaire d'un énorme prêt de l'Etat à un taux d'intérêt proche de zéro peut gagner des milliards en prêtant à son tour cette somme à l'Etat. De même, ils évitent de mentionner le coût résultant pour le reste de l'économie - des pertes de production cumulées en Europe et aux USA qui dépassent 5000 milliards de dollars. 
Certes, nous étions tous keynésiens - mais bien trop brièvement. La stimulation budgétaire a fait place à l'austérité, avec des conséquences nuisibles prévisibles (et prévues) sur l'économie. 
Et un pays dans lequel le quart des travailleurs (et la moitié des jeunes) sont au chômage (comme c'est le cas en Grèce et en Espagne) est encore en dépression. L'austérité a échoué et le retour au plein emploi n'est pas pour demain (il n'est pas surprenant que la perspective soit moins sombre pour les USA où l'austérité est moins marquée). 
Certes, on peut dire que le système financier est plus stable qu'il y a cinq ans, mais c'est mettre la barre très bas, car il vacillait alors au bord du précipice. Que ce soit dans les milieux gouvernementaux ou au sein du secteur financier, ceux qui s'auto-congratulent du retour à la rentabilité des banques et des améliorations de la réglementation (arrachées de haute lutte) devraient se pencher davantage sur ce qui reste à faire. 

Les Dimensions sociales de la mondialisation 
La guerre contre le terrorisme et contre l'Irak a dÃ©tournÃ© une grande partie de l'attention de la communautÃ© internationale de la question de la gestion de la mondialisation pour qu'elle profite Ã tous. Un nouveau rapport, rendu public par le Bureau international du travail sur les dimensions sociales de la mondialisation, nous rappelle combien le gouvernement Bush diverge avec le consensus international. 
La Commission, dont je fais partie, est prÃ©sidÃ©e par les prÃ©sidents en exercice de la Finlande et de la Tanzanie et se compose de 24 personnalitÃ©s toutes issues de diffÃ©rentes nationalitÃ©s, de diffÃ©rents groupes d'intÃ©rÃªt et d'horizons intellectuels diffÃ©rents, des membres aussi diffÃ©rents que le prÃ©sident du conseil d'administration de Toshiba ou le prÃ©sident de l'AFL-CIO. Et pourtant, ce groupe trÃ¨s hÃ©tÃ©rogÃ¨ne s'est montrÃ© capable de cristalliser le consensus mondial Ã©mergeant sur la mondialisation, qui, malgrÃ© son potentiel positif, n'a non seulement pas rÃ©pondu Ã ce potentiel mais a Ã©galement contribuÃ© Ã la dÃ©tresse sociale. 
Les dÃ©gÃ¢ts viennent de la gestion de la mondialisation, en partie au niveau national, mais surtout au niveau de la communautÃ© internationale, et de ses institutions : la Banque mondiale, l'Organisation mondiale du commerce et le FMI, qui sont toutes responsables de l'Ã©tablissement des " rÃ¨gles du jeu ". 
Le fossÃ© entre le consensus Ã©mergeant sur la mondialisation, que ce rapport reflÃ¨te, et la politique Ã©conomique internationale du gouvernementÂ Bush explique l'hostilitÃ© si rÃ©pandue de nos jours envers le gouvernement amÃ©ricain. 
Examinons les deux questions qui firent rÃ©cemment l'objet d'accords commerciaux bilatÃ©raux nÃ©gociÃ©s avec agressivitÃ© par le gouvernement Bush. Les crises de l'Asie de l'Est et les rÃ©centes rÃ©cessions en AmÃ©rique latine montrent qu'une libÃ©ralisation des marchÃ©s des capitaux prÃ©maturÃ©e peut avoir pour consÃ©quence la dÃ©stabilisation complÃ¨te du systÃ¨me financier, l'augmentation de la pauvretÃ© et la destruction de la classe moyenne. 
MÃªme le FMI reconnaÃ®t aujourd'hui que l'ouverture des flux de capitaux n'a apportÃ© ni croissance ni stabilitÃ© Ã de nombreux pays en voie de dÃ©veloppement. Pourtant, qu'il soit motivÃ© par une idÃ©ologie Ã©troite ou la pression des groupes d'intÃ©rÃªt, le gouvernement Bush exige toujours aujourd'hui le maintien de cette forme extrÃªme de libÃ©ralisation dans ses accords de commerce bilatÃ©raux. 
La deuxiÃ¨me question concerne les clauses sur la propriÃ©tÃ© intellectuelle des nÃ©gociations commerciales de l'Uruguay Round (TRIPs), imposÃ©es par les industries pharmaceutiques et du divertissement amÃ©ricaines. Ces clauses n'autorisent aucun pays Ã produire des mÃ©dicaments gÃ©nÃ©riques, ce qui rend inabordables certains mÃ©dicaments essentiels pour les pays en voie de dÃ©veloppement. 
Juste avant l'ouverture des nÃ©gociations de Cancun l'an dernier, les Ãtats-Unis firent certaines concessions pour que la question ne soit plus une gÃªne. Dans leurs accords commerciaux bilatÃ©raux, cependant, les Ãtats-Unis exigent toujours ce qui commence Ã Ãªtre connu sous le nom de " TRIPs + ",Â des mesures qui vont encore plus loin dans la dÃ©finition de la propriÃ©tÃ© intellectuelle pour s'assurer que les pays n'aient le droit de produire des mÃ©dicaments gÃ©nÃ©riques bon marchÃ© pendant les Ã©pidÃ©mies ou d'autres situations d'urgence uniquement. 
Le consensus international, que le rapport de la Commission met en lumiÃ¨re, demande des exceptions supplÃ©mentaires de sorte que certains mÃ©dicaments, par exemple, soient mis Ã disposition dans tous les cas oÃ¹ ils pourraient sauver des vies. Pour ceux qui doivent faire face Ã une menace mortelle, ce qui compte, c'est l'accÃ¨s aux mÃ©dicaments qui leur sauveront la vie, que leur maladie mortelle fasse partie d'une Ã©pidÃ©mie ou pas. 
Les accords bilatÃ©raux forment la base de liens d'amitiÃ© privilÃ©giÃ©s entre pays. Mais l'intransigeance des Ãtats-Unis dans ce domaine soulÃ¨ve les protestations de pays, comme le Maroc par exemple, devant faire face Ã " la menace " que de tels accords reprÃ©sentent, ce qui jette les fondements d'un ressentiment Ã long terme. 
La Commission met en lumiÃ¨re d'autres questions qui n'ont pas suffisamment bÃ©nÃ©ficiÃ© de l'attention de la communautÃ© internationale, telles que les taxes Ã la concurrence entre pays en dÃ©veloppement, qui reportent le poids de la fiscalitÃ© des entreprises aux salariÃ©s. Dans d'autres domaines encore, le rapport de la Commission en appelle Ã des perspectives plus " Ã©quilibrÃ©es ". Pour les taux de change, par exemple, il penche plus vers des systÃ¨mes mixtes, contrairement aux croyances traditionnelles qui poussent un pays Ã choisir entre des extrÃªmes : un systÃ¨me totalement flexible et un taux de change fixe (comme celui qui contribua aux malheurs de l'Argentine). 
Comme le montre cet exemple, le rassemblement de diffÃ©rentes voix autour d'une table de discussion sur la mondialisation offre de nouvelles perspectives. Jusqu'Ã prÃ©sent, le souci principal des experts de la mondialisation reste une intervention Ã©conomique gouvernementale trop importante alors que la Commission craint, elle, le contraire justement. 
La gestion de la mondialisation cependant a Ã©rodÃ© la capacitÃ© des Ãtats Ã jouer leur propre rÃ´le Ã la racine de ce problÃ¨me, on retrouve le systÃ¨me politique mondial, si l'on peut l'appeler ainsi. Les acteurs principaux tels que le FMI et la Banque mondiale doivent s'ouvrir Ã la transparence et leurs structures de votes doivent Ãªtre modifiÃ©es pour reflÃ©ter la distribution actuelle du pouvoir Ã©conomique, contrairement Ã celui qui Ã©tait en vigueur en 1945, sans parler des principes dÃ©mocratiques de base. 
Quoi que l'on pense des nombreuses suggestions concrÃ¨tes avancÃ©es par la Commission, il n'en reste pas moins que nous avons besoin d'un dÃ©bat plus large sur la mondialisation, un dÃ©bat oÃ¹ plus de voix pourraient se faire entendre et qui se concentrerait plus sur les dimensions sociales de la mondialisation.Â C'est lÃ un message que le monde devrait prendre en compte, sinon le mÃ©contentement envers la mondialisation ne fera que grandir. 


Le point faible de la croissance chinoise 
La croissance économique explosive de la Chine dépend du reste du monde ; elle change radicalement la chaîne de production mondiale et représente un défi pour le système du commerce international. Si la Chine poursuit sa dynamique de croissance au cours des vingt prochaines années, le monde devra relever d'immenses défis. 
Les inquiétudes de ces dernières années se sont surtout concentrées sur le compte courant et les déficits fiscaux béants des États-Unis et sur leurs efforts pour convaincre la Chine de laisser le yuan flotter plus librement par rapport au dollar. La Chine, en revanche, considère que sa croissance est liée à une devise stable, et pourra refuser d'introduire un régime de taux de change plus souple, même après la réévaluation de 2,1 % de juillet, suspendant la résolution de problèmes structuraux pour lesquels il est extrêmement difficile d'établir un programme. 
En fait, malgré la flambée de l'économie chinoise des dix dernières années, les ajustements structurels dans les domaines nationaux ont ralenti, principalement à cause de contraintes politiques. Le système bancaire reste malsain et fragile ; les marchés de capitaux sont moribonds. 
La croissance du secteur privé est entravée par son incapacité à investir dans des secteurs économiques encore monopolisés par l'État. Des disparités régionales croissantes, ainsi que le creusement du fossé entre villes et campagnes, font obstacle à l'augmentation de la consommation des ménages, et augmentent la dépendance économique aux exportations et aux investissements étrangers. 
Aujourd'hui, elle est en train d'établir des fondations pour devenir une puissance mondiale dans des secteurs industriels plus sophistiqués et demandeurs d'un point de vue technologique. Des milliards de dollars affluent dans des usines d'automobiles, d'acier, de produits chimiques et d'installations électroniques de haut niveau, préparant la Chine à devenir un exportateur d'importance de produits haut de gamme. 
Bien que ce raisonnement suggère que le système du commerce mondial doive accorder davantage de place à la Chine (et à l'Inde) en plein développement, il passe outre la nécessité de résoudre l'énorme problème structurel interne de la Chine dans le cas où sa croissance tirée par les exportations devait durer. Dans ces secteurs, une croissance rapide menée par des investissements au cours des dix dernières années a provoqué une avalanche de capacité excédentaire, répercutée sur une stagnation des prix et une explosion des créances douteuses dans le secteur bancaire, alors que la guerre des prix diminuait les profits et stimulait la spéculation immobilière. 
Reporter les réformes structurelles finit toujours par mettre un frein aux performances économiques, comme nous l'avons vu au Japon dans les années 1980 et 1990. La Chine a le même genre de problèmes, puisque le rapport investissement/croissance menace sa stabilité macroéconomique – en témoigne la surchauffe de 2003-2004. 
En effet, la Chine est confrontée à d'énormes défis pour maintenir sa stabilité macroéconomique alors que sa croissance est tirée par ses exportations, ce qui a d'énormes répercussions sur le reste du monde. Étant donné la taille de la Chine et sa part croissante dans le marché mondial, l'instabilité économique alimente l'inconstance des prix mondiaux des biens de base et des matières premières. 
La réalité politique est que le gouvernement chinois favorise la croissance rapide à court terme plutôt que les réformes structurelles nécessaires pour soutenir des performances économiques à long terme. La consolidation fiscale, la fermeture brusque et la restructuration de banques inefficaces et d'entreprises d'État constitueraient, après tout, un sérieux coup de frein à la croissance à court terme, tout en menaçant la paix sociale et la stabilité politique. 
Ceci explique peut-être les efforts croissants des entreprises chinoises qui tentent de se mondialiser depuis quelques années. La mondialisation est de plus en plus considérée comme une alternative à la complexité structurelle nationale. 
Cette stratégie sera cher payée, comme cela a été le cas au Japon il y a vingt ans. La principale leçon à tirer de l'approche japonaise est que se lancer dans une folie d'achats agressifs à l'international ne fait que contrarier les équilibres d'intérêts internationaux déjà en place, et génère de plus grandes tensions avec le reste du monde, tout en cachant la gravité des problèmes structurels nationaux. 
Se concentrer franchement sur des réformes structurelles apaiserait certaines craintes que le développement de la Chine a fait naître dans le reste du monde, tout en lui attirant les louanges de la communauté commerciale internationale. Plutôt que d'effrayer les entreprises mondiales et leurs pays d'origine, la Chine conserverait un fort soutien politique à l'étranger, ainsi que le financement dont elle a besoin pour continuer à se développer. 
En termes économiques, la Chine n'a pas le choix : elle doit supprimer les obstacles structurels qui l'empêchent de connaître une croissance rapide au cours des dix ou vingt prochaines années. 
Évidemment, les déséquilibres mondiaux associés à la croissance économique de la Chine peuvent mettre un peu plus de temps à s'ajuster que la normale, simplement parce que les États-Unis estiment qu'ils jouent en faveur des intérêts de l'Amérique. Mais l'intérêt de la Chine à long terme, et celui du monde, demande qu'elle s'attaque sérieusement à ses réformes structurelles intérieures. 

Le Programme de la vie 
Dans la classification reçue des sciences, les mathématiques sont considérées comme la science reine par excellence, la plus difficile à comprendre, suivies par la physique, la chimie et enfin la biologie. Toutefois, la hiérarchie scientifique est fausse et trompeuse : Nous savons aujourd’hui que la biologie contient plus de mathématiques qu’on ne l’avait cru. 
Quand les molécules sont entrées dans la connaissance scientifique de la vie avec la découverte de l’ADN, la biologie a monté d’un cran dans l’échelle des valeurs pour rejoindre la chimie. Puis, avec la reconnaissance des schémas abstraits dictant l’expression de la génétique, la biologie s’est encore rapprochée des mathématiques. 
Pendant longtemps, ceux qui étudiaient la nature de la vie et de l’hérédité se divisaient en deux camps : l’ épigénétique , qui met l’accent sur les influences de l’environnement sur les organismes vivants et le préformisme qui met l’accent sur les similarités entre les parents et les descendants. 
Examinons un instant la question métaphysique classique suivante : un bateau en bois dont toutes les planches ont été remplacées progressivement au fur et à mesure de leur pourrissement reste-t-il le même une fois que toutes les planches ont été remplacées ? 
Cette réflexion a ouvert la voie au concept de « programme génétique », semblable à un programme informatique : une métaphore qui devint quasi évidente quand la structure de l’ADN fut découverte parce que l’ADN peut être visualisée comme une chaîne linéaire de symboles, ce qui est exactement ce que les ordinateurs lisent dans un programme. 
Quand la programmation informatique se développa, on remarqua que certains petits programmes se comportaient de la même manière, aussi les appela-t-on des « virus ». Aussi, quand il est devenu possible de manipuler l’ADN in vitro, la métaphore du « programme génétique » se fit encore plus précise : Les chercheurs ont pu construire des expériences qui correspondaient à la reprogrammation des cellules en oeuvrant tout simplement sur des symboles de silicone. 
La métaphore provient d’un célèbre mathématicien et chercheur informatique, Alan Turing, qui, avec John von Neumann et d’autres théoriciens, découvrit le lien entre les mathématiques des nombres entiers et la logique. Turing postula que toutes les opérations informatiques et logiques pouvaient être résolues par une simple machine, qu’il appela la machine de Turing universelle, capable de lire et de modifier une séquence linéaire de symboles. 
Le transfert de gènes entre organismes est très répandu. Le clonage nucléaire, illustré par la brebis Dolly, a fait de la machine de Turing universelle un modèle hautement révélateur de la cellule, si ce n’est le modèle capable de tout expliquer. 
Il a été démontré que le produit de certains programmes informatiques est tout à la fois déterministe, innovant et imprévisible. La métaphore informatique implique de ce fait que les organismes vivants sont des systèmes matériels qui, face à un avenir incertain, parviennent aux solutions improbables de sorte que leur descendance puisse survivre dans des conditions imprévisibles. 
Cependant, la métaphore est limité par un simple fait : Les ordinateurs ne fabriquent pas d’ordinateurs. 

Le Raisonnement puissant mais regrettable d'Israël pour la clôture de sécurité 
La Cour internationale de justice a terminé ses auditions sur la légalité de la barrière qu'Israël construit en territoires occupés et en Cisjordanie. Ce n'est là qu'une question isolée perdue au sein de questions plus générales en mal de négociation pour parvenir à un accord de paix. 
Les réfugiés palestiniens et leurs descendants ont-ils le droit de rentrer sur ces terres qui forment aujourd'hui Israël ? Les Israéliens ont-il le droit de s'installer en Cisjordanie ? 
Les questions de justice fondamentales -- telles que le droit de chaque partie à vivre dans la dignité et la sécurité -- sont, bien sûr, importantes pour tout accord de paix. Mais la plupart sont étroitement liées et il est peut probable que la CIJ puisse les résoudre réduites à leur forme tronquée d'arguments techniques à propos de l'emplacement approprié ou non d'un mur de défense. 
Et quand bien même, maintenant que la question est examinée par la Cour, elle doit être débattue. Bien que la communauté internationale s'attende à une décision négative, Israël peut en fait préparer une défense légale solide. 
Si la clôture respectait la frontière de 1967, on entendrait peu d'objections. Mais, dans la mesure où elle passe en partie à travers la Cisjordanie pour protéger non seulement les habitants d'Israël, mais aussi les colons des territoires occupés, Israël se retrouve accusé " d'appropriation illégale de territoires ". 
L'argument opposé à la clôture en Cisjordanie part du principe que les colons se sont installés là en dehors de toute légalité, et que ce de fait, ils n'ont pas droit à la protection de la barrière défensive. Comme le disent les Jordaniens dans leur conclusion écrite : " aucun droit à se défense … ne peut être invoqué pour défendre ce qui est en soi illégal ". 
D'un point de vue politique, je m'oppose aux implantations de colons dans les territoires occupés. La plupart, pour ne pas dire tous, devront être démantelés dans le compromis final qui émergera un jour. 
Bien sûr l'Article 49 de la quatrième Convention de Genève stipule qu'un gouvernement d'occupation " ne peut déporter ni transférer une partie de sa population civile dans les territoires qu'il occupe ". Mais, comme le laisse penser le double langage présent dans la phrase " déporter ni transférer ", l'interprétation la plus plausible de cette clause est que l'Article 49 ne s'applique qu'aux transferts forcés, et non aux implantations volontaires de colons. 
Encore récemment, la communauté internationale supposait que cette interprétation de l'Article 49 était la plus probable puisque, dans l'établissement des crimes passibles de poursuites auprès de la Cour pénale internationale, le concept de transfert fut étendu pour inclure " le transfert direct et indirect " par la puissance occupante de ses populations dans les territoires occupés. Ce langage, en application depuis juillet 2002, s'applique sans aucun doute aux politiques officielles israéliennes visant à promouvoir des " transferts indirects " n offrant des primes financières aux colons prêts à s'installer volontairement. 
Acquiescer revient à souscrire à un étrange concept de responsabilité collective. Même si certains responsables israéliens sont coupables d'avoir criminellement encouragé les implantations, cela signifie-t-il que les colons doivent être considérés comme leurs complices ? 
En effet, certaines implantations ont plus de 25 ans et de nombreux colons en sont à la deuxième ou à la troisième génération de colons dans la région. Sont-ils, tout comme les enfants amenés à cet endroit par leurs parents, collectivement coupables simplement parce que certains responsables politiques ont peut-être dérogé au Traité de Rome depuis juillet 2002? 
De plus, même si la conduite des responsables israéliens doit être considérée comme illégale, et même si certains colons se font volontiers les instruments de la politique israélienne, les colons civils ne peuvent perdrent leurs droits à se défendre -- certainement pas contre les terroristes qui violent le droit international en s'attaquant à des innocents aussi bien du côté israélien que dans les territoires occupés. 
La seule façon dont les civils pourraient perdre leurs droits à se défendre viendrait de leur engagement individuel dans des actions menaçantes et dangereuses pour d'autres. Quoi que l'on pense des colons, ils ne sont pas, dans leur vie quotidienne, pris dans le schéma menaçant de l'agression et de l'assassinat d'autres personnes. 
Donc, si les colons ont le droit de se défendre, la clôture est-elle un moyen acceptable de mettre en œuvre ce droit ? Bien qu'elle impose des difficultés pour d'autres, cette clôture est un moyen acceptable de protection contre les attentats suicide qui n'est ni disproportionné ni excessif. 
Le meilleur argument que les Palestiniens pourraient avancer contre la clôture serait de la rendre inutile en stoppant les attentats suicide. Un jour, les adversaires d'Israël abandonneront leur politique meurtrière d'autodestruction. 
La clôture n'est pas seulement un rappel physique de la division qui existe entre les deux peuples de la région mais aussi la cause de souffrances pour les Palestiniens innocents qui se trouvent ainsi séparés de leurs champs, de leurs emplois et de leur famille. La clôture part du principe qu'ils sont, en tant que peuple, la source d'une menace de mort pour les colons. 
Tous les Israéliens ne sont pas coupables des actions d'une clique qui a peut-être violé les lois internationales. Pas plus que les Palestiniens ne doivent souffrir comme s'ils agissaient d'un seul mouvement, représentant tous une menace terroriste collective. 

Les origines de la position chinoise 
Aujourd’hui, compte tenu de l’influence déterminante de la Chine dans l’économie globale, et de sa capacité croissante à projeter sa puissance militaire, comprendre les origines de la position chinoise devient une question centrale dans les relations internationales. En effet, une meilleure compréhension des motivations qui étayent la politique étrangère chinoise pourrait permettre d’éviter qu’un durcissement des relations entre la Chine et les Etats-Unis n’entrainent des positionnements antagonistes rigides. 
Depuis 2008, les discussions entre les spécialistes et les stratégistes chinois autour de la nature de la politique étrangère de leur pays se sont concentrées sur deux thèmes : ses fondements idéologiques et son attrait et sa réputation à l’international, c’est-à-dire, sa « puissance douce ». 
La pensée dominante, aussi appelée École Chinoise, considère, comme le gouvernement, que le principe fondamental de la politique étrangère chinoise est un « Marxisme avec des caractéristiques chinoises ». Mais une école minoritaire soutient que la Chine devrait plutôt s’appuyer sur la pensée politique traditionnelle du pays, insistant sur la valeur universelle de la philosophie traditionnelle chinoise. 
L’École Chinoise insiste sur une adhésion nécessaire à la doctrine de Deng Xiaoping de maintien d’un profil bas en matière de diplomatie internationale, tandis que le groupe traditionnaliste veut une plus grande responsabilité internationale. L’école dominante définit la Chine comme un pays en développement, pointant du doigt son PIB par habitant qui ne le place qu’au 104ème rang mondial. 
Aujourd’hui, l’impact de l’École Chinoise semble se limiter principalement aux déclarations officielles, tandis que les traditionnalistes gagnent progressivement en influence politique. Par exemple, et à l’occasion de la crise libyenne, le gouvernement chinois a réitéré son principe diplomatique essentiel de non-intervention dans les affaires d’autres pays, même si la Chine a donné son aval aux sanctions imposées par les Nations Unies contre le gouvernement de Mouammar Kadhafi. 
La Chine a en outre déployé un navire de guerre et quatre avions militaires en Méditerranée pour évacuer ses 35 860 ressortissants et 2 100 autres de Libye. Cette mesure, la première démonstration de la puissance navale chinoise aussi loin de ses terres, est fidèle au confucianisme, qui considère que la moralité est la première priorité en politique, alors que selon le Marxisme, la politique étrangère ne devrait être dictée que par les seuls intérêts économiques. 
Les premiers penseurs confucianistes écrivaient dans un monde constitué de petits pays engagés dans d’impitoyables conflits territoriaux. Ils estimaient que la clé du pouvoir international était le pouvoir politique, et la principale caractéristique du pouvoir politique était un leadership fondé sur la moralité. 
Donc, les penseurs comme Mencius, principal héritier intellectuel de Confucius, prétendaient que les autorités humaines devraient punir les dirigeants immoraux qui tyrannisent leur peuple dans d’autres pays. Selon lui, les dirigeants qui s’appuient principalement sur une force militaire ou économique dissociée de toute moralité ne peuvent accomplir de succès à long terme sur la scène internationale. 
Même si la Chine crée des Instituts Confucius partout sur la planète, le rôle de la philosophie politique traditionnelle chinoise dans le processus de décision politique est souvent peu significatif. Il est possible, mais pas certain, qu’elle ait pu influencer la position de la Chine vis-à-vis de la Libye, passablement différente de ses positions passées ; nous ne pouvons néanmoins écarter la possibilité qu’elle ne devienne dans un avenir proche le courant dominant de pensée dans les cercles de politique étrangère. 
Au cours du 11ème Congrès National du Parti qui vient de se terminer, le mot le plus entendu dans les discussions politiques était le mot « bonheur », qui avait soudain remplacé le terme « croissance économique » comme mantra officiel. Ce changement pourrait aussi augurer d’ajustements futurs dans la politique étrangère chinoise, car « bonheur » est un mot beaucoup plus utilisé dans la pensée politique traditionnelle chinoise que dans la philosophie politique marxiste. 
Parce que la pauvreté était un obstacle à un comportement moral, ils pensaient que l’état devait concentrer ses énergies à l’éradiquer. Pour Confucius et ses disciples, l’idée qu’un état puisse envisager la croissance économique sans considération pour les préoccupations d’ordre moral était un anathème. 
En février 2010, à l’occasion du « Festival du Printemps » - l’une des plus importantes périodes de congés en Chine, synonyme de réunions familiales – le Premier ministre Wen Jiabao a déclaré que le gouvernement devait aider les gens à vivre avec dignité et bonheur. Lors d’une conférence de presse ce mois-ci, il déclarait que la réforme économique ne peut réussir sans une réforme politique, et que la corruption constituait le danger le plus sérieux pour la Chine. 
De telles déclarations sont tout à fait nouvelles pour les oreilles des Chinois, car elles mettent l’accent sur le politique plutôt que de claironner l’habituel déterminisme économique si cher au Parti. 
Il est aujourd’hui impossible de dire quel sera l’impact et l’influence de la pensée politique traditionnelle chinoise – l’égard traditionnellement porté au devoir moral, au bonheur et au sens de l’honneur – sur la politique étrangère de la Chine. Mais il ne fait aucun doute que l’influence des idées traditionnelles dans la vie publique chinoise s’amplifie. 

Le spectre de la stagflation mondiale 
New York – La tendance générale à l'inflation qui se manifeste actuellement va-t-elle conduire à un ralentissement économique mondial ? Ou pire encore, va-t-elle entraîner la stagflation, cette combinaison létale de poussée inflationniste et de croissance négative ? 
L'inflation se manifeste déjà dans nombre d'économies avancées et de marchés émergents et l'on observe les premiers signes d'une possible contraction économique dans beaucoup de pays avancés (USA, Royaume-Uni, Espagne, Irlande, Italie, Portugal et Japon). Dans les marchés émergents, l'inflation était jusqu'à présent associée à la croissance et même à la surchauffe. 
Lors des 35 dernières années, des chocs stagflationnistes ont entraîné par trois fois une récession mondiale : en 1973-75 avec la flambée des prix du pétrole après la guerre du Kippour et l'embargo de l'OPEP, en 1979-80 après la révolution iranienne et en 1990-91 après l'invasion du Koweït par l'Irak. 
Ce risque géopolitique a augmenté depuis quelques semaines avec l'inquiétude que les intentions iraniennes suscitent en Israël. Une attaque israélienne provoquerait une hausse brutale du prix du pétrole, bien au-dessus de 200 dollars le baril, ce qui entraînerait une récession mondiale, comparable à celles de 1973, 1979 et 1990. 
Mais sans effondrement de l'offre, une stagflation mondiale est-elle possible ? Entre 2004 et 2006, la croissance mondiale était forte tandis que l'inflation était faible en raison de l'augmentation de l'offre (liée au gain la productivité et à l'accroissement de la capacité de production de l'Inde, de la Chine et des pays émergents). 
Cette augmentation de l'offre a été suivie à partir de 2006 par une augmentation de la demande mondiale : la croissance rapide de la "Chindia" et des autres marchés émergents a commencé à pousser à la hausse les prix de diverses matières premières. 
Sans une diminution brutale de l'offre, une stagflation mondiale est donc improbable. La récente hausse du pétrole et d'autres matières premières tient à différents facteurs : 
· Une augmentation de la demande pour ces produits dans des pays émergents qui connaissent une croissance rapide et une forte urbanisation au moment où l'instabilité politique et des capacités limitées restreignent leur offre. 
· La chute du dollar qui augmente le prix du baril exprimé en dollars au moment où le pouvoir d'achat baisse dans les pays exportateurs qui ont une autre devise que le dollar. 
· L'utilisation de matières premières comme actif par les investisseurs, ce qui alimente à la fois la demande à des fins spéculatives et la demande à long terme. 
· L'utilisation de la terre pour produire des biocarburants au détriment de la surface destinée à la production purement agricole. 
· Le relâchement de la politique monétaire américaine, suivi d'un relâchement de la politique monétaire dans des pays dont la devise était liée au dollar par un taux fixe (les pays du Golfe par exemple) ou qui maintiennent leur devise sous-évaluée pour favoriser la croissance par les exportations (c'est le cas de la Chine et d'autres membres informels de ce que l'on appelle la zone dollar Bretton Woods 2). 
Cela a nourri une nouvelle bulle des actifs dans les matières premières et une surchauffe de l'économie de ces pays. 
La politique des taux de change joue un rôle clef. Des surplus importants de la balance des comptes courants et/ou des contrats commerciaux de plus en plus avantageux supposent que le taux de change réel d'équilibre (le prix des biens étrangers par rapports aux biens intérieurs) augmente dans des pays comme la Chine ou la Russie. 
Si le taux de change nominal ne permet pas une appréciation, seule une augmentation de l'inflation intérieure permet une réelle appréciation. Aussi, le meilleur moyen de contrôler l'inflation - en redonnant à la politique monétaire et à la politique du crédit l'autonomie voulue pour cela - est de laisser les devises de ces économies s'apprécier de manière significative. 
Après l'augmentation de l'offre, l'augmentation de la demande a produit une surchauffe mondiale et une pression inflationniste. Maintenant on craint une baisse stagflationniste de l'offre - en cas de guerre avec l'Iran par exemple - accompagnée d'une baisse déflationniste de la demande au moment où les bulles immobilières éclateront. 
Les pressions déflationnistes pourraient apparaître dans les économies qui se contractent, alors que les pressions inflationnistes augmentent dans des économies qui sont encore en croissance rapide. Ainsi, les banques centrales de nombreux pays, qu'ils soient avancés ou émergents, sont confrontées à un scénario de cauchemar dans lequel elles doivent à la fois resserrer leur politique monétaire pour combattre l'inflation et la relâcher pour diminuer les risques de ralentissement. 


L’automne des patriarches 
MADRID – « Comme il est difficile de mourir ! » aurait déclaré Francisco Franco sur son lit de mort. La mort est semble-t-il toujours particulièrement difficile à gérer pour les autocrates, même lorsqu’ils meurent de causes naturelles. 
L’agonie d’un dictateur est toujours une forme de dramaturgie, avec ses masses extatiques, les futurs successeurs luttant pour leur survie politique, et dans les coulisses, la coterie du dictateur rallongeant la vie de leur patriarche pour assurer dans l’interlude la protection de leurs privilèges. Le gendre de Franco, qui était aussi le médecin de la famille, avait plus d’un mois durant maintenu le despote artificiellement en vie. 
Gagnant du temps pour assurer leur propre avenir politique, les responsables vénézuéliens ont soigneusement mis en scène la maladie, puis la mort de Chavez, suggérant même à la fin, alors qu’il était soumis à des traitements complexes et insoutenables contre le cancer, qu’il « marchait toujours et faisait de l’exercice. » Ce vide d’information n’est pas sans rappeler le secret qui avait entouré les disparitions de Staline et de Mao, ou la coutume ottomane de garder secrète la mort du sultan pendant des semaines jusqu’à ce que la succession soit effectivement réglée. 
La manipulation émotionnelle de la mise-en-scène entourant la mort de Chávez semble certainement se traduire par un soutien électoral en faveur de son successeur, Nicolás Maduro. Mais cela suffira-t-il pour créer une lignée Chaviste ? 
En Argentine, malgré le désastre qu’avait entrainé le retour au pouvoir de Juan Perón en 1973 après 18 années d’exil, le Péronisme s’était réincarné dans les années 1980 dans la présidence de Carlos Saul Menem, puis avec l’arrivée du président Néstor Kirchner et plus tard, de son épouse, l’actuelle présidente Cristina Fernández de Kirchner. Dans ses discours mélodramatiques, Fernández ne se cache pas de vouloir élever son défunt mari au statut de saint, tout comme Perón l’avait fait pour sa femme Evita. 
Une telle apothéose, bien sûr, servait les intérêts politiques des successeurs de l’empereur, qui pouvaient alors prétendre à un lignage d’ordre divin tout en aspirant à être eux-mêmes élevés au statut de dieu. Chávez excellait à ridiculiser ses ennemis politiques, mais il était bien trop narcissique pour envisager sa fin avec le style d’humour qui, d’après Suétone, inspira le trait d’esprit de l’empereur Vespasien sur son lit de mort : « Oh ! 
Je dois être en train de devenir un dieu. » 
A l’image du tyran agonisant dans L’Automne du Patriarche, de Gabriel García Márquez, se lamentant à raison du destin des plus pauvres après sa disparition, Chávez restera encore longtemps le saint bienfaiteur, le martyr, et le rédempteur des destitués aux yeux des masses vénézuéliennes. Il parviendra probablement en effet à la sorte d’immortalité qu’il a toujours été convaincu de mériter. 
La théorie de la conspiration soulevée par Maduro selon laquelle le cancer de son mentor était la conséquence d’un empoisonnement par des « forces obscures qui voulaient s’en débarrasser » n’est pas particulièrement originale, même si cela contribue à élever les enjeux. Chávez lui-même a toujours prétendu que son idole Simón Bolívar avait été empoisonnée par ses ennemis en Colombie en 1830. 
Compte tenu des circonstances bizarres de la propre mort de Staline, fut-il empoisonné par le chef de sa police secrète, Lavrentiy Beria, ou peut-être par son ennemi juré, le yougoslave Josip Broz Tito ? Le « Cher Dirigeant » Kim Jong-il a-t-il souffert d’une crise cardiaque dans son lit, ou plus noblement, alors qu’il voyageait en train, œuvrant pour le bien être de son peuple bien aimé ? 
La légende Chavez survivra peut-être, mais le Chavisme non, car ce n’est pas à proprement parler une doctrine, mais plutôt un sentiment fondé sur un rejet du vieil ordre politique et l’invention d’ennemis. Il manque de fondations solides, comme celles du Péronisme, un mouvement inclusif qui reposait sur une classe ouvrière traditionnellement bien organisée et une bourgeoisie nationaliste. 
Le Chávisme, en dehors de son rattachement à un chef charismatique, ne s’est jamais résumé à autre chose qu’à un programme social raccordé à un filon pétrolier. L’automne des patriarches 

L'état du monde 
NEW YORK – Nous sommes tous conscients des périls d'aujourd'hui : une crise financière mondiale, une crise énergétique mondiale et une crise alimentaire mondiale. 
La menace que pose le réchauffement climatique sur notre planète devient de plus en plus manifeste. Nous disons que des problèmes mondiaux exigent des solutions au niveau mondial. 
En vérité, nous sommes confrontés aujourd'hui à une crise d'un autre type – le défi d'un leadership mondial. De nouveaux centres de pouvoir et de leadership apparaissent en Asie, en Amérique latine et dans le monde nouvellement développé. 
Dans ce nouveau monde, le défi est de plus en plus celui de la collaboration, non celui de la confrontation. Un pays ne peut plus défendre ses intérêts ou améliorer le bien-être de sa population sans un partenariat avec d'autres. 
Pourtant, je vois un danger dans l'attitude de pays qui ont le regard tourné vers eux-mêmes plutôt que vers un avenir partagé. Je vois le danger qu'il y aurait à s'éloigner des progrès que nous avons accompli, notamment dans le domaine du développement économique et d'une répartition plus juste des fruits de la croissance mondiale. 
Oui, le droit international et la justice n'ont jamais eu une place aussi importante. Pourtant, ceux qui vivent dans des pays où les droits de l'homme ne sont pas respectés n'ont jamais été aussi vulnérables. 
Oui, la plupart d'entre nous vivons en paix et en sécurité. Pourtant, la violence augmente dans beaucoup de pays, en Afghanistan, en Somalie, en République démocratique du Congo, en Irak ou au Soudan. 
Leurs problèmes font partie des urgences du monde en développement auxquels nous sommes confrontés. L'année dernière, le prix du pétrole, de la nourriture et des matières premières a fait un bond. 
Les promesses n'ont pas été tenues. Néanmoins, du fait de ce que nous avons déjà réalisé, nous savons que ces objectifs sont à notre portée. 
Nous l'avons fait cette année à Haïti et dans d'autres pays des Antilles frappés par des ouragans. Nous l'avons fait après l'ouragan Nargis au Myanmar où le défi consiste maintenant à faire pression en faveur de progrès politiques, ce qui passe par des mesures crédibles dans le domaine des droits de l'homme et de la démocratie. 
Nous secourons des populations touchées par de graves inondations en Asie du Sud-Est et par la sécheresse dans la Corne de l'Afrique où 14 millions de personnes ont besoin d'une aide d'urgence. Depuis mon entrée en fonction, j'ai appelé à une action plus énergique en Somalie. 
La crise alimentaire mondiale ne disparaîtra pas d'elle-même, même si elle ne fait plus la une. L'année dernière à la même époque, le prix d'une tonne de riz était de 330 dollars, il est aujourd'hui de 730 dollars. 
L'ONU s'est fixé pour objectif l'approvisionnement en graines et en engrais des petits agriculteurs. Nous cherchons une nouvelle "révolution verte" en Afrique, mais nous manquons de ressources nouvelles. 
Au Burundi, en Sierra Leone, au Libéria et au Timor oriental, nos ressources arrivent à leur limite parce que les forces de maintien de la paix de l'ONU aident ces pays à rétablir la paix. Néanmoins, la diplomatie préventive de l'ONU joue souvent un rôle crucial. 
En Géorgie, l'ONU peut contribuer à diminuer les tensions résultant du récent conflit. En Côte d'Ivoire, nous aiderons à organiser des élections avant la fin de l'année – une avancée majeure en direction du redressement du pays et de la démocratie. 
Mais il est dangereux de croire que l'ONU peut résoudre les problèmes complexes du monde d'aujourd'hui sans le soutien résolu de ses Etats membres. Ainsi, au Darfour, nous avons constamment des difficultés pour respecter le calendrier de déploiement des troupes. 
Et maintenant tout ce que nous avons fait – le financement du développement, les dépenses sociales dans les pays riches et dans les pays pauvres, les Objectifs du millénaire pour le développement, les missions de maintien de la paix – est menacé par la crise financière mondiale. Nous devons remettre en ordre les marchés financiers internationaux. 
Ces réalités exigent de l'ONU une action continue sur d'innombrables fronts : la lutte contre le paludisme et le sida, la diminution de la mortalité infantile et maternelle, le combat contre le terrorisme international, le contrôle du désarmement et de la non-prolifération nucléaire. 
Nous devons faire des progrès quant à la "responsabilité de protéger". Malgré les véritables difficultés politiques, nous ne pouvons laisser impunis des crimes contre l'humanité. 
Le premier test interviendra dans trois mois à Poznan en Pologne. Il nous faudra à ce moment là une vision commune d'un nouvel accord mondial sur le réchauffement climatique pour remplacer le Protocole de Kyoto qui arrivera à échéance en 2012. 
Nous devons devenir plus rapide, plus flexible et plus efficace – plus moderne. Nous devons remplacer le système actuel de contrats et de conditions d'intervention qui sont mal appropriés et démoralisants. 
Les résolutions décidant d'opérations de maintien de la paix ne peuvent continuer à être adoptées sans les troupes, l'argent et le matériel nécessaires. Nous ne pouvons envoyer le personnel de l'ONU – dont 25 membres ont perdu la vie cette année – partout dans le monde sans assurer leur sécurité. 
Les incertitudes d'aujourd'hui disparaîtront, à condition que nous agissions sagement et de manière responsable. Ainsi nous ouvrirons la voie à une ère nouvelle de stabilité et de prospérité globale, plus largement et plus équitablement partagée. 

Le plan de relance et la politique de l'autruche 
BERKELEY – Dans le lot d'événements étranges survenus cet hiver, le plus frappant est sans doute la forte opposition du parti républicain aux mesures du gouvernement Obama pour empêcher le taux de chômage de grimper jusqu'à 10%. Pourtant si McCain l'avait emporté en novembre, il aurait proposé un plan de relance analogue, toujours basé sur un déficit budgétaire (avec peut-être davantage d'allégements fiscaux et moins de dépenses) qui aurait été approuvé par le Congrès avec l'accord unanime des républicains. 
Ainsi que l'a dit N. Gregory Mankiw en 2003, alors conseiller économique du président Bush, un plan de relance ne relève pas des sciences exactes. Les dépenses qui creusent le déficit durant une récession, disait-il, ampquot;servent à maintenir la demande agrégée pour les biens et les services. 
Je peux comprendre (même si je ne suis pas d'accord) les adversaires du plan de relance qui estiment que la situation n'est pas si catastrophique, que les dépenses décidées par le gouvernement ne vont s'effectuer que lentement et constituer un gaspillage, alors que des allégements fiscaux bien ciblés seraient plus efficaces. Ils auraient préféré que la proposition d'Obama soit rejetée, quitte à la reconsidérer dans deux mois. 
De la même manière, je comprends ceux qui pensent que le plan de relance n'aura que peu d'effet à court terme, alors que le déficit budgétaire de l'Amérique exige une politique à long terme visant à alléger l'économie du poids de la dette. 
Mais je ne comprends pas l'argument qui consiste à dire que le plan de stimulation sera inopérant�: le gouvernement va dépenser de l'argent, les ménages bénéficieront de réduction d'impôt et cela serait sans conséquence sur l'emploi et la production. 
Ce refus n'est pas seulement le fait de politiciens qui espèrent tirer profit d'une opposition systématique, il ne reflète pas non plus une position politique cohérente de droite ou de gauche. Parmi les adversaires à tout crin des plans de relance que j'ai rencontrés sur mon chemin, on trouve des fondamentalistes de l'économie de marché comme Eugene Fama de l'université de Chicago, des marxistes comme David Harvey de la City University de New-York, des économistes classiques comme Robert Barro de Harvard, des excentriques comme Benn Steil du Council on Foreign Relation et bien d'autres. 
Ils croient que les dépenses de l'Etat ne peuvent réussir à stimuler l'économie. Ce point de vue me paraît incompréhensible, ils me donnent l'impression d'enterrer leur tête dans le sable. 
Lors des quatre années qui ont suivi, les dépenses des USA dans le secteur des technologies de l'information ont fait un bond, passant de 281 milliards à 446 milliards de dollars par an, tandis que le taux de chômage chutait de 5,6% à 4% et que le taux de croissance réel de l'économie était de 4,3%. Le boom des investissements en matière de nouvelles technologies a permis de fournir du travail à un nombre croissant de chômeurs. 
Début de 2004, les banques américaines ont découvert qu'elles pouvaient emprunter de l'argent à bon marché en Asie et l'utiliser aux USA pour proposer des prêts immobiliers à haut rendement en utilisant une ingénierie financière sophistiquée pour se protéger de tout risque - du moins c'est ce qu'elles croyaient. Les deux années suivantes, les dépenses dans l'immobilier résidentiel sont passées de 624 milliards à 798 milliards de dollars, tandis que le chômage baissait de 5,7% à 4,6% et que le taux de croissance réel était de 3,1%. 
On peut toujours dire qu'ils ont exagéré, qu'ils étaient touchés par une ampquot;exubérance irrationnelleampquot; et qu'il n'y a eu personne pour dire ampquot;Stopampquot;. Mais on ne peut pas nier la réalité de cette hausse des dépenses, la baisse du chômage qu'elle a entraînée et les quelques quatre millions d'emplois productifs et bien payés créés grâce au développement des nouvelles technologies et au boom immobilier. 
L'argent de l'Etat a la même valeur que tout autre. Si l'enthousiasme des entreprises pour investir dans des gadgets de haute technologie et celui des ménages pour acheter des maisons dopent l'emploi et la production, quel argument Harvey, Fama, Barro, Steil et compagnie peuvent-ils avancer pour dire que l'argent de l’Etat ne servira à rien ? 



Tempête en Afrique subsaharienne 
WASHINGTON DC – Alors que le monde se débat dans le plus grave bouleversement financier de la période d’après-guerre, les yeux se tournent vers les économies avancées et les marchés émergents le plus immédiatement affectés. Mais l’impact sur les pays pauvres est bien plus grave encore. 
Le resserrement du crédit dans les économies avancées et l’assombrissement des perspectives économiques dans les pays à faible revenus frappent les flux d’investissement. Et les versements des travailleurs installés à l’étranger, qui ont aujourd’hui supplanté l’aide en tant que plus grand flux financier vers les pays à faibles revenus, sont aussi en train de décliner. 
Beaucoup de pays africains ont mis à profit la décennie passée pour mettre en place des politiques économiques solides et durables qui ont débouché sur une croissance robuste et une inflation basse. Associées à l’allégement de la dette, ces politiques ont permis d’obtenir une dette publique réduite, des systèmes financiers relativement solides et, le plus important, une hausse des niveaux de vie. 
Les prix élevés de la nourriture et des carburants qui ont prévalu ces derniers temps ont gravement ponctionné de nombreuses économies africaines. Aujourd’hui, elles sont confrontées à un second coup porté par la récession économique. 
La priorité pour l’Afrique et la communauté internationale doit être d’assurer que le continent réchappe à la tempête financière, protège les réalisations significatives des dix dernières années et continue de faire des progrès décisifs dans la lutte contre la pauvreté. Ce n’est pas le moment de faire une pause dans nos efforts pour atteindre les Objectifs du millénaire pour le développement de l’Onu. 
Trouver le moyen d’aider l’Afrique à relever ce défi – notamment en tirant des leçons des réussites du passé – sera l’objectif d’une grande conférence parrainée par le FMI et le président de Tanzanie, Monsieur Jakaya Kikwete, qui se tiendra à Dar-es-Salaam en mars. Cette discussion sur les perspectives de l’Afrique impliquera non seulement des décideurs officiels mais aussi des représentants du secteur privé et de la société civile, dont le rôle clé est reconnu par tous. 
Cela dit, la communauté internationale doit être prête à les aider. Mon avis est que des politiques fortes côté africain et un soutien solide de la communauté internationale offrent les meilleures perspectives pour une croissance durable et la réduction de la pauvreté en Afrique. 
· D’abord, si une incitation fiscale peut jouer un rôle dans certains pays, dans beaucoup elle est limitée ; par conséquent, la région tout entière doit protéger le bas niveau, durement gagné, de sa dette publique. Quand l’orage sera passé, des dettes publiques réduites et des finances publiques viables seront cruciales pour préserver les dépenses qui aident les pauvres et pour faire revenir les investisseurs internationaux indispensables à la croissance future de l’Afrique. 
· Ensuite, la chute des cours internationaux crée l’opportunité de faire descendre l’inflation du niveau inconfortablement élevé provoqué par la crise alimentaire et énergétique du début de l’année dernière. Cela ne signifie pas imposer des cibles rigides à l’inflation, mais une politique monétaire prévisible visant à établir une stabilité des prix à moyen terme – avec un taux de change souple le cas échéant – bénéficie à la fois au secteur privé et, plus important encore, aux pauvres. 
Ce n’est pas le moment de manquer à cette parole. Il est tout aussi important de faire repartir les négociations commerciales internationales et de conclure avec succès le cycle de Doha – notamment pour préserver l’Afrique du risque d’un protectionnisme montant. 
Nous avons augmenté nos financements aux pays les plus touchés par les chocs alimentaire et énergétique. Et nous sommes prêts à apporter davantage d’aide – y compris dans le cadre d’un nouveau mécanisme de financement pour les pays frappés par des chocs exogènes – pour aider ceux que la crise financière a le plus gravement affectés. 
Nous intensifions également notre aide technique pour consolider la prise de décisions économiques en Afrique, et nous sommes en train d’ouvrir deux nouveaux centres régionaux d’assistance technique. À la conférence de Tanzanie, nous attendons avec impatience les retours et les idées sur ce que le Fonds peut faire de plus – et ce qu’il peut faire différemment. 
Alors que l’Afrique et ses partenaires naviguent ensemble au milieu de la tempête financière, il nous faut nous assurer que les plus vulnérables ne sont pas oubliés. Il nous faut aussi nous assurer que les solutions visant à consolider la stabilité financière et à éviter de futurs bouleversements – l’objectif du sommet du G-20 d’avril – sont abordées avec tous les pays concernés. 
Notre objectif commun est clair : nous assurer que l’Afrique va non seulement survivre à la tempête actuelle, mais qu’elle en sortira plus forte. 


Les paramètres connus du changement climatique 
Des études plus récentes s’empilent au sommet de la pyramide, où la plupart de débats publics se déroulent. Cette métaphore sied comme un gant à la recherche dans le domaine des changements climatiques, et mérite d’être gardée à l’esprit pour la lecture du dernier rapport du Groupe d’experts intergouvernementaux sur l’évolution du climat (GIEC) publié par les Nations Unies. 
Le cinquième rapport GIEC, le produit de plusieurs années de travail par des centaines de scientifiques internationaux spécialistes du climat, passe en revue l’état de nos connaissances en matière de changement climatique et explique des analyses plus récentes. Évidemment, les médias ont tendance à focaliser sur ce dernier volet ; comme les prédictions beaucoup plus élevées de la hausse du niveau de la mer que dans le rapport précédent du GIEC en 2007. 
L’étude des phénomènes climatiques remonte à au moins deux siècles, à la découverte par Joseph Fourier des effets des gaz à effets de serre sur les conditions climatiques planétaires ; en 1859, John Tyndall démontrait aussi dans son laboratoire que les gaz étaient à l’origine de cet effet. Des mesures précises du rayonnement solaire au sol et au niveau des satellites ont prouvé depuis l’existence de l’effet de serre. 
Nous savons également avec certitude que les émissions provenant des activités humaines ont substantiellement augmenté la quantité de gaz à effet de serre (surtout le dioxyde de carbone) dans l’atmosphère. Lorsque le premier rapport GIEC a été publié en 1990, la concentration de CO2 dans l’atmosphère s’élevait à 354 parties par million (plus que le niveau de 280 ppm qui prévalait avant l’ère industrielle). 
Le paramètre le plus révélateur est ici la « sensibilité du climat » – à savoir, le degré de réchauffement planétaire causé par un doublement des concentrations de CO2 atmosphérique. Le rapport du GIEC a constamment fait état d’une plage de 1,5 à 4,5 °C (avec une exception mineure dans le quatrième rapport, qui recensait une fourchette de 2 à 4,5 °C). 
Un aspect remarquable, quoique négligé, des rapports du GIEC demeure : malgré le grand nombre de scientifiques de différents horizons qui les ont étudiés ces 23 dernières années, les conclusions fondamentales n’ont pas changé. 
Pourtant ces conclusions doivent être réitérées pour contrer les efforts de groupes d’intérêt bien financés qui sèment le doute au sein du grand public. En fait, ces efforts ont si bien réussi que peu de membres du grand public sont conscients du consensus scientifique sur les données fondamentales du changement climatique. 
À la fin de la dernière glaciation, par exemple, la température du globe a augmenté de 5 °C sur une période de 5 000 années. Cette hausse était assez forte pour transformer la couverture végétale de la Terre, faire fondre les deux tiers des glaciers continentaux et hausser le niveau des océans de plus de cent mètres. 
Mais, avant que des millions de gens soient engloutis, un grand nombre d’entre eux subiront des épisodes météorologiques extrêmes. Des records de canicule pendant les mois chauds se produisent maintenant cinq fois plus souvent qu’ils le feraient dans un climat stable ou stationnaire ; ces vagues de chaleur entraînent des sécheresses, des incendies de forêt, de mauvaises récoltes et, inévitablement, des pertes de vie. 
Le dernier rapport du GIEC décrit l’état actuel des choses par des faits troublants : la température moyenne de la planète est en hausse, les glaciers alpins et les calottes glaciaires des pôles sont en train de fondre, le niveau des océans s’élève progressivement et les évènements météorologiques extrêmes deviennent de plus en plus fréquents et plus intenses. 
Les détails qui se situent au sommet de la pyramide des connaissances peuvent certainement faire l’objet de discussions intenses. Mais nos connaissances approfondies des données fondamentales du réchauffement planétaire – la base des connaissances que nous donnent les sciences du climat – devraient nous donner assez de raisons de promouvoir la mise en œuvre de filières technologiques qui utilisent des sources d’énergie sans émission de carbone. 

L’équipe de rêve de la Chine 
NEW HAVEN – La récente transition gouvernementale en Chine a largement été décrite comme le triomphe des conservateurs partisans de la ligne dure montrant un recul des partisans de la réforme – une analyse qui a renforcé la morosité avec laquelle l’Occident considère la Chine. Dans les faits, rien ne saurait être plus éloigné de la vérité. 
Xi Jinping et Li Keqiang – les deux principaux responsables à la tête du conseil gouvernemental du pays (Comité Permanent du Politburo) – ont tous deux effectué de bonnes études, beaucoup voyagé et sont de subtils penseurs qui vont apporter la richesse de leurs expériences pour faire face aux nombreux défis de la Chine. Désormais qualifiés de « dirigeants de la Cinquième Génération », ils vont poursuivre les progrès compétentiels constants qui ont marqué chacune des transitions chinoises depuis l’arrivée de Deng Xiaoping à la fin des années 1970. 
Tout d’abord, le pouvoir de Xi est plus étendu que lors des précédentes transitions. En prenant immédiatement les rênes du Parti Communiste Chinois (PCC) et de la Commission Militaire Centrale, contrairement à ses prédécesseurs, il aura l’opportunité de marquer plus fortement de son emprunte le cap politique. 
Mais Xi est bien placé pour mener le processus de réflexion d’un organe décisionnaire désormais allégé (réduit de neuf à sept membres). En outre, il est depuis longtemps en faveur d’une approche du développement économique plus scientifique et favorable aux marchés, ce qui sera vital pour l’avenir de la Chine. 
Deuxièmement, Li Keqiang – le probable futur Premier ministre – pourrait s’avérer être la grande surprise de cette nouvelle équipe gouvernante. Contrairement à l’actuel Premier ministre Wen Jiabao, troisième dans la chaine de commandement depuis dix ans, Li a été nommé au deuxième rang, ce qui présage un meilleur équilibre des pouvoirs entre le PCC et le gouvernement à la tête de la nouvelle équipe chinoise. 
Avec un Doctorat en économie, Li, qui en tant que Vice-Premier ministre exécutif a dirigé le très important « comité restreint pour la finance et l’économie du comité central, » est particulièrement bien armé pour gérer la transformation structurelle attendue de longue date de l’économie chinoise. En effet, ayant supervisé l’élaboration du rapport China 2030 – un rapport extraordinaire récemment produit conjointement par la Banque Mondiale et le propre groupe de réflexion de haut niveau de la Chine, le Centre de recherche sur le Développement – il possède une grande compréhension de la feuille de route que doit adopter la Chine. 
Oui, Wang possède une précieuse expérience dans le secteur financier, et il aurait été logique qu’il assume des responsabilités similaires dans la nouvelle équipe dirigeante. Mais, en tant que l’un des sept principaux membres au sommet de la hiérarchie du PCC, il sera encore capable de peser de tout son poids dans tous les domaines économiques et financiers tout en s’attelant à l’un des problèmes les plus importants de la Chine – la corruption. 
C’est particulièrement vrai de Yu Zhengsheng et des deux Zhang, Dejiang et Gaoli, qui ont assumé des fonctions dirigeantes dans trois des centres urbains les plus puissants et dynamiques du pays – Shanghai, Chongqing, et Tianjin. Leur profonde connaissance du rôle essentiel de l’urbanisation dans le développement économique sera essentielle dans l’élargissement de la transformation structurelle à laquelle la Chine doit aujourd’hui procéder. 
L’Occident ignore non seulement les grandes compétences des nouveaux dirigeants chinois, mais méjuge aussi l’état actuel de l’économie du pays qui loin d’être parfaite, n’en est pas pour autant en crise ni en besoin d’une solution miracle. En fait, la Chine ressort raisonnablement en forme d’un autre marasme mondial. 
La nouvelle direction doit maintenant se concentrer sur son engagement et la mise en application de la stratégie – principalement par la mise en place de nouvelles réformes audacieuses, particulièrement dans les domaines des services, du filet de sécurité sociale, et des entreprises d’état. L’importance qu’octroie Xi à des réformes qui soient de haut niveau se prête particulièrement bien à cet agenda, tout comme la profonde connaissance que possède Li des modèles fournis par le rapport China 2030. 
Mais on aurait pu dire la même chose des premières déclarations de Deng, le plus grand réformateur de la Chine moderne. Comme le note Ezra Vogel dans Deng Xiaoping and the Transformation of China (Deng Xiaoping et la transformation de la Chine, ndt) la première déclaration publique de Deng à la suite de sa réhabilitation politique en 1976 fut : « La pensée du Marxisme-Léninisme et de Mao Tsé-Toung constituent le guide idéologique du parti. » 
Ce ne sont pas des mots particulièrement lucides – surtout au regard de la suite des évènements. Deng a pourtant su saisir l’élan d’une étape cruciale qui rappelle étonnamment celle que Xi et Li traversent aujourd’hui. 
Comme c’est le cas dans la transition de n’importe quel pays, personne ne sait avec certitude si la nouvelle administration chinoise sera à la hauteur des très nombreux défis de la Chine. Depuis l’époque de Deng, la Chine a su faire preuve d’une incroyable aptitude à être à la hauteur de ces défis en les relevant avec détermination. 

Le stress et le cerveau 
NEW YORK – Le stress est un facteur de déclenchement de maladies cardiovasculaires et de la dépression, entre autres affections. Or, les événements très stressants ne sont pas les seuls à prélever leur tribut ; les nombreux conflits et les exigences de la vie quotidienne accélèrent et parfois troublent le fonctionnement de nos systèmes de réaction au stress, provoquant une usure et du corps et du cerveau. 
Ce fardeau du stress chronique, appelé “surcharge allostatique,” reflète non seulement l’impact des expériences de notre vie mais également notre constitution génétique. En outre, les habitudes de chaque individu, comme l’alimentation, l’exercice, la qualité et la quantité de sommeil et l’abus de substances toxiques, jouent également un rôle majeur, tout comme les expériences du début de vie qui établissent des schémas de comportement et une réactivité physiologique à l’échelle de toute une vie. 
Il existe trois catégories de stress : 
· Le stress positif, par lequel une personne se sent récompensée d’avoir relevé un défi avec succès. 
· Le stress tolérable, conséquence d’événements graves de la vie, comme un divorce, la mort d’un être aimé, la perte d’un emploi – mais où la personne affectée possède de bons systèmes de soutien. 
· Le stress toxique, impliquant le même style d’événements graves, ainsi que l’accumulation des luttes quotidiennes, mais sans bons systèmes de soutien. 
En outre, une mauvaise estime de soi exacerbe le sentiment d’impuissance et de manque de contrôle. Le soutien social des amis et de la famille est vital pour soulager les effets du stress tolérable et l’empêcher de devenir toxique. 
Il régule les réactions comportementales et physiologiques au stress – ces dernières avec les systèmes nerveux autonome, immunitaire et neuroendocrinien ; il est la cible du stress, et subit une réorganisation structurelle et fonctionnelle de ses circuits qui affecte ses performances. Cette réorganisation comprend des remplacements limités de neurones dans l’hippocampe, une partie du cerveau importante pour la mémoire spatiale et pour celle des événements de notre vie quotidienne. 
La reconnaissance de la vulnérabilité du cerveau et de sa plasticité sous l’influence du stress a commencé avec des recherches sur l’hippocampe, et elle comprend à présent le noyau amygdalien, une région du cerveau impliquée dans les sentiments de peur, d’anxiété et dans l’humeur, ainsi que le cortex préfrontal, important dans la prise de décision, la mémoire et le contrôle directif du comportement spontané, la régulation du système neveux autonome et de l’axe hormonal du stress. Des stress répétés provoquent le rétrécissement de neurones de l’hippocampe et du cortex préfrontal, qui perdent des connexions avec d’autres cellules nerveuses, ainsi que la croissance et la formation de nouvelles connexions de neurones dans le noyau amygdalien. 
Étant donné que la réorganisation des neurones par le stress est réversible, les chercheurs pensent actuellement que l’anxiété chronique et la dépression reflètent un défaut de résistance, ou de guérison spontanée, chez des individus prédisposés. Ce défaut de guérison exige alors une médication, des interventions comportementales ou les deux. 
Le système immunitaire, par exemple, est dynamisé par un stress aigu mais étouffé par un stress chronique. De même, le cerveau montre une dynamisation de l’activité pendant une période de stress aigu, ainsi que l’amélioration de certains types de mémoire, mais il subit des changements structurels qui accentuent l’anxiété et diminuent la souplesse mentale et les capacités mémorielles à la suite d’un stress chronique. 
Les influences exercées pendant la croissance, notamment la qualité des liens parentaux et l’acquisition de l’attachement, sont particulièrement déterminantes pour le degré de vulnérabilité au stress au cours du reste de notre vie. La négligence et les sévices subis pendant l’enfance, par exemple, augmentent notre vulnérabilité aux troubles physiques et mentaux comme l’obésité, les maladies cardiovasculaires, la dépression, le syndrome du stress post-traumatique, l’abus de substances toxiques et le comportement asocial. 
Parmi les plus puissantes causes de stress de la vie adulte figurent celles qui naissent d’interactions concurrentielles entre animaux de la même espèce, qui mènent à la formation de hiérarchies de domination. Ce type de stress psychosocial non seulement altère les fonctions cognitives des animaux des classes les plus basses, mais peut aussi favoriser des maladies (par exemple, l’athérosclérose) chez ceux qui rivalisent pour obtenir la position dominante. 
La hiérarchie sociale humaine est associée à des degrés de maladies, avec une fréquence accrue de mortalité et de morbidité à mesure que l’on descend l’échelle socioéconomique, qui reflète à la fois les revenus et le niveau d’éducation. Bien que les causes de ces degrés de maladies soient très complexes, elles reflètent sans doute, avec une fréquence accrue en bas de l’échelle, le fardeau cumulé de devoir gérer des ressources limitées et des facteurs de stress, ainsi que les différences de style de vie et la surcharge allostatique conséquente que ce fardeau impose aux systèmes physiologiques impliqués dans l’adaptation et la gestion de la vie. 
Elle est susceptible d’être inversée et prévenue par des traitements impliquant des médicaments, de l’exercice, l’alimentation et un soutien social. Et parce que l’environnement social a des effets puissants, par le biais du cerveau, sur le reste du corps, les mesures prise par les secteurs privé et public peuvent avoir un impact positif sur la santé, et apporter un bénéfice direct aux fonctions du cerveau et du corps. 
Cela pourra être possible grâce à des politiques d’amélioration du système éducatif, des logements et des transports, grâce à la régulation des conditions de travail et à une meilleure accessibilité des aliments bons pour la santé, et à un soulagement de la fiscalité des classes moyennes et basses. De telles politiques pourraient empêcher certaines maladies, et par conséquent permettre de réaliser des économies, de réduire les souffrances humaines et de mener des vies plus profitables et en meilleure santé. 

Qu’attend l’Europe ? 
En effet, si les coûts de production français sont élevés, ces coûts le sont encore plus en Grèce. Malgré l’ampleur du déclin du PIB réel grec (de même qu’italien et espagnol) depuis 2007, les efforts d’ajustement sont loin d’avoir abouti. 
En réalité, il est difficile de trouver partisan de l’analyse d’Hollande ailleurs en Europe. Avant les dernières élections italiennes, les marchés financiers ont montré un certain nombre de signes d’optimisme, encouragés par la politique de la Banque centrale européenne consistant à garantir la dette souveraine des États membres de la zone euro, à étendre son bilan, et à abaisser les taux d’intérêt. 
Il existe en effet une différence significative entre les coûts unitaires du travail – à savoir les salaires réels ajustés à la productivité – en Allemagne par rapport aux pays lourdement endettés de l’Europe du Sud. Lorsque la crise est apparue, les coûts de production en Grèce étaient environ supérieurs de 30% à ceux de l’Allemagne, ce qui explique pourquoi la Grèce exportait peu et importait beaucoup. 
L’austérité a réduit le nombre de travailleurs employés, particulièrement ceux présentant des compétences réduites et de faibles niveaux de productivité. Or, les gains de croissance de la productivité mesurés sur cette base ne constituent pas des changements permanents, et c’est pourquoi les réductions rapportées en termes de coûts unitaires du travail restent en grande partie temporaires. 
Ceci est voué à prolonger les dépenses gouvernementales excessives, et à conduire à l’impossibilité d’atteindre les objectifs de déficit de manière durable. L’ampleur de la réduction des salaires du secteur public a permis de réduire le déficit primaire, mais le maintien de l’emploi abaisse la productivité, augmente les coûts, et retarde l’ajustement. 
Le parlement italien a rejeté un grand nombre de réductions des dépenses publiques proposées par Monti. Le marché du travail ainsi que de nombreux marchés de produits demeurent fermés, malgré le besoin urgent d’accroître la concurrence, d’abaisser les coûts de production, et d’augmenter la productivité. 
Après cinq années de croissance lente et d’escalade du chômage, il est très probable que les électeurs d’autres pays endettés, comme les Italiens (et les électeurs français avant eux), rejettent de nouvelles réductions des dépenses, de nouvelles augmentations des impôts, ainsi qu’une dérégulation encore plus douloureuse. Il est nécessaire que l’Europe mette en place des politiques efficaces qui permettraient de réduire les coûts de production jusqu’à les faire se rapprocher des niveaux allemands. 
L’historien de l’économie Harold James démontre dans un ouvrage récent qu’au cours des 40 années de négociation ayant abouti à l’adoption de la monnaie unique, l’ensemble des problèmes qui frappent aujourd’hui la zone euro ont été débattus à maintes reprises. Chacun a compris qu’une union monétaire exigerait des règles budgétaires et bancaires exécutoires. 
Elle fonctionne lentement, voire pas du tout, dans la mesure où les gouvernements élus sont souvent réticents à mettre en œuvre leurs promesses – et dans la mesure où ils sont susceptibles de ne pas se sentir liés par celles des administrations précédentes (particulièrement lorsqu’ils doivent leur victoire au fait que les électeurs se sont élevés contre des années d’austérité n’ayant fait naître aucun espoir de croissance). De même, les responsables politiques sont souvent réticents à procéder à des dérégulations qui anéantissent les privilèges spécifiquement attribués par l’État. 
Pourquoi ne pas permettre aux États d’Europe du Sud lourdement endettés de convenir ensemble de rejoindre un euro faible, qui évoluerait parallèlement à l’euro plus fort de l’Europe du Nord ; une fois que cet euro faible aurait réduit de 20 à 25% les coûts de production des États lourdement endettés, ces États pourraient alors rejoindre l’euro « fort » en acceptant des réformes budgétaires qui seraient soumises à l’approbation de la Commission européenne (et par conséquent à celle des États créanciers de l’euro fort). Après tout, un taux de change fixe et une monnaie commune ne requièrent-ils pas une restriction de l’indépendance budgétaire. 
Après cinq années de déclin du niveau de vie, les électeurs s’opposent à davantage d’austérité et à davantage de sacrifices non créateurs de croissance. La restauration d’un euro sain exige des mesures qui permettraient de raviver la croissance, de freiner les dépenses publiques, et de réformer la lourde réglementation des marchés du travail et des produits. 

Cabotinage et escalade dans le Pacifique 
L’Exposition d’Osaka et le lancement du shinkansen consacrèrent en leur temps, 1970, le formidable essor économique du Japon après-guerre. Le monde se demande aujourd’hui si la Chine suivra les brisées du Japon, si elle saura faire le choix de l’ultra-modernité sans devenir, pour autant, une menace pour la paix. 
Son empressement à faire montre de sa puissance toute neuve ne se borne pas aux terres et ses ambitions maritimes sont sans limite. En 2007, lors d’une visite en Chine du commandant des Forces maritimes américaines du Pacifique, l’amiral Timothy J. Keating, un officier supérieur chinois avait proposé que les deux pays décident d’une “zone de contrôle” à Hawaï, qui fixe la fin de l’influence navale américaine et le début de la sphère maritime chinoise. 
Le 8 avril, un hélicoptère a décollé d’un navire chinois en manouvre dans les eaux internationales au sud d’Okinawa, pour se promener à 90 mètres d’un patrouilleur japonais – si près que l’on distinguait clairement à son bord un soldat chinois brandissant un fusil. Le Japon, considérant cet incident comme un “acte extrêmement dangereux,” a émis une protestation. 
Le 21 avril, défiant pour ainsi dire la protestation, une flotte militaire chinoise a mis le cap au nord, entre Okinawa et les îles Miyado, pour y effectuer des exercices d’envergure. Et de nouveau, un hélicoptère a décrit des cercles au-dessus d’un patrouilleur japonais. 
Les forces aériennes russes font souvent des vols de reconnaissance dans le nord du Japon, mais les deux pays savent avec quelle prudence il est nécessaire de se conduire. Les rapports qu’entretiennent les militaires japonais et chinois n’ont rien de rassurant à cet égard. 
Le gouvernement japonais encourage les ambitions régionales de la Chine, en affichant un antiaméricanisme comparable à celui que professaient l’ancienne administration sud-coréenne et son président Roh Moo-hyun. Le Premier ministre Yukio Hatoyama a promis, lors de la campagne électorale de l’été dernier, de fermer les bases américaines d’Okinawa. 
Voyant se fissurer les relations nippo-américaines, la marine chinoise roule des mécaniques sur les eaux qui entourent le Japon – et cherche à ravir aux Etats-Unis leur place de puissance navale dominante dans le Pacifique. La situation n’est pas sans précédent: dès que les Etats-Unis ont fermé leur base navale de Subic Bay et leur base aérienne de Clark aux Philippines, l’activité de l’armée chinoise s’est immédiatement intensifiée sur les côtes des îles Spratley, reconnues territoire philippin, mais revendiquées avec véhémence par la Chine. 
Un désaccord s’aggrave au Japon-même, car le gouvernement Hatoyama veut faire passer une loi qui permettrait à certains résidents étrangers de cette île de voter aux élections locales. Les habitants de Yonaguni s’y opposent farouchement, non parce qu’ils sont des partisans de l’exclusion, mais parce qu’ils sont convaincus qu’ils ont une frontière sensible à protéger. 
L’installation dans l’île d’un grand nombre d’étrangers, assez motivés, suffirait à faire gagner un candidat. L’inquiétude est qu’une telle municipalité pourrait légiférer de façon à se montrer arrangeante avec des Etats voisins, ce qui pourrait sérieusement mettre la sécurité nationale du Japon en péril. 
Il appelle aujourd’hui à construire une base de forces d’autodéfense sur l’île de Yonaguni. Mais la situation sur l’île montre une nouvelle fois que la Chine est prête à profiter de tous les faux pas du gouvernement gaffeur de Hatoyama. 
La marine chinoise lorgne aussi du côté de l’Asie du sud, de l’Océan indien, du Moyen Orient et de l’Afrique. La compétition qui s’exacerbe entre l’Inde et la Chine n’est pas seulement de nature militaire. 
Les responsables chinois ont beau annoncer une réduction des budgets militaires de 2010, avec une progression de 7,5% seulement, les dépenses militaires de la Chine dépassent encore celles du Japon de 15%. En fait, la Chine en a sûrement freiné l’augmentation cette année, à cause de l’émoi suscité dans la communauté internationale par un tel envol. 
Mais en raison d’un manque de transparence prononcé pour ce qui touche aux budgets, des doutes subsistent quant au véritable montant des dépenses militaires de la Chine. On ne sait pas, par exemple, si pour un porte-avion, la part consacrée à la recherche et au développement fait partie du prix annoncé ou non. 
L’histoire démontre sans relâche que de telles zones d’ombre, surtout si elles sont entretenues par une puissance montante, sont susceptibles provoquer une course aux armements. La mise en ouvre secrète d’un programme d’armement naval par le Kaiser Guillaume II d’Allemagne, par exemple, a contribué à déclencher la Première guerre mondiale. 
Elle a, bien entendu, son rôle à jouer. Mais tant qu’elle n’aura pas tenté, avec plus de sincérité et de transparence, de calmer les inquiétudes de la communauté internationale, elle devra s’attendre à voir ses voisins se méfier de ses agissements dans l’arène internationale et prendre des contre-mesures énergiques pour défendre leur sécurité. 


Jeux de pouvoir autour de la Syrie 
Mais le jeu des forces régionales externes contribue presque autant à alimenter les affrontements que les événements intérieurs. Si la Syrie pouvait se libérer de l’influence négative des politiques régionales, un changement véritable sans violences supplémentaires pourrait devenir possible. 
La Syrie doit gérer elle-même ses diverses composantes ethniques et religieuses et décider par elle-même quelle est sa position par rapport au conflit israélo-arabe. Mais cette tâche est compliquée par l’intervention des pays voisins, qui exploitent la composition hétérogène du pays à leurs propres fins hégémoniques. 
Au Sud, il y a l’Arabie saoudite, alliée de longue date des Etats-Unis et fondamentalement hostile à la République islamique d’Iran. Et au Nord se trouve la Turquie, un pays essentiellement laïc et démocratique qui cherche à étendre son influence sur le monde arabe. 
La Syrie et la région qui l’entoure abritent par ailleurs des groupes islamistes extrémistes qui tentent également d’élargir leur sphère d’influence – et qui ne perdent pas de temps à tirer parti de l’instabilité d’un quelconque pays. La Syrie est particulièrement vulnérable à cet égard et les extrémistes incitent à la violence contre les minorités religieuses en utilisant, par exemple, les chaînes de télévision saoudiennes et égyptiennes. 
Le régime actuel en Syrie, qui cherche à se maintenir au pouvoir quel qu’en soit le coût, refuse de reconnaître les demandes pacifiques des manifestants pour davantage de liberté et de dignité. S’il le faisait – et qu’il donne suite à ces demandes – les islamistes ne seraient plus en mesure de s’approprier les manifestations. 
Un changement pacifique en Syrie est néanmoins possible et la communauté internationale peut influer sur ce processus en reconnaissant que son obstination à parler de la « complexité » du pays n’aide en rien son peuple. En fait, l’idée fixe concernant les rivalités sectaires syriennes donne précisément aux forces déstabilisatrices externes l’oxygène nécessaire à leurs discours incendiaires. 
L’incitation à la violence contre les minorités religieuses syriennes véhiculée par les chaînes de télévision extrémistes, et par des personnes comme le président de la Cour Suprême saoudienne, associée à un comportement tout aussi néfaste de la part de l’Iran, pourraient, si rien n’est fait, déboucher sur un bain de sang pire encore, avec le peuple syrien entraîné dans une guerre de tous contre tous. 
La communauté internationale a permis qu’un changement intervienne en Tunisie et en Égypte au rythme choisi par ces pays. En Syrie, une intervention militaire similaire à celle en cours en Libye n’est pas justifiée, mais une intervention diplomatique est nécessaire pour permettre à la population de déterminer son avenir. 
L’objectif de la communauté internationale doit être de persuader les pays voisins de mettre fin à leurs attaques cyniques et injustifiées contre certains pans de la société syrienne. Les Etats-Unis, en raison de l’influence considérable qu’ils exercent en Arabie saoudite, doivent en particulier intervenir pour que cessent les attaques des extrémistes saoudiens contre les minorités religieuses syriennes – des attaques motivées uniquement par le désir de provoquer des conflits sectaires. 
L’optimisme concernant l’avenir du peuple syrien doit être tempéré par une appréciation réaliste des défis auxquels sont confrontés à la fois le mouvement d’opposition syrien et la communauté internationale. Un changement rapide et brutal pourrait se traduire par un échec dans la durée. 
La situation en Syrie est généralement – et à juste titre – décrite comme étant complexe et pluridimentionnelle, avec un large éventail d’acteurs politiques et d’intérêts concurrents. Mais le simple désir du peuple syrien pour des réformes véritables, une plus grande liberté individuelle et davantage d’ouverture économique, a été quelque peu ignoré. 
Les Syriens ont vécu sous une dictature ininterrompue depuis 40 ans, accompagnée de très grandes difficultés économiques, dont un taux de chômage élevé, des denrées alimentaires toujours plus chères et une corruption endémique. Ils souffrent aujourd’hui en plus d’une pénurie d’eau potable et d’un déficit budgétaire aggravé par la baisse des revenus pétroliers. 
Avec une assistance internationale permettant de développer les institutions démocratiques et les infrastructures politiques syriennes, nous pouvons construire une société civile solide qui sera capable d’affirmer sa propre identité et sa souveraineté, indépendamment de toute influence extérieure superflue. Une nouvelle Syrie, basée sur les principes démocratiques, ne bénéficierait pas seulement aux Syriens, mais serait également une source de stabilité pour toute la région. 

La saison du sucre 
La saison des vacances qui vient de commencer est synonyme de festivités et généralement de repas trop copieux. Mais la consommation effrénée de sucre qui marque cette période de l'année n'a rien de festif. 
En fait, cette augmentation saisonnière de la consommation de sucre fait simplement partie d'une vaste transition de la santé mondiale, qui a déjà commencé. De nombreux pays, particulièrement les pays en voie de développement, sont confrontés aux conséquences des changements massifs survenus dans leur mode de vie : les modifications du régime alimentaire, la diminution des niveaux d'activité physique et l'augmentation de la consommation de tabac. 
Ces changements sont déterminés, dans une grande mesure, par la mondialisation et l'expansion des marchés alimentaires, et par des niveaux toujours croissants d'urbanisation. Ces deux facteurs incitent à la sédentarisation tant au domicile qu'au travail, ainsi qu'à de profondes altérations des habitudes alimentaires. 
Il ne devrait donc pas être surprenant que les maladies non transmissibles (MNT), notamment les maladies cardiovasculaires (MCV), l'obésité, le diabète et le cancer, tuent désormais environ 33 millions de personnes dans le monde chaque année, et causent presque 60 % du nombre total de décès. Elles représentent en effet presque la moitié de la charge mondiale de maladie. 
Jusqu'en 2020, cette contribution devrait augmenter jusqu'à 73 % du nombre total de décès et 60 % de la charge mondiale de la maladie. En outre, plus de 60 % de ces décès surviennent dans le monde en voie de développement et les MNT touchent de plus en plus des tranches d'âge de plus en plus jeunes, ce qui peut avoir d'énormes conséquences sur la productivité de la population active d'un pays. 
Des données récentes en provenance de Chine reflètent l'étendue du problème. Dans les zones rurales de la Chine, qui comptent plus de 800 millions d'individus, les MNT représentent plus de 80 % des décès. 
De nombreux pays sont désormais affectés par une double charge de maladie. Les pays qui combattent toujours la malnutrition et des maladies comme la malaria, la tuberculose et le VIH/SIDA, doivent désormais lutter contre une explosion des MCV, du diabète et de l'obésité, ainsi que des taux croissants d'hypertension artérielle et de mauvais cholestérol. 
En effet, cinq des 10 principales causes de décès dans le monde entier sont liées au régime alimentaire et à l'activité physique : hypertension artérielle, mauvais cholestérol, faible consommation de fruits et de légumes, indice de masse corporelle élevé et exercice insuffisant. 
L'Organisation mondiale de la Santé, conjointement avec un groupe d'experts internationaux, a mis au point une stratégie mondiale sur le régime alimentaire, l'activité physique et la santé sur une période de 18 mois suite à une série approfondie de consultations dans plus de 80 pays, et aux informations fournies par les organismes des Nations Unies, les groupes civiques et les producteurs alimentaires. L'une des principales conclusions de la stratégie soutient que la réduction de la charge de MNT nécessite une approche multisectorielle. 
Les ministères du Transport devraient construire des routes sûres que les enfants puissent emprunter à bicyclette pour se rendre à l'école. Les ministères des Finances pourraient taxer les aliments malsains et subventionner les aliments sains. 
La majorité des recommandations de l'OMS est déjà adoptée par les représentants de la santé publique depuis de nombreuses années. Mais nous sommes confrontés à un problème mondial, avec beaucoup de parties prenantes internationales, et nous devons trouver une réponse urgente et mondiale. 
Ce débat est bienvenu et salutaire ; l'amélioration du régime alimentaire et la recherche de méthodes destinées à augmenter l'activité physique constituent un problème complexe. De plus, il y aura toujours des groupes qui défendront leurs propres intérêts en soutenant que nous n'avons pas suffisamment de preuves pour agir. 
La critique la plus vive a été émise par les associations du sucre qui affirment que la limite supérieure de 10 % d'apport calorique suite à l'absorption de sucre n'est pas basée sur des preuves scientifiques. Toutefois, plus de vingt rapports nationaux et internationaux du monde entier rédigés par des organismes scientifiques établissant les recommandations alimentaires définissent des objectifs similaires ou moindres pour l'apport calorique. 
La charge grandissante de MNT et de MCV constitue une bombe à retardement pour la santé mondiale. La mise en application de la stratégie de l'OMS pourrait déboucher sur l'un des changements positifs les plus importants jamais constatés en matière de santé humaine en entraînant les populations du monde entier vers des améliorations permanentes et durables de leur bien-être. 

Le sommet des petites attentes 
SAN DIEGO – À la veille de la première visite du président Barack Obama en Chine le mois prochain, les diplomates américains et chinois révisent la liste des projets de coopération en cours dans l’hypothèse où aucun accord ne se concrétiserait. Il est d’ailleurs fort probable que ce soit le cas. 
Les Etats-Unis tout comme la Chine sont responsables de cette situation. Ces accords exigent des efforts importants de la part des uns comme des autres mais les Américains se voient confrontés à certains obstacles internes à un moment où un réel engagement avec la Chine est nécessaire. 
Les Etats-Unis et la Chine sont les plus gros émetteurs de carbone au monde. Les hauts responsables de l’administration américaine espéraient qu’une coopération bilatérale pour faire face à cette menace mutuelle pourrait approfondir le partenariat sino-américain dans le même esprit qui avait réuni Nixon et Mao en 1972 devant la menace soviétique. 
Si Obama et le président chinois Hu Jintao pouvaient parvenir à un accord sur les actions que leur nation respective pourrait entreprendre, et sur la nature explicite de ces engagements dans le cadre d’un accord global, ils parviendraient à rallier le reste du monde dans leur sillage. Malheureusement, les deux pays ont des avis très divergents sur le changement climatique. 
La Chine s’exprime au nom des pays émergents lorsqu’elle demande de ne pas être assignée aux objectifs de réduction d’émission de carbone exigés pour chaque pays. Les Chinois estiment que les principaux responsables de cette situation sont les États-Unis, l’Europe ainsi que d’autres pays industrialisés et il serait donc normal qu’ils assument en majorité la responsabilité de solutionner ce problème. 
Le pays s’est engagé dans une campagne nationale pour réduire sa consommation d’énergie de 20% en unité de PIB d’ici à 2010, et confie aux autorités locales la responsabilité d’atteindre ces objectifs. Les chinois ont aussi développé leurs implantations de production d’énergie solaire et éolienne avec une telle rapidité qu’ils ont décidé de rehausser leur objectif de production d’énergie renouvelable à 15% de la production totale d’énergie d’ici à 2020. 
Et Obama aura quelques difficultés à obliger les Chinois à faire des compromis alors que le Congrès américain n’a toujours pas adopté de loi ‘pollueur-payeur’. Obama peut-il exiger plus de la Chine sans un engagement crédible des américains ? 
Dans le meilleur des cas, on peut espérer que soient développés des projets conjoints de recherche et développement (une collaboration sur la capture et l’isolement du carbone, par exemple) qui démontreraient que les deux parties vont pour le moins dans la même direction pour répondre au problème du changement climatique. Aucun des deux pays ne veut se voir accuser de saborder un accord global ; ils devront donc travailler ensemble pour faire en sorte que leurs modestes projets paraissent aussi solides que possible et promettre de faire plus après Copenhague. 
La Chine étant le premier pays à se rétablir de la crise économique internationale (ayant relancé la demande grâce à une injection massive et rapide d’investissements publics et bancaires), sa diplomatie s’en trouve renforcée. Les Chinois ont compris qu’ils ont permis aux américains d’emprunter et de dépenser au-delà de leurs moyens en plaçant les énormes réserves étrangères de la Chine dans des obligations du gouvernement américain. 
Aux yeux des Chinois, et ils ne sont pas les seuls à le penser, il est clair que la principale cause de la crise provient de failles dans le système financier américain. Les deux parties devraient en fait travailler à réajuster leurs déséquilibres bilatéraux : les Américains devraient dépenser moins et épargner plus tandis que les Chinois devraient dépenser plus et épargner moins. 
Mais si Obama fait pression sur Hu Jintao pour réévaluer la monnaie chinoise comme meilleur moyen pour parvenir à ce rééquilibrage, Hu Jintao pourrait bien demander des comptes sur les énormes déficits américains qui sont source d’inflation et qui entrainent une baisse de la valeur des investissements chinois, comme d’autres, dans les obligations américaines. 
Ni les uns ni les autres n’accepteront de prendre en charge les coûts de ce rééquilibrage. En conséquence, le sommet sera l’occasion de promesses sincères d’une collaboration visant à stimuler la reprise et à ajuster les déséquilibres économiques des deux côtés, mais rien de plus. 
Mais, de profondes divergences stratégiques vont apparaitre. Hu demandera à Obama de reprendre les discussions bilatérales avec la Corée du nord sous l’égide des six parties ; et il pourrait appuyer la position chinoise qui est que l’engagement économique, sur le long terme, est plus efficace que les sanctions pour obtenir un changement dans l’attitude nord-coréenne. 
Les Chinois savent bien, grâce à l’expérience acquise au cours des 30 dernières années, qu’une réforme économique et une libéralisation peuvent changer la perception qu’a un pays de ses propres intérêts et de sa position vis à vis du monde. La question que pourrait poser Hu à Obama pourrait être : pourquoi ne pas tendre la main à la Corée du nord comme vous le faites déjà pour l’Iran et la Birmanie ? 
La Chine et les Etats-Unis pourraient s’associer pour former les Coréens du nord à la gestion et au développement et encourager la Banque Mondiale et le Fonds Monétaire international à leur fournir une aide technique. Un rapport rédigé conjointement par l’Institut des conflits internationaux et la coopération de l’université de Californie et par le Asia Society propose une stratégie à long terme consistant en un engagement économique avec la Corée du nord en complément des sanctions actuellement en place. 
Mais des accords conséquents sur le changement climatique, la crise financière et la Corée du nord exigeraient des deux pays des actions qui pourraient coûter très cher à l’un comme à l’autre. Il est loin le temps où la Chine acceptait tous les compromis dans cette relation. 

Le sommet des intentions mitigées 
MEXICO – Le Sommet des Amériques, qui se réunit environ tous les trois ans, pourrait être vu comme une sorte de farce latino-américaine réunissant des chefs d’état pour quelques jours, soit au sud, soit au nord du Rio Grande, pour faire des discours sans fin qui ne mènent nulle part. Mais ce sommet – une initiative américaine lancée par le président américain Bill Clinton en 1994 – permet parfois de réellement soulever d’importantes questions dans le débat continental. 
Parmi celles-ci, la mise en place d’une zone de libre-échange des Amériques, proposée par l’ancien président américain George H.W. Bush en 1990, mais abandonnée lors du sommet de Mar del Plata en Argentine en 2005. Scandalisé par la présence du fils de son père, le président George W. Bush, le président vénézuélien Hugo Chávez avait réuni des milliers de manifestants anti-américains pour protester contre cet accord. 
Le Sommet des Amériques est donc un baromètre des relations entre les Etats-Unis et l’Amérique Latine, même s’il n’accomplit rien de très significatif. 
Le sommet de cette année, qui se tiendra à Carthagène en Colombie à la mi-avril, est déjà source de controverse. Deux dossiers brulants seront au cœur des échangesamp : Cuba et la drogue. 
Cuba n’a jamais été invitée au Sommet des Amériques dans la mesure où cette tribune a été conçue pour n’accueillir que les membres de l’Organisation des Etats Américains (OEA) et des présidents démocratiquement élus (bien que le président péruvien de l’époque, Alberto Fujimori, y ait assisté en 1998, ayant pourtant suspendu la constitution de son pays à la suite du renversement de son propre gouvernement en 1992.) 
En février, le président équatorien Rafael Correa a déclaré que les pays ALBA (Cuba, Equateur, Nicaragua, Bolivie, et certaines îles caribéennes) n’y assisteraient pas si le président cubain Raúl Castro n’était pas invité au sommet. Un acte clair de provocation envers les Etats-Unis, le Canada, et une poignée d’autres pays opposés à sa présence. 
Plusieurs dirigeants et observateurs latino-américains se sont exprimés en faveur de la présence de Barack Obama à ce sommet, malgré la présence de Castro, et ce pour le confronter à la faiblesse démocratique de Cuba. Obama n’a pas mordu à l’hameçonamp : une photo de groupe accidentelle ou un débat public avec Castro en plein dans une campagne électorale n’est pas la meilleure manière pour un président américain de remporter un second mandat. 
Le président colombien Juan Manuel Santos a voulu désamorcer le problème en tentant dans un premier temps de jauger la volonté des Cubains d’y être invité. Il a donc envoyé son ministre des Affaires Etrangères à la Havane, et reçut une réponse étonnanteamp : Cuba désirait y assister, malgré son refus en 2009 de revenir au sein de l’OEA. 
Il était clair aux yeux de Santos que la présence de Castro au sommet de Carthagène impliquerait l’absence d’Obama, du Premier ministre canadien Stephen Harper, et peut être d’autres chefs d’état. Si, par contre, Castro n’y assistait pas, certains membres de l’ALBA, dont deux voisins avec lesquels la Colombie souhaite améliorer ses relations – l’Equateur et le Venezuela – pourraient ne pas s’y montrer non plus. 
En fin de compte, Santos, tout comme les précédents hôtes du sommet, n’a eu d’autre choix que d’informer les Cubains personnellement qu’ils n’étaient pas les bienvenus, dans la mesure où «amp il n’y avait pas de consensus sur leur participation.amp » Malgré les discussions sur l’indépendance grandissante de l’Amérique Latine et les récentes réformes de Castro, la plupart des pays, lorsque forcés de choisir entre Cuba et les Etats-Unis, préfèrent ces derniers. En effet, même les alliés supposés de Cuba dans la région ne se sont pas précipités pour insister que Santos invite Castro. 
Castro n’y assistera donc pas, Obama siamp ; et les dirigeants de l’ALBA seront probablement divisés. Les participants feront en sorte que Cuba soit invitée au prochain sommet en 2015, mais il est difficile de prédire l’avenir. 
Du fait de la présence d’Obama, certains dirigeants pourraient saisir l’opportunité de partager avec lui leurs points de vue sur ce que l’on qualifie de plus en plus «amp d’échec de la guerre contre la drogue,amp » le programme anti-drogue lancé à l’origine par le président Richard Nixon en 1971. Le tout nouveau président guatémaltèque Otto Pérez Molina, de concert avec Santos et d’autres chefs d’état, remettent en question l’approche prohibitionniste et punitive, dont les coûts démesurés apportent de piètres résultats, et proposent une stratégie différenteamp : la légalisation. 
Néanmoins, alors que seuls quelques dirigeants politiques et intellectuels s’étaient par le passé exprimés en faveur de la légalisation, il semble aujourd’hui que les officiels «amp sortent du placardamp » massivement au sujet de la drogue. Ceux qui se déclaraient en faveur d’un débat sur le sujet soutiennent aujourd’hui la légalisationamp ; ceux qui s’y opposaient admettent aujourd’hui la nécessité de ce débatamp ; et ceux qui continuent de s’opposer à la légalisation le font pour des raisons morales, plutôt que nationales. 
La santé de l’économie américaine, et son impact sur sa réélection priment sur les enjeux de politique étrangère, à l’exception du programme d’enrichissement nucléaire de l’Iran et de la réaction d’Israël à ce dernier. L’Amérique Latine – même Mexico – n’est pas sa priorité du moment. 
Néanmoins, Obama ira à Carthagène, ainsi qu’il le doit. Les Etats-Unis ont désormais appris qu’il est dans les meilleurs intérêts du pays de porter une attention toute particulière à ses voisins méridionaux. 

Le Sumo et le Yakuza 
Les lutteurs se lavent le visage, la bouche et les aisselles avant d’entrer sur le dohyo (cercle), qui ne peut être foulé que pied nu et dont l’accès est interdit aux femmes. Avant le début de la rencontre, les deux adversaires lèvent leurs mains pour montrer qu’ils ne cachent pas d’armes dans les plis de leur ceinture-pagne. 
Les anciens de l’Association Japonaise de Sumo (AJS), les lutteurs à la retraite qui gouvernent ce sport, se voient moins comme des administrateurs que comme des gardiens d’une tradition sacrée. Ils encouragent les lutteurs à atteindre le plus haut niveau non seulement sur la base de leur simple mérite mais aussi par le degré d’hinkaku (dignité) qu’on leur prête. 
Des rumeurs de rencontres truquées, d’usage de drogues, d’orgies et de liens avec le crime organisé autour des plus grandes célébrités font enrager le public japonais. L’opinion publique est de plus en plus remontée contre les cercles Sumo et nombre de Japonais se demandent si le pays, après 20 ans de stagnation, est encore capable de se purifier. 
Soutenu par la colère de l’opinion, le département de police métropolitaine de la ville de Tokyo a récemment procédé à la visite d’une trentaine de sites, y compris un raid dans certaines des ‘écuries’ de sumo les plus importantes ou dans certains centres d’entrainement. L’objectif était de récolter des preuves matérielles sur les liens entre les milieux Sumo et les Yakuza, les groupes de crime organisé japonais s’apparentant à une mafia et dont l’existence remonte au 17ème siècle. 
L’enquête est toujours en cours et la police n’a pour l’instant déféré personne devant la justice. Mais l’incessante et importante couverture médiatique de l’enquête laisse à penser que la police a pu transmettre – même officieusement – certaines informations aux journalistes ; une pratique qui bien que légalement douteuse, permet de conserver le soutien de l’opinion publique. 
Il y a en effet une longue tradition de ‘parachutages’ de membres de la police à la retraite reconvertis à des postes lucratifs de Pachinko, l’industrie des paris,, et dans une moindre mesure, dans les secteurs des paris publics. Ces liens soulèvent la question de la réelle objectivité de la police japonaise, un monstre bureaucratique, dans leur enquête autour des cercles Sumo. 
Le Sumo a évolué durant de nombreux siècles comme une forme itinérante de loisir public dans lequel les lutteurs, les entraineurs et les promoteurs dépendaient de gangs locaux pour assurer les lieux des rencontres et un public, ainsi que la vente des tickets. Cette confortable relation fut soi disant dissoute lorsque les cercles traditionnels Sumo ont été modernisés pour donner naissance à l’actuelle AJS. 
Le Sumo, en tant que spectacle traditionnel, ne peut survivre sans des parrainages respectables. Mais les plus grosses fortunes japonaises, entrepreneurs, médecins et avocats, sont moins disposés, ou moins capables, de parrainer ce sport, surtout depuis l’effondrement des bulles spéculatives du début des années 90. 
Ces respectables supporters ont en effet progressivement laissé place au fil des ans à une nouvelle classe de riches japonais véreux qui sont monté en puissance grâce à des activités douteuses comme la pratique de prêts usuriers abusifs. Certaines écuries Sumo ont donc été d’une manière ou d’une autre effectivement associées à des officines servant de paravent aux organisations Yakuza. 
Dans les années 50, les ministres et les industriels japonais s’appuyaient parfois sur des éléments nationalistes de groupes Yakuza pour faire pression sur les syndicats et les socialistes. Les gangs de l’époque défendaient les vertus japonaises de virilité et de loyauté – et expiaient leurs erreurs en se faisant couper un doigt. 
Mais les difficultés de l’économie Japonaise ont asséché les revenus provenant des activités traditionnelles qui s’imposaient par la force comme les paris, la prostitution et les pratiques de prêts usuriers. Les pratiques consistant à obliger les propriétaires terriens à vendre leur terre à vil prix pour ensuite les revendre avec de gros bénéfices ne sont par exemple plus aussi lucratives qu’à une certaine époque parce que le prix des terrains s’est écroulé depuis des années. 
Pour compenser, les groupes yakuza se sont lancés dans la fraude financière, les manipulations boursières et le cybercrime, donnant naissance à une nouvelle génération de gangsters-pirates informatiques, plus intéressée par les affaires que par les chantages. La Yamaguchi-Gumi, la plus importante organisation Yakuza du Japon, compte environ 36 000 membres et membres associés, constituant moins de la moitié de l’ensemble des yakuza du pays et dont on estime qu’elle brasse quelques 2 trillions de yens (21 milliards de dollars) par an. 
Une fois libéré, on pense qu’il va redonner un nouveau souffle pour réveiller l’organisation à la fois par des activités traditionnelles illégales comme par de nouvelles. Certains observateurs prétendent que les milieux Sumo ont donné aux dirigeants Yakuza certaines des meilleures places lors de rencontres retransmises à la télévision, ce qui leur aurait permis d’envoyer des signaux de loyauté au parrain emprisonné. 
Il est donc probable qu’une confrontation entre la police et la Yamaguchi-Gumi ait lieu dans le courant de l’année prochaine. Le scandale des paris sur les combats de Sumo ne devrait en être que le prélude. 


L’état d’esprit du développement durable 
Et, comme l’affirmait de manière très convaincante Ben Friedman de l’Université Harvard dans son livre publié en 2006, The Moral Consequences of Growth (Les Conséquences morales de la croissance, ndt), la croissance économique est bonne pour les sociétés ouvertes et démocratiques. Mais les marchés et les incitations capitalistes ont aussi d’évidentes faiblesses pour ce qui est de la stabilité, de l’équité et la durabilité, des éléments qui peuvent avoir des incidences défavorables sur la cohésion politique et sociale. 
A l’évidence, abandonner le système des marchés capitalistes, et donc implicitement la croissance, n’est pas vraiment une option envisageable. Collectivement, nous avons peu d’autre choix que d’essayer d’adapter le système à l’évolution des conditions technologiques et globales pour assurer la stabilité, l’équité (en termes d’opportunités et d’objectifs), et la durabilité. 
La taille de l’économie globale va probablement tripler dans le prochain quart de siècle, en grande partie du fait de la croissance que connaitront les pays en voie de développement dans la mesure où ils rattraperont les revenus des pays développés et adopteront des modèles de consommation similaires. La crainte que les ressources naturelles (au sens large) de la planète et les capacités de récupération pourraient ne pas supporter la pression est donc parfaitement fondée. 
Mais pour les pays en développement, où seule une croissance durable peut sortir les populations de la pauvreté, la réponse ne peut être celle-la. L’alternative est de changer le modèle de croissance de manière à alléger l’impact d’une intensification des activités économiques sur les ressources naturelles et l’environnement. 
Comprendre les conséquences de nos choix individuels et collectifs est du ressort de chacun de nous, pas uniquement de celui des hommes politiques. Il faut que nous soyons conscients, par exemple, que la croissance démographique et les niveaux croissants de consommation ont des conséquences intergénérationnelles, et que nos comportements affecteront les modes de vie et les opportunités de nos enfants et de nos petits-enfants. 
Jusqu’à présent, la qualité de nos choix a été décevante, reflétant notre peu de réceptivité pour la durabilité et pour l’impact de nos choix sur les générations futures. En conséquence, de nombreux pays développés ont accumulé de lourdes dettes publiques et des passifs non financiers encore plus lourds, conséquences de modèles de croissance non viables. 
La responsabilité en incombe donc peut-être à un manque de connaissances des conséquences de nos choix. En outre, une fois la voie du déficit actuariel adoptée, il est difficile de l’abandonner, parce qu’à l’origine, une génération donnée paye les engagements pris dans le passé et arrive à peine à financer ceux de l’avenir. 
La plupart des gens s’accordent sur le fait que vivre au dessus de nos moyens, à l’échelle globale, via des assurances et des services sociaux non financés, ou par un usage disproportionné des ressources, est un fardeau que nous imposons à nos descendants. Mais il sera difficile de nous mettre d’accord sur qui devrait financer ces programmes, ou la réduction de notre consommation des ressources. 
L’éducation et les valeurs sont d’abord les fondations de choix individuels sensés, avant d’être celles des choix collectifs. Sans cela, les incitations et les politiques proposées à raison par les économistes pour améliorer l’efficacité énergétique, réduire les émissions de gaz carbonique, économiser l’eau, et plus encore, manqueront de soutien et ne passeront pas le processus décisionnel démocratique. 
Les écologistes ont raison de se concentrer sur l’éducation et les choix individuels, même si leurs propositions politiques ne sont pas toujours au point. L’éducation et les valeurs seront les moteurs de l’innovation locale, modifieront les modes de vie, et feront évoluer les normes sociales. 
Les politiques nationales et les accords internationaux complémentaires requièrent une analyse scientifique et économique prudente et des choix réfléchis. La nécessité de partager le fardeau, particulièrement entre les pays avancés et ceux en développement, ne disparaitra pas comme par enchantement. 
De la même manière, les transports peuvent être moins énergivores sans pour autant freiner la mobilité. Certaines de ces évolutions pourraient être confiées à une coordination internationale, de manière à éviter des incidences concurrentielles négatives, qu’elles soient réelles ou ressenties. 
C’est pourquoi les négociations sur le changement climatique évoluent de l’objectif malavisé de prises d’engagements risqués à 50 ans à la volonté de relier les objectifs d’émissions de carbone à des processus parallèles, étape par étape, comme une meilleure efficacité énergétique, une meilleure planification urbaine, des systèmes de transports améliorés, tout en tirant les leçons de nos choix au fur et à mesure. De même, les entreprises et les industries lourdement consommatrices d’eau développeront simplement de nouvelles technologies et défieront la pénurie. 
Le fait que l’Asie, et son importante population – et les pays en développement, dans leur ensemble – aient pris conscience que le développement durable est essentiel pour parvenir à leurs objectifs de croissance à long terme a permis de faire avancer les choses. Peut-être est-il plus facile de prendre conscience de cette perspective dans un environnement de croissance rapide, parce que leurs modèles de croissance exigent des contrôles et une adaptation continus pour être viables. 
Les politiques visant un développement durable en découleront logiquement. Ce que l’on ignore, c’est si nous atteindrons cette étape suffisamment rapidement pour éviter des perturbations, ou même un conflit potentiel. 


De l'antisémitisme à l'antiaméricanisme 
L'antisémitisme, l'anti-sionisme et l'antiaméricanisme sont de plus en plus virulents et accointés les uns aux autres dans l'Europe d'aujourd'hui. Ils trouvent leur source dans une espèce d'aveuglement combiné avec un étrange mélange d'aliénation, de sentiment de culpabilité et de peur envers Israël et les USA. 
Israël ne peut se permettre de perdre une seule guerre d'importance, car ce serait la fin de cet Etat juif et démocratique. Mais beaucoup d'Européens pensent que les Israéliens font une erreur à la base : ils se refusent à tout compromis et préfèrent utiliser les moyens militaires pour résoudre des problèmes politiques. 
En tant que Suédois, j'ai entendu toute ma vie ce genre de vantardise pacifiste : la Suède, pays neutre, est une superpuissance morale. 
Sans le plan Marshall et l'OTAN, elle n'aurait pas redémarré économiquement. Sans la politique de confinement sous le parapluie américain, l'Armée rouge aurait étouffé le rêve de liberté en Europe de l'Est et aurait unifié l'Europe, mais sous un drapeau d'étoiles rouges. 
Dans beaucoup de pays, les salles de torture sont la norme et non pas des bavures grotesques et honteuses de troupes mal encadrées. Dans ce contexte, toute tentative de se comporter à l'européenne en négociant - sans la force militaire pour appuyer la diplomatie - est tout simplement vouée à l'échec. 
Plutôt que d'aider ceux qui combattent le terrorisme international, beaucoup d'Européens rejettent la responsabilité de son accroissement sur Israël et les USA ; c'est une nouvelle illusion européenne. Dans le style munichois, l'adoption récente d'une attitude conciliante par l'Espagne s'enracine dans cette forme de pensée. 
Que se serait-il passé si l'Espagne et toute l'Europe avaient réagi d'une manière diamétralement opposée à l'attentat de Madrid en avril en disant : "A cause de ce massacre, nous allons redoubler d'effort dans notre engagement pour stabiliser l'Irak en envoyant deux fois plus de troupes, d'experts, d'ingénieurs, de professeurs, de policiers, de médecins, ainsi que des milliards de dollars pour aider les forces alliées et leurs partenaires irakiens." 
L'image que beaucoup d'Européens se font de l'Amérique et d'Israël crée un climat politique propice à de terribles préjugés. "Vous avez le grand Satan et le petit Satan, l'Amérique veut dominer le monde", exactement les accusations portées contre les Juifs dans la plus pure rhétorique antisémite. 
L'écrivain britannique Ian Buruma estime que la rage antiaméricaine et anti-israélienne de l'Europe touche à un sentiment de culpabilité et de peur. Les deux guerres mondiales ont conduit à de tels carnages que le "jamais plus çà" a été traduit en "bien-être chez soi et non-intervention à l'extérieur". 
L'extrémisme antiaméricain et anti-sioniste sont en train de fusionner. Le slogan soi-disant pacifiste "Hitler a deux fils : Bush et Sharon" qui fleurit en Europe dans les manifestations contre la guerre banalise le nazisme tout en diabolisant ses victimes et ceux qui l'ont défait. 
Cela vient en grande partie d'un sentiment de culpabilité sous-jacent de l'Europe qui est lié à l'Holocauste. Les victimes de l'Holocauste - avec leurs enfants et leurs petits-enfants - feraient aux autres ce qu'on leur a fait. 
"Le Juif hideux" devient l'outil d'une campagne de diffamation dans laquelle les "néoconservateurs", ainsi qu'on les appelle, sont responsables à la fois du militarisme américain et des brutalités israéliennes. Ceux qui sont dénoncés s'appellent comme par hasard Wolfowitz, Perle, Abrams, Kristol, etc. C'est la version moderne du vieux mythe qui veut que ce soient les Juifs qui gouvernent les USA. 
Récemment, le rédacteur en chef de Die Zeit , Josef Joffe, a mis le doigt sur le fond du problème : comme les Juifs, les Américains seraient égoïstes et arrogants. 
Les liens entre l'antisémitisme, l'anti-sionisme et l'antiaméricanisme sont indéniables. A moins que les dirigeants européens condamnent sans ambiguïté cette triple alliance sinistre, elle va empoisonner la politique au Moyen-Orient et les relations transatlantiques. 

La conversion de Genève 
DENVER – L'accord sur les armes chimiques de la Syrie conclu entre la Russie et les États-Unis est important non pas tant pour ce qu'il signifie sur le terrain - ce qui se décide au moment où des inspecteurs commencent à affluer en Syrie et, espérons-le, où les réserves d'armes chimiques vont être détruites. La principale signification de l'accord consiste plutôt dans le simple fait qu'il ait été conclu : le Secrétaire d'État des États-Unis John Kerry a rencontré son homologue russe Sergei Lavrov à Genève, le plus éminent lieu pour les sommets diplomatiques, et a négocié une entente sur une question du plus haut intérêt. 
Dans les jours, les semaines et les mois qui viennent, les arrangements pour retirer les armes chimiques de Syrie inaugurent, comme chacun l'espère, une nouvelle ère où les États-Unis et la Russie vont travailler ensemble sur d'autres problématiques mondiales tout aussi urgentes. Une relation de coopération entre les États-Unis et la Russie est essentielle si le système international, maintenant presque dysfonctionnel, doit fonctionner correctement à l'avenir. 
L'incursion maladroite du Président russe Vladimir Poutine dans le débat américain a fâché de nombreux Américains (dont je fais partie), mais a certainement marqué un moment édifiant. Bien des gens hors des États-Unis ont pensé qu'il était vraiment temps que quelqu'un donne à l'Amérique un aperçu de son propre paternalisme - et mieux encore, que ce quelqu'un soit Poutine, un politicien qui, pour le dire gentiment, a son propre lot de faiblesses. 
Plus largement, la dispense de conseils moralisateurs - voire même grossiers - de la part des États-Unis au reste du monde a considérablement dépassé la demande internationale. Et leur volonté de s'engager militairement au début du conflit plutôt qu'en dernier recours, a mécontenté de nombreuses personnes dans le monde. 
De nombreux pays (la Syrie est à cet égard un cas typique) souffrent sous des gouvernements horribles et brutaux. Mais soutenir une rébellion armée est une étape déterminante, particulièrement quand les rebelles que l'on soutient, comme en Syrie, ont commencé une chose qu'ils ne pourront peut-être pas achever. 
Mais s'engager en ce sens ainsi est presque toujours une affaire isolée, sans aucun espoir réaliste d'enrôler beaucoup de partenaires dans ce processus. De telles options politiques devraient être prises rarement, et avec une claire notion que le soutien en faveur du renversement violent d'un gouvernement n'est pas très populaire autour du monde. 
La route qui a conduit des États-Unis à l'accord de Genève avec les Russes a été longue et sinueuse et a pu aussi causer quelques dommages à la position des États-Unis dans le monde, même si les résultats ont été meilleurs que toutes les autres possibilités envisagées. Pour faire avancer ce processus, les États-Unis doivent entretenir leur relation avec les Russes et établir un modèle de coopération plus large, trop longtemps attendu. 
On peut l'appeler par exemple un bouton « Reset » - comme l'a fait la Secrétaire d'État d'alors Hillary Clinton avec Lavrov en 2009. Mais cela devrait être plus qu'un cadeau amusant. 
Un bon moyen de commencer serait de chercher une entente sur la paix syrienne permettant aux différentes communautés du pays, en train de s'étriper mutuellement, de vivre au sein d'un seul et même État. Peut-être les États-Unis ont-ils raison de dire que le Président brutal et fallacieux de la Syrie Bashar el-Assad ne peut faire partie d'aucune solution définitive. 
En ce moment, tout processus de paix est peu vraisemblable, mais il en va de même de la perspective que l'un ou l'autre camp remporte la victoire par les armes, avec ou sans l'arrivée des armes américaines pour les rebelles. L'option de permettre à ce combat à mort de se dérouler jusqu'à son terme (une proposition entendue chaque jour dans les commentaires télévisés américains) n'est pas digne de notre civilisation. 
Le monde a besoin de toutes les bonnes volontés, non seulement russes et américaines, mais également celle des Arabes, des Chinois, des Européens et de tous les autres sans exception. 

Le syndrome des tabloïdes 
Nous vivons dans un monde compliqué et tordu. Alors comment en comprendre ne serait-ce qu’une partie, comme disons, le gouvernement des Etats-Unis et sa politique économique, lorsque les sources qu’on nous présente comme fiables – journaux écrits et télévisés – depuis notre plus jeune âge, se délitent. 
Par exemple, début février 2004, N. Gregory Mankiw, qui présidait à l’époque le Conseil des conseillers économiques ( Council of Economic Advisers ) du Président des Etats-Unis, s’est efforcé d’expliquer les phénomènes liés à « l’externalisation » à l’élite des journalistes politiques américains. Sa définition éprouvée de l’externalisation est très proche de la mienne – et d’ailleurs, de celle de tous les économistes néoclassiques et néolibéraux – et se résume, en substance, comme suit : 
comme c’est le cas pour tout changement technologique augmentant le volume des échanges internationaux de biens et services, l’externalisation des tâches du secteur tertiaire favorise les uns et lèse les autres – mais favorise sûrement beaucoup plus qu’elle ne lèse. Les grands gagnants sont les travailleurs des pays pauvres qui obtiennent de meilleurs postes au sein d’entreprises désormais habilitées à exporter leurs services vers les pays riches. 
Les travailleurs de certains secteurs d’activité voient leur savoir-faire davantage sollicité ; les étrangers dépensent leurs revenus grandissants en dollars ; les consommateurs profitent de la baisse de prix ; et les actionnaires et patrons voient leurs bénéfices augmenter. Il importe néanmoins de se soucier des retombées de l’externalisation sur la distribution des services, et de ne pas oublier le fait que celle-ci profite à l’ensemble du « gâteau » économique. 
Le 10 février 2004, il a pris connaissance d’un article fort désagréable du Washington Post : « L’économiste de premier plan du Président Bush a déclaré hier que l’externalisation des emplois américains du tertiaire à l’étranger était avantageuse pour l’économie de la nation. [...] 
Et à nouveau, le 11 février : « Les Démocrates [...] sont tombés hier sur les déclarations élogieuses du premier économiste du Président Bush sur le flux des emplois américains vers l’étranger. [...] 
Ils n’ont pas été jusqu’à dire que ses propos étaient inexacts, manquaient de clairvoyance, ni même que son analyse n’était pas valable. Les qualificatifs employés – « discordant », « embarrassant », « fardeau politique » – laissent entendre que les journalistes savent pertinemment qu’ils infligent un traitement injuste à Mankiw. 
Leurs attaques contenaient-elles la moindre trace d’analyse économique plausible de l’externalisation ? Pas une seule. 
Greg Mankiw pensait qu’un groupe de reporters venait lui parler de la situation économique et de l’analyse établie par le Conseil des conseillers économiques, dans son « Rapport économique du Président pour 2004 ». La dernière intention des journalistes était pourtant de faire part du moindre résumé de l’analyse de Mankiw sur l’externalisation. 
C’est également de se tenir au courant de la cote de popularité des hommes politiques, de faire plaisir aux rédacteurs pour que les articles paraissent en bonne place, et d’entretenir de bonnes relations avec les informateurs. En comparaison à ces impératifs, informer le public du véritable fonctionnement de l’économie et des dilemmes de la politique économique n’a que peu d’intérêt. 
L’économie semble tellement insignifiante face à Hollywood et ses potins sur les célébrités, car les ouvrages économiques traitant de la naissance de l’enfant de Brad Pitt et d’Angelina Jolie en font une affaire profondément sérieuse. De la même manière, le gouvernement est en position d’infériorité face à l’événement sportif de la Coupe du monde, ce qui n’empêche pas bon nombre de chroniques politiques de se prononcer sur la qualité de jeu des footballeurs. 
Après tout, peu de gens se lancent dans le journalisme pour induire délibérément le public en erreur. Si nous attendons du journalisme économique et politique qu’il soit d’aussi bonne qualité que la couverture médiatique de la Coupe du monde, il ne fait aucun doute que nous obtiendrons satisfaction. 

Le Kremlin obéit à une minorité ? 
Maintenant, supposons que ce même excentrique traite les passants comme s’ils étaient ses serviteurs. Dans ce cas, il risquerait de recevoir une correction, quoique quelques mendiants se plieraient peut-être à ses caprices dans l’espoir de lui soutirer de l’argent. 
C’est en quelque sorte ce qui caractérise aujourd’hui les relations entre la Russie et plusieurs anciennes républiques soviétiques, la doctrine actuelle de la politique étrangère du Kremlin étant un mélange prospère de Realpolitik du XIXe et de géopolitique du XXe. Sous cet angle, chaque grande puissance devrait disposer de pays satellites obéissants ; et de ce point de vue, l’expansion de l’OTAN représente une extension de la sphère d’influence américaine au détriment, bien entendu, de la Russie. 
Pour compenser un complexe d’infériorité plus en plus marqué, la Russie a concocté l’Organisation du traité de sécurité collective (OTSC) qui, par son nom et ses principes constitutionnels, est une parodie de l’OTAN. Le Kremlin n’est pas embarrassé le moins du monde par le fait que l’OTSC repose essentiellement sur une liaison mécanique d’accords militaires bilatéraux entre le Belarus, l’Arménie, le Kazakhstan, le Kirghizstan, le Tadjikistan, l’Ouzbékistan et la Russie. 
De plus, les constitutions de plusieurs pays de l’OTSC interdisent expressément d’envoyer des soldats hors du territoire national. Mais la myopie du Kremlin sur les questions militaires et ses vaines tentatives de jouer un jeu à somme nulle avec l’Occident ont fait de la Russie l’objet de manipulations pour ses partenaires cadets. 
Malgré cela, Loukachenko parvient à réaliser des projets économiques rentables pour la Russie (tels que la monnaie unique). Dès que la Russie exerce des pressions sur son pays, Loukachenko se met à vociférer contre l’« ingratitude » de Moscou – déclarant que « 10.000.000 de Bélarusses protègent la Russie contre les tanks de l’OTAN ». 
Pis encore, chaque fois que Moscou persiste dans ses demandes, Loukachenko abroge les accords sans une once de remords. En conséquence, lorsque la Russie interdit les importations de produits laitiers bélarusses (dans une tentative de punir Loukachenko d’avoir accepté un crédit de 2.000.000.000 sans pour autant tenir sa promesse de reconnaître l’Ossétie du Sud et l’Abkhazie), Loukachenko refuse d’assister à un sommet de l’OTSC ou de se rallier à son accord collectif pour l’établissement d’une force de réaction opérationnelle. 
L’exemple le plus parlant est le projet de système conjoint de défense aérienne sur lequel la Russie et le Bélarus planchent depuis dix ans. Si d’innombrables accords ont été conclus sur le papier, aucune action concrète n’est mise en oeuvre pour la simple raison que Loukachenko n’a pas l’intention de laisser ne serait-ce qu’une infime partie de son armée se subordonner à Moscou. 
Dans l’éventualité où la coalition des forces de l’OTAN serait vaincue en Afghanistan, une vague d’extrémisme islamique submergerait les Etats d’Asie centrale, où éclateraient des guerres civiles locales. Pour la Russie, les conséquences seraient (dans le meilleur des cas) des dizaines de milliers de réfugiés ou (dans le pire des cas) l’arrivé de milices armées sur son territoire. 
Les stratèges du Kremlin ont expliqué qu’ils craignaient que les Etats-Unis n’évincent la Russie d’Asie centrale. Maintenant qu’un accord russo-américain permet d’affréter des vols vers l’Afghanistan via l’espace aérien russe, il est clair que la Russie ne cherchait qu’à monopoliser les voies de transport militaires pour renforcer ses moyens de pression sur les Etats-Unis. 
En février, le Kremlin a donné 500 millions de dollars au président kirghize Kourmanbek Bakiev contre la promesse d’une fermeture de la base américaine présente sur son territoire. Puis, les Américains ont proposé 160 millions de dollars par an à Bakiev : il n’existe plus à ce jour de base officielle, mais un « centre de transit » qui remplit les mêmes fonctions. 
Peu après, Igor Sechin, vice-Premier ministre russe, et Anatoly Serdyukov, ministre de la Défense, se sont rendus à Bichkek pour tenter d’obtenir quelque chose avec cet argent. Bakiev leur aurait répondu, en substance : vous vous inquiétez donc de la présence militaire américaine en Asie centrale et vous voulez y faire face. 
L’« atout militaire » qui en découle n’est cependant que du charabia stratégique, établi dans la région kirghize quasi anarchique d’Osh où règnent une pauvreté effroyable, le trafic de drogue et les tensions ethniques. Il est fort probable que la capture d’une base militaire russe pour l’acquisition d’armes devienne un objectif vital pour les « extrémistes ». 

La renaissance des Talibans 
NEW DELHI – Il semble que la trêve des attentats terroristes qui font les titres des journaux ait pris fin. Mais faut-il s’attendre à un retour de la « guerre contre le terrorisme » (une expression que l’administration Obama évite délibérément) après le récent attentat suicide contre la base aérienne de Bagram dans les environs de Kaboul, une base militaire clé des Etats-Unis en Afghanistan, et l’attentat raté à la voiture piégée à Times Square, New York ? 
Les Etats-Unis et les pays occidentaux ont peut-être pu penser que le djihad terroriste avait perdu en intensité, mais en Afghanistan, au Pakistan et en Inde, ce sentiment illusoire de sécurité n’a jamais prédominé. En fait, la question qui se pose dans la région n’est pas de savoir si la guerre contre le terrorisme peut être contenue, mais si le Pakistan, qui sous bien des aspects est devenu le centre névralgique du terrorisme islamique, fait tout ce qu’il peut pour le combattre. 
Il existe une formule simple pour évaluer comment un pays lutte contre le terrorisme : crédibilité + transparence + intégrité de l’approche choisie = légitimité et efficacité. 
Dans une analyse de l’attentat raté de Times Square, l’ambassadeur Zafar Hilaly, un ancien diplomate pakistanais respecté, a écrit : « qu’il n’y a aucun autre endroit au monde où autant de groupes armés clandestins ont pu utiliser le territoire d’un État souverain pour mener leur guerre, sur une période aussi longue et en toute impunité, contre d’autres pays. 
Une grande majorité de Pakistanais sont fortement hostiles à la présence et à l’influence des États-Unis dans leur pays. La secrétaire d’État américaine Hillary Clinton avait sans doute cette aversion croissante à l’esprit en disant que la dégradation de la sécurité dans un pays doté de l’arme nucléaire « posait un danger mortel » pour les Etats-Unis. 
À la suite de l’attentat manqué de Times Square, elle a formulé une mise en garde plus dure : « Si un attentat terroriste similaire à celui de Times Square réussissait et que l’enquête déterminait qu’il avait son origine au Pakistan, ce pays devrait s’attendre à des conséquences sérieuses ». 
Eric Holder, le ministre de la Justice américain, a été encore plus explicite concernant l’épisode de Times Square : « Nous savons qu’ils (les talibans pakistanais) ont contribué à son élaboration. 
Le président américain Barack Obama a qualifié les talibans pakistanais de « cancer » niché au cour du Pakistan. Leur origine n’est pas un mystère : en décembre 2007, quelques 13 groupes militants se sont regroupés pour former le Tehrik-i-Taliban Pakistan (TTP), avec Baitullah Mehsud comme chef. 
Le TTP compte entre 30.000 et 35.000 membres provenant de toutes les régions tribales fédéralement administrées, une zone reculée du nord du pays qui échappe plus ou moins au pouvoir central. Les objectifs déclarés du TTP sont le djihad contre l’armée pakistanaise, l’application de la charia à tout le pays et le projet d’unir ses forces à celles des talibans afghans pour combattre les troupes de l’Otan dans ce pays. 
En 2009, il y a eu 60 attentats suicide au Pakistan, contre seulement 2 en 2002. Selon Brian Fishman, un expert sur le terrorisme de l’Académie militaire de West Point, l’augmentation des attentats suicide pose un sérieux défi au Pakistan parce que « tout un milieu, composé de groupes militants et d’individus rassemblés dans une communauté idéologique, … est prêt à se lancer dans les missions qu’Al Qaïda lui attribue ». 
Bruce Riedel, le coordinateur de la politique pour l’Afghanistan et le Pakistan au sein du Conseil de sécurité nationale du président Obama, estime quant à lui que la coopération croissante entre Al Qaïda et les talibans afghans, les talibans pakistanais, le groupe Lashkar-e-Taiba et autres mouvances terroristes analogues est l’évolution potentiellement la plus dangereuse dans la lutte antiterroriste. 
« L’idée qu’il soit possible de résoudre le problème Al Qaïda tout en ignorant la mer djihadiste dans lequel il nage (Al Qaïda) a été un échec par le passé et sera un échec à l’avenir », dit-il. Compte tenu de cette analyse, la « nouvelle stratégie » d’Obama pour l’Afghanistan est elle aussi vouée à l’échec. 
Toutefois, le prix à payer pour cette pusillanimité politique se paie en sang. 


La terreur à nos portes ? 
La mise en évidence de sa vulnérabilité et les multiples lacunes institutionnelles qui ont rendu possible cette tuerie a engendré une colère profonde à travers tout le pays, conduisant à la démission du ministre de l'Intérieur du gouvernement fédéral, ainsi que du Premier ministre et du vice-Premier ministre de l'Etat de Maharashtra dont Bombay est la capitale. Comme il devient manifeste que cette action a été planifiée et dirigée depuis le Pakistan, les appels à une action résolue redoublent. 
Dans une presque totale impunité, ils ont semé la mort et la destruction, touchant à vif la psyché de l'Inde, révélant les limites de son système de sécurité et humiliant son gouvernement. Ils ont flétri l'image de ce pays sur la scène internationale en tant que géant économique émergeant, une réussite de l'époque de la mondialisation et un pole de plus en plus attractif pour les investisseurs et les touristes. 
En ciblant particulièrement les Américains, les Britanniques et les Israéliens, les terroristes ont élargi la guerre mondiale des islamistes contre "les juifs et les Croisés" à un nouveau territoire. Ayant fait pendant trois tristes jours la une des médias du monde entier, les tueurs ont remporté une sinistre victoire, une victoire qui a dû secouer les experts de l'antiterrorisme du monde entier. 
Or il a été à une époque patronné, protégé et entraîné par l'ISI (le service de renseignement pakistanais) à titre d'outil efficace dans la guerre par allié interposé contre l'Inde au Cachemire. Après son interdiction par le général Moucharraf après le 11 septembre, ce mouvement (qui considère les USA, Israël et l'Inde comme des "ennemis existentiels de l'islam") s'est reconstitué sous un autre nom et se trouve plus puissant qu'auparavant. 
L'armée pakistanaise considère ces activistes comme un instrument utile pour frapper ses adversaires en Inde et en Afghanistan, aussi elle n'a guère fait preuve d'empressement pour réprimer leurs activités, malgré des assurances réitérées années après années. En juillet de cette année, des services de renseignement américains ont révélé que l'attentat-suicide contre l'ambassade de l'Inde à Kaboul avait été perpétré sur ordre de l'ISI. 
Les USA et l'Inde vont sans doute demander au Pakistan de dissoudre le Laskhar-e-Taiba et d'autres organisations terroristes qui ont bénéficié du soutien de l'armée dans le passé, de démanteler ses infrastructures d'entraînement, de bloquer ses comptes bancaires (avant qu'ils ne soient transférés sur un autre compte sous un nom différent) et d'arrêter ses dirigeants. Mais ils vont se trouver face à l'insoluble problème pakistanais : l'armée ne veut pas et le gouvernement civil ne peut pas. 
Le gouvernement indien qui a réagi à de précédents actes terroristes avec calme et mesure, n'a d'autre choix cette fois-ci que de faire preuve de fermeté. Tout ce qui pourrait ressembler à de la temporisation ou à de l'apaisement ne pourra qu'enflammer encore davantage la population, ceci quelques mois avant des élections nationales. 
En décembre 2001, l'attaque du Parlement indien par le Jaish-e-Muhammad, une organisation d'activistes basée au Pakistan a failli déclencher la guerre entre les deux pays. Finalement, l'Inde a retiré ses troupes qui étaient déployées à la frontière. 
Même si en Inde quelques excités réclament une action militaire, notamment des frappes contre les lieux d'implantation des terroristes au Pakistan, cela conduirait à une guerre que ni l'un ni l'autre des deux protagonistes ne pourra gagner. Et si l'Inde réagissait ainsi, cela ferait le jeu des terroristes en renforçant le nationalisme anti-indien au Pakistan et en détournant ses forces militaires de la frontière afghane où elles aident l'OTAN dans son combat contre les talibans et Al Quaïda. 
Cela irait à l'encontre des objectifs des USA en Afghanistan, c'est pourquoi ils freineront sans doute toute velléité de représailles militaires de la part de l'Inde. Et comme l'Inde et le Pakistan détiennent un armement nucléaire, le risque de voir une action militaire échapper à tout contrôle est trop grave pour qu'un gouvernement responsable l'envisage. 
Aussi l'Inde va-t-elle sans doute demander aux USA d'utiliser leur influence incontestable sur le Pakistan (les USA fournissent une aide militaire et économique colossale à son allié qui frôle la faillite) pour l'amener à prendre des mesures plus énergiques contre les activistes présents sur son territoire. Les Etats indiens d'où sont originaires les victimes du massacre de Bombay vont probablement demander des comptes au gouvernement d'Islamabad. 
Examinant la situation, la communauté internationale pourrait reconnaître son impuissance. Cela a de quoi faire peur : aussi longtemps que l'armée maintiendra le Pakistan sous sa coupe et que ce pays continuera de gré ou de force à héberger des terroristes islamistes, le scénario de Bombay risque de se répéter - n'importe où. 

Les terroristes d’à côté 
LONDRES – Un célèbre hadith enseigne : « Si le chaos menace, trouve refuge au Yémen. » 
La sécurité du plus grand producteur de pétrole au monde est donc en péril. Ce hadith sur le Yémen a pris une toute autre résonance depuis les années 1980, lorsque l’Arabie saoudite – alignée sur la politique des Etats-Unis – s’est efforcée d’envoyer en Afghanistan ses dissidents, notamment Oussama ben Laden, yéménite de naissance saoudienne, pour combattre les infidèles soviétiques. 
L’opposition était surtout dirigée en Afghanistan, mais la plupart des personnes de confiance de ben Laden (dont sa femme) sont restés au Yémen. Suite à l’expulsion des Talibans en Afghanistan, ben Laden et ses disciples ont fini par voir le Yémen, à l’instar du Pakistan, comme un paradis. 
A l’instar des institutions afghanes ou pakistanaises, il est aisé de les manipuler. La récente décision du président des Etats-Unis Barack Obama de fermer le centre de détention de Guantanamo Bay a fait du point faible du Yémen une importante question de politique internationale. 
Bon nombre d'anciens détenus sont entrés dans la clandestinité à leur sortie de Guantanamo. Contrairement au Yémen, l’Arabie saoudite est censée avoir créé un système « modèle » de réintégration et de rééducation pour ceux qui reviennent de Guantanamo. 
Mais la plupart d’entre eux rechutent et s’enfuient au Yémen. Un célèbre récidiviste n'est autre qu’Abou Sufyan Al Shihri, désormais « dirigeant adjoint d’Al-Qaida dans la péninsule arabique ». 
Sept autres djihadistes réfugiés au Yémen aussi sont connus pour être à nouveau impliqués dans Al-Qaida. Les deux plus grands pays de la péninsule arabique – l’Arabie saoudite pour sa superficie et sa richesse pétrolière, et le Yémen pour sa population – sont désormais aux prises d'un combat mortel interne avec leurs propres ennemis. 
Le budget du Yémen reposait en grande partie sur leurs revenus. Mais suite à la première guerre du Golfe en 1991, 800 000 Yéménites ont été expulsés, car ils étaient vus comme une menace à la sécurité intérieure. 
Depuis, la main d’œuvre yéménite est proscrite en Arabie saoudite. 
Au vu des nouvelles madrasas (ou écoles coraniques) wahhabites érigées un peu partout au Yémen grâce à des fonds saoudiens, pas étonnant que le nombre de djihadistes yéménites se soit accru de manière exponentielle. Mais le Yémen aussi a recours à des mesures destructrices qui lui sont propres. 
La relation Arabie Saoudite-Yémen n’est semblable à aucune autre dans le monde arabe. Ils sont liés sur le plan historique, ethnique et tribal. 
Pourtant, aucun des deux n’a les moyens de résoudre le ressentiment et la résistance de la population. Les traditionnels outils du « pouvoir doux » utilisés par l’Arabie en affaires étrangères – amples dépenses de l’argent pétrolier et da’wa (ou appel à l’islam) – ne sont plus efficaces. 
Les Saoudiens peuvent néanmoins se vacciner, eux-mêmes et les Yéménites, contre le fanatisme. Il faut accélérer la libéralisation que le roi Abdullah a tenté de mettre en place au cours des deux dernières années. 
Il faut le mobiliser contre le djihadisme. S’il recevait le soutien financier que les wahhabites reçoivent, sa force pourrait inverser la dérive actuelle vers le fanatisme. 
Pour changer, ils ont juste besoin de mettre fin aux vieilles tactiques et de s’emparer d’une nouvelle stratégie. Le premier changement est de nature économique. 
Au lieu d’exporter le radicalisme, l’Arabie saoudite doit commencer par importer de la main d’œuvre du Yémen en levant son interdiction sur les travailleurs yéménites. Les responsables yéménites ont aussi demandé à être admis au Conseil de coopération du Golfe. 
Les dirigeants du CCG ont jusqu’alors dédaigné l’adhésion du Yémen, pour la même raison que l’Union européenne repousse la Turquie : la crainte que le Yémen deviennent immédiatement le pays le plus peuplé du bloc. En effet, la population du Yémen dépasse celle des six membres du CCG confondus (le Qatar, le Kuweit, les Emirats arabes unis, le Bahrayn, Oman et l’Arabie saoudite). 
Le Yémen est un pays important d’un point de vue stratégique. Pas seulement pour l’Arabie saoudite mais pour le monde entier, car c’est le seul pays de la péninsule arabique par lequel le pétrole peut atteindre le large sans passer par un détroit (Détroit de Hormuz ou Canal de Suez). 
Mettre ce passage en danger revient à bloquer la voie de communication de l’économie énergétique mondiale. 

La troisième voie : épitaphe 
La disparition du fascisme a été suivie par la désintégration plus progressive du communisme après la mort de Staline et les révélations faites par Khrouchtchev sur les crimes de Staline. Les révolutions manquées en Hongrie en 1956 et en Tchécoslovaquie en 1968 ont laissé prévoir l'échec ultime de l'Empire soviétique en 1989. 
Tandis que ces pseudo-religions s'effondraient, une idéologie bienveillante de démocratie sociale dominait une majeure partie de l'Europe. Sa principale doctrine portait sur la croyance que l'Etat pouvait offrir une croissance économique stable et une protection sociale pour amortir les effets secondaires négatifs des marchés libres. 
Elle avait simplement trop bien réussi pour demeurer un moteur de changement. De plus, elle avait introduit de nouveaux éléments rigides, notamment la bureaucratisation et ce phénomène mortel des années 1970, la stagflation, une stagnation économique et un taux de chômage élevé associés à une inflation galopante. 
La réaction à ce malaise ne s'est pas faite attendre, elle portait un nom, en fait deux noms : Ronald Reagan et, surtout, Margaret Thatcher. 
Ce changement de direction politique a coïncidé avec (ou a peut-être entraîné) le processus que nous connaissons désormais sur le terme de mondialisation. Le Thatchérisme plus la mondialisation ont eu plusieurs effets libérateurs, mais cette combinaison a également créé de nouveaux problèmes sociaux, divisant la société en deux catégories : les perdants et les gagnants. 
La contre-révolution thatchérienne a remporté un tel succès qu'elle a également commencé à engendrer des pressions compensatoires. A la fin des années 1990, la scène politique était dominée quasiment partout par le désir de combiner compétitivité et création de richesses induite par la croissance d'un côté, à la solidarité, la justice et la cohésion sociale de l'autre. 
Ils pensaient qu'un nouvel âge de démocratie sociale était né et ils ont cherché, pendant assez longtemps, à apporter la preuve de ce qu'ils avançaient : Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, et même certains des candidats élus dans les pays postcommunistes semblaient avoir rejoint ce camp politique. 
Il est bientôt apparu que tous ses partisans apparents ne la soutenaient pas vraiment ; lorsque les réformes proposées par le chancelier Schröder ont suscité de vives désapprobations au sein de son propre parti, il a rapidement laissé tomber la majeure partie du programme Troisième voie comme une " patate chaude ". Au même moment, Blair a trouvé davantage de soutien envers la Troisième voie auprès de son collègue conservateur espagnol José Maria Aznar que parmi de nombreux démocrates sociaux. 
Aznar n'était pas le seul conservateur à prendre la place d'un gouvernement socialiste dans la région méditerranéenne et la récente défaite des socialistes en Grèce ne devrait pas être la dernière. Les pays du Benelux, certains états scandinaves et un grand nombre des nouveaux pays européens d'Europe Centrale de l'Est ont opté pour des partis traditionnellement de centre droit. 
Si Schröder cède devant les Démocrates chrétiens, et même si le président Bush perdait devant son challenger démocrate, cela n'impliquerait pas pour autant qu'une nouvelle époque soit en train de naître. Le seul et unique programme national de la majorité des pays demeure le même : apporter une base durable à la croissance économique dans l'environnement défavorable du marché mondial tout en préservant la solidarité et le sentiment de justice dans l'ensemble de la société. 
Les versions du nationalisme ainsi que l'ascendant de formes religieuses d' intégrisme menacent la structure d'un monde libre. Les inventeurs de la Troisième voie ont surtout oublié la valeur de la liberté individuelle, mais c'est cette liberté qui demeure la seule plus importante question dans un monde dans lequel les sociétés ouvertes sont toujours confrontées à des ennemis mortels. 

L’amnésie allemande : un grave danger pour l’Europe 
Qui aurait pu penser que le Premier ministre britannique David Cameron appelle les gouvernements de la zone euro à trouver le courage de créer une union budgétaire (avec un budget commun et une dette publique garantie conjointement) ? Cameron a également affirmé que seule une intégration politique plus poussée serait en mesure d’empêcher une disparition de l’euro. 
Un Premier ministre britannique conservateur ! La maison européenne est en flammes et Downing Street appelle à une réponse résolue et rationnelle des sapeurs pompiers. 
Malheureusement, la brigade des sapeurs pompiers est dirigée par l’Allemagne, avec à sa tête la chancelière Angela Merkel. L’Europe continue donc à tenter d’éteindre l’incendie avec de l’essence – l’austérité imposée par l’Allemagne – avec pour conséquence d’avoir transformé, en à peine trois ans, la crise financière de la zone euro en une crise existentielle européenne. 
Ne nous faisons pas d’illusions : si l’euro venait à disparaître, l’Union européenne (la plus grande économie mondiale) disparaîtrait également, entraînant une crise économique mondiale d’une ampleur inédite pour la plupart des personnes vivant aujourd’hui. 
Les récentes élections en France et en Grèce, les élections municipales en Italie et la poursuite des manifestations en Espagne et en Irlande montrent que l’opinion publique ne croit plus aux strictes mesures d’austérité voulues par l’Allemagne. Le remède tuer-pour-guérir de Merkel est aujourd’hui confronté à la réalité – et à la démocratie. 
Nous constatons une fois de plus à nos dépens que ce genre d’austérité, appliqué en dépit d’une crise financière majeure, ne conduit qu’à la dépression. Cette idée devrait être de notoriété publique ; elle est après tout l’une des grandes leçons des politiques d’austérité du président américain Herbert Hoover et du chancelier allemand Heinrich Brüning de la République de Weimar dans les années 1930. 
Et ensuite ? Devrons-nous faire une croix sur ce que plus de deux générations d’Européens ont créé – un énorme investissement dans la mise en place d’institutions qui a débouché sur la plus longue période de paix et de prospérité de l’histoire du continent ? 
Une chose est sûre : l’abandon de l’euro et l’éclatement de l’Union européenne signifieraient la sortie de l’Europe de la scène mondiale. 
Il revient à l’Allemagne et à la France, à Merkel et au président François Hollande, de décider quel sera l’avenir de notre continent. Le salut de l’Europe dépend aujourd’hui d’un changement radical de l’orientation économique de l’Allemagne, et de la position de la France concernant l’intégration politique et les réformes structurelles. 
La France devra cautionner une union politique : un gouvernement commun avec un contrôle parlementaire commun pour la zone euro. 
L’Allemagne devra de son côté accepter une union budgétaire. En fin de compte, cela revient à garantir la survie de la zone euro grâce aux moyens et à la puissance économiques de l’Allemagne : rachat illimité des obligations d’État des pays en difficulté par la Banque centrale européenne, l’européisation des dettes nationales par le biais d’euro-obligations, et des plans de croissance pour éviter une dépression dans la zone euro et encourager un redressement économique. 
La réaction allemande à un tel programme est facile à imaginer : encore de la dette ! 
Si la Chine et les Etats-Unis n’avaient pas injecté de l’argent financé par la dette dans leurs économies à partir de 2009, l’économie allemande aurait connu de sérieuses difficultés. Les Allemands, qui ont le plus profité de l’intégration européenne, doivent aujourd’hui se demander s’ils sont prêts à en payer le prix ou s’ils préfèrent qu’elle soit vouée à l’échec. 
Au-delà d’une unification politique et budgétaire et les mesures de croissance à court terme, les Européens doivent rapidement mettre en œuvre des réformes structurelles visant à rétablir la compétitivité de l’Europe. Chacun de ces piliers est nécessaire pour que l’Europe parvienne à surmonter sa crise existentielle. 
Quasiment personne ne comprend notre politique d’austérité dogmatique, qui va à l’encontre des expériences passées, et nous sommes considérés comme faisant fausse route ou comme étant franchement à contre-courant. Il n’est pas encore trop tard pour changer de direction, mais il ne reste aujourd’hui plus que quelques jours, quelques semaines, ou tout au plus quelques mois pour ce faire, pas des années. 
L’Allemagne s’est détruite elle-même – et l’ordre européen – deux fois au cours de XXe siècle, mais a su ensuite convaincre l’Occident qu’elle avait tiré les leçons de ses erreurs passées. Ce n’est que de cette manière – reflétée de la façon la plus vive par son adhésion au projet européen – que l’Allemagne a obtenu un consentement à sa réunification. 

La nouvelle question juive de l’Europe 
NEW YORK – En mars 1936, la Diète de Pologne (la chambre basse du Parlement) a presque réussi à interdire la shehita (l’abattage rituel conforme à la Loi juive). Seules des dispositions de la Constitution ont empêché son interdiction pure et simple. 
Il y a quelques jours, les fantômes du passé ont ressurgi à la Diète, lorsque les députés ont rejeté un projet de loi du gouvernement qui prévoyait de préserver la légalité de l’abattage rituel. Et une grande partie des partisans du projet de loi (dont le Premier ministre Donald Tusk) était en réalité plus soucieuse de défendre les emplois de la filière viande que de protéger les droits des minorités religieuses. 
Ce vote a également représenté une gifle pour la communauté juive de Pologne qui fait partie du tissu social du pays depuis plus de mille ans, et qui, malgré l’Holocauste, a connu une renaissance remarquable ces deux dernières décennies. En fait, la Pologne, dotée d’une riche histoire juive et d’un héritage juif important, était considérée comme le terreau le plus fertile pour un rétablissement de la communauté juive à la suite de la chute du communisme. 
La décision de la Diète soulève pourtant une question : les Polonais veulent-ils vraiment que leur pays connaisse une renaissance de la culture juive ? 
Mais presque tous les Juifs défendront le droit d’autrui à vivre selon les lois diététiques juives. La shehita est une partie indispensable, non négociable, de la vie religieuse juive. 
Ce genre de mesures populistes permet de gagner des voix. Les droits civiques des petites minorités religieuses n’ont pas un grand poids politique, contrairement à ce qui est perçu comme étant les droits des animaux (et aux intérêts d’ordre économique). 
Comme l’a noté The Economist de manière succincte, « la Pologne n’a pas jusqu’ici été un pays connu pour être le champion des droits des animaux ». A vrai dire, il est tout à fait hypocrite de permettre la chasse comme sport et l’abattage non surveillé d’animaux à domicile, tout en interdisant la shehita, réalisée par des personnes expérimentées selon des procédures bien établies. 
Mais la Torah est le premier ensemble de commandements qui interdit la cruauté envers les animaux et qui invite à les traiter avec considération et respect. Ceux qui disent que l’abattage rituel est « étranger » à la culture polonaise ne sont pas seulement ignorants de l’histoire de leur pays – ils exploitent et renforcent les tendances antisémites de leurs concitoyens. 
La Pologne n’est pas le seul pays où des pratiques religieuses établies sont remises en question. De vives polémiques sur l’abattage rituel et la circoncision ont récemment agit�� d’autres pays occidentaux, comme l’Allemagne, la France, les Pays-bas et même la Nouvelle-Zélande. 
Il y a un an, un juge allemand a statué que la circoncision religieuse était une pratique cruelle, qu’elle infligeait des lésions corporelles aux garçons et était donc illégale – un point de vue partagé par de nombreux commentateurs dans les médias. Mais les politiciens allemands, en faisant preuve d’un véritable sens des responsabilités, ont cherché à trouver une solution qui prenne en considération les inquiétudes des communautés juive et musulmane. 
Aux Pays-Bas, l’abattage rituel a été autorisé dans le cadre d’un accord, appuyé par le pouvoir législatif, qui était auparavant favorable à son interdiction. 
De même, en Pologne, à la suite d’un jugement de la Cour constitutionnelle de novembre 2012 qui infirmait pour des questions techniques une disposition qui autorisait l’abattage rituel, le gouvernement a promis que la pratique resterait légale. Et pourtant, lorsque les députés se sont prononcés sur le projet de gouvernement plus tôt ce mois-ci, à la suite d’un débat parfois hystérique dans les médias, une soixantaine de députés de la Plate-forme civique de Tusk, la principale faction de la Diète, s’y sont opposés. 
Si ces mesures ne sont pas contrecarrées, elles pourraient à terme mettre en cause la présence juive sur le Vieux continent. Tusk a pourtant exclu de revenir sur ce vote et l’un des ministres de son gouvernement a demandé aux communautés juive et musulmane de faire appel de cette décision devant la Cour constitutionnelle. 
La relation entre les pays d’Europe centrale et orientale et le peuple juif a toujours caractérisée à la fois par le triomphe et la tragédie. Ces dernières années, cette relation a connu une embellie, en particulier en Pologne. 
Il y a quelques mois, j’ai pris part à la Marche des Vivants à Auschwitz. Plusieurs Juifs d’origine européenne vivant aujourd’hui aux Etats-Unis ou en Israël étaient présents. 
Mais à présent je m’interroge : La renaissance juive au cœur de l’Europe peut-elle se poursuivre si des pans essentiels de la vie juive sont déclarés illégaux ? 
Comme l’a récemment fait remarquer Pinhas Goldschmidt, le président de la Convention des rabbins européens, l’on ne peut pas être fier des Juifs d’hier et dire aux Juifs d’aujourd’hui que leurs pratiques religieuses ne sont plus souhaitables. L’héritage juif fait partie de l’héritage européen. 

Une guerre à trois billions de dollars 
NEW YORK – Avec le cinquième anniversaire, le 20 mars prochain, de l’invasion de l’Irak menée par les États-Unis, il est temps de faire le point sur ce qui s’est passé. Dans notre dernier livre The Three Trillion Dollar War , Linda Bilmes, de Harvard, et moi-même estimons à 3 billions de dollars, au bas mot , le coût économique de la guerre pour les États-Unis et à 3 billions supplémentaires le coût pour le reste du monde – soit beaucoup plus que les coûts estimés par l’administration Bush avant la guerre. 
Après tout, l’administration Bush a menti sur à peu près tout le reste, des armes de destruction massive de Saddam Hussein à ses liens supposés avec Al-Qaida. Ce n’est, en fait, qu’ après l’invasion américaine que l’Irak est devenu un repaire de terroristes. 
C’est désormais le montant que les États-Unis dépensent en Irak tous les trois mois. Histoire de remettre les chiffres dans leur contexte : pour un sixième du coût de la guerre, les États-Unis pourraient remettre leur système de sécurité sociale confortablement sur pied pour plus d’un demi-siècle, sans réduire les allocations ou augmenter les cotisations. 
C’est la première guerre de l’histoire des États-Unis dont les frais n'ont pas été reportés sur les impôts des citoyens, mais intégralement transmis aux générations futures. À moins que les choses ne changent, la dette publique américaine – qui était de 5,7 billions de dollars lors de l’investiture de Bush – sera plus élevée de 2 billions à cause de la guerre (sans compter l’augmentation de 800 milliards réalisée sous Bush avant la guerre) . 
En raison du système de comptabilité de caisse en vigueur aux États-Unis, l'administration Bush s'est polarisée sur les dépenses actuelles sans penser aux dépenses futures, notamment aux pensions d’invalidité et aux soins médicaux pour les futurs vétérans. Ce n’est que des années après le début de la guerre que le gouvernement a commandé des véhicules spécialement blindés qui auraient sauvé les vies des nombreux soldats tués par les bombes disposées au bord des routes. 
On estime que les États-Unis devront fournir des pensions d’invalidité à 40% des 1,65 millions de soldats déjà déployés. Et, bien entendu, cette hémorragie continuera aussi longtemps que la guerre durera, avec au final une facture de plus de 600 milliards de dollars (à son cours actuel) en soins médicaux et pensions d’invalidité. 
Un “garde” de la société militaire privée Blackwater Security coûte plus de 1 000 $ par jour, sans compter les pensions d’invalidité et l’assurance vie, qui sont payées par le gouvernement. Lorsque le taux de chômage en Irak a augmenté de 60%, il aurait été sensé d’embaucher des Irakiens, mais les entrepreneurs ont préféré importer une force de travail bon marché en provenance du Népal, des Philippines et d’autres pays. 
Le prix de l’action Halliburton, ancienne société du vice-président américain Dick Cheney, est monté en flèche. Pourtant, même en se tournant de plus en plus vers des entreprises privées, le gouvernement a réduit sa surveillance. 
La moitié des médecins du pays ont été tués ou ont fuit l’Irak, le chômage s’élève à 25% et, cinq ans après le début de la guerre, Bagdad n’a toujours pas plus de huit heures d’électricité par jour. Sur une population irakienne totale de 28 millions de personnes environ, 4 millions ont été déplacés et deux millions ont fuit le pays. 
Les milliers de morts violentes ont insensibilisé la plupart des Occidentaux à ce qui se passe sur place : un attentat faisant 25 morts ne semble plus digne de passer aux informations. 
Considérant la manière dont tant de personnes souffrent en Irak, il peut sembler déplacé de parler de coûts financiers. Et il peut sembler particulièrement nombriliste de se concentrer sur les coûts financiers pour les États-Unis, qui se sont lancés dans cette guerre en violation des lois internationales. 
Il n’existe pas non plus de guerre gratuite. Les États-Unis – et le reste du monde– paieront le prix de celle-ci durant des décennies encore. 

Combattre la maladie maintenant 
Il est possible pour un enfant qui naîtrait dans dix ans de vivre dans un monde où le sida, la tuberculose et la malaria seraient sur le déclin. Mais cela pourra uniquement se produire avec un investissement considérable. 
Les succès récents du Brésil dans la lutte contre le sida, au Mozambique contre la malaria et en Chine contre la tuberculose montrent ce qui peut être accompli sur une échelle mondiale avec des ressources plus importantes. Il existe de nouvelles manières de diriger l’aide là où elle est le plus nécessaire. 
Créé en 2002 sous la forme d’un partenariat entre les gouvernements et la société civile, le Fonds mondial est unique en ce qu’il entreprend pour acheminer l’aide nécessaire. Répondant à de véritables besoins sur le terrain, les projets sont conçus et mis en place par ceux qui en bénéficient et leurs procédures et opérations sont transparentes. 
Avant le sommet du G8 en Écosse en juillet, une coalition d’organisations non gouvernementales a lancé « l’Appel mondial pour une action contre la pauvreté » et notre hôte britannique a fait de l’Afrique sa priorité absolue. S’appuyant sur cet élan, les campagnes pour le soulagement de la dette, la réforme des échanges commerciaux et l’accroissement de l’aide aux pays pauvres y ont gagné en prise. 
Toute stratégie pour relever les niveaux de vie doit inclure des mesures d’urgence pour s’attaquer au sida, à la tuberculose et à la malaria. Enrayer l’avance de ce trio infernal de maladies est l’étape principale dans cette lutte mondiale contre la pauvreté. 
Les enseignants et le personnel soignant meurent, la police et les forces de sécurité sont durement touchées et 14 millions d’enfants ont déjà perdu leurs parents à cause du sida. Nous risquons maintenant de ne pas atteindre les objectifs de développement du Millenium déterminés par les Nations unies visant à renverser les progrès du sida, de la tuberculose et de la malaria pour 2015.Cet échec handicapera d’autant les possibilités d’atteindre les autres objectifs du Millenium dans la lutte contre la pauvreté. 
Agir maintenant permettra de dépenser moins dans le long terme. Des investissements dans la prévention, le traitement et la recherche efficaces en 2005 et 2006 épargneront des millions de vie, réduiront l’impact économique de ces maladies dans les pays pauvres et supprimeront le besoin de dépenser toujours plus pour circonvenir ces maladies chroniques à l’avenir. 
Le Fonds mondial joue un rôle important dans cet environnement de financement, offrant près de 66 % de tous les fonds externes disponibles dans la lutte contre la tuberculose, 45 % des fonds engagés dans la lutte contre la malaria et 20 % des fonds engagés dans le soutien externe de la lutte contre le sida. Depuis la création du Fonds mondial il y a trois ans, ses réussites sont impressionnantes : l’octroi de 310 subvention pour un montant de 3,1 milliards USD dans 127 pays et des dépenses qui s’élèvent à 920 millions USD depuis 2002. 
Le Fonds mondial n’est pas parfait : comme pour toutes les nouvelles organisations, il traverse des difficultés de croissance. 
Si le Fonds doit se montrer à la hauteur de son potentiel, il a besoin de 2,3 milliards USD pour poursuivre son œuvre de manière efficace en 2005. 
La première de deux conférences de renflouement pour le Fonds mondial se tiendra cette semaine à Stockholm, avec pour but de garantir des promesses financières pour couvrir les engagements de subventions pour 2006-2007, tout comme pour combler le fossé creusé cette année. Les donateurs ont toujours prêché l’importance d’un mode de financement tel que le Fonds mondial : basé sur les besoins, s’appuyant sur les possibilités locales et faisant la promotion de la coordination des dons. 

Vive la taxe Tobin ! 
CAMBRIDGE – En août dernier il s'est passé quelque chose que je considérais comme inimaginable. Pour la première fois un haut responsable de l'empire financier anglo-américain s'est prononcé en faveur de la taxe Tobin, une taxation des transactions financières au niveau mondial. 
Il s'agit d'Adair Turner, le chef de l'Autorité des services financiers du Royaume-Uni, autrement dit le premier régulateur financier du pays. Préoccupé par le niveau souvent obscène des indemnités et la taille exagérée du secteur financier, il a dit qu'une taxe mondiale sur les transactions financières pouvait contribuer à limiter l'un et l'autre. 
L'idée de cette taxe a été émise pour la première fois dans les années 1970 par James Tobin, un prix Nobel d'économie, qui a fait sensation en appelant à ampquot;mettre un grain de sable dans les rouages de la finance internationaleampquot;. Inquiet des fluctuations excessives des taux de change, il pensait qu'une taxe sur les transactions de devises permettrait de brider la spéculation et de donner une marge de manœuvre supplémentaire pour la gestion macroéconomique intérieure. 
La taxe Tobin est devenue par la suite un étendard pour tout un éventail d'organisations non gouvernementales et d'associations de soutien à diverses causes (la coopération, la santé ou les technologies vertes pour n'en citer que quelques-unes) qui y voyaient à la fois le moyen de réduire l'importance du secteur financier et une source de financement importante. L'idée a été reprise par des Français (on pouvait s'y attendre) et d'autres dirigeants d'Europe continentale. 
Elle tuerait instantanément les transactions financières à moins d'un jour dont les marges bénéficiaires sont plus basses, ainsi que les transactions à plus long terme conçues pour profiter des petits différentiels entre les marchés. Ce type d'activité économique est sans grande valeur sociale, mais il consomme des ressources en termes de talents humains, d'ordinateur et de crédit. 
Aussi au bout du compte le capital continuerait-il à aller dans la bonne direction. Et elle n'empêcherait pas les marchés financiers de sanctionner les pays qui commettent de grosses erreurs en matière de politique économique. 
Les services fiscaux estiment qu'une petite taxe sur les transferts de devises rapporterait des milliards de dollars chaque année. Et elle rapporterait encore davantage si sa base était étendue à toutes les transactions à l'échelle mondiale, ainsi que le l'a laissé entendre Turner. 
Comme on pouvait s'y attendre, Turner a reçu une volée de bois vert des banquiers de la City de Londres et du Trésor britannique. Beaucoup de ces critiques sont à coté de la plaque : 
- La taxe Tobin augmenterait le coût des opérations financières à court terme . 
- Elle ne résoudrait pas le problème sous-jacent des facteurs de motivations des marchés financiers . Comme si nous avions sous la main une alternative efficace pour cela ! 
- Elle menacerait la place de Londres en tant que centre financier. Comme si elle devait s'appliquer exclusivement à Londres et non à l'échelle de la planète ! 
Quoi qu'il en soit, comme le souligne Dean Baker du Centre pour la politique économique et la recherche à Washington, on peut imaginer différents moyens pour limiter la fraude. Il propose par exemple de donner 10% du montant de la taxe aux employés des firmes financières qui dénoncerait un patron tricheur. 
Elle n'aurait pas empêché non plus l'excédent d'épargne mondial de se transformer en une bombe à retardement pour l'économie mondiale. Elle n'aurait pas évité à de nombreux pays d'Europe et d'ailleurs d'être balayés par les prêts immobiliers toxiques venus des USA et elle n'aurait pas dissuadé bien des gouvernements de poursuivre une politique monétaire et budgétaire intenable, financée par des emprunts extérieurs. 
Il faudra trouver une autre solution à toutes ces questions macroéconomiques et financières. Mais la taxe Tobin est un bon début pour envoyer un signal fort sur ce que devrait être le rôle social du casino connu sous le nom de finance mondiale. 

L’éthique de l’industrie agroalimentaire 
PRINCETON – Le mois dernier, l’organisation caritative internationale Oxfam a lancé une campagne intitulée « La face cachée des marques ». Elle a pour objectif d’évaluer la transparence des dix plus grandes entreprises mondiales des secteurs de l’alimentation et des boissons à propos de la manière dont leurs matières premières sont produites et d’évaluer leur performance sur des questions sensibles, telles que leurs relations avec les petits agriculteurs, les ressources en eau et l'utilisation durable de celles-ci, l’utilisation des terres, le changement climatique et la prise en compte du rôle des femmes. 
Les consommateurs ont l’obligation morale d’être conscients de la manière dont leur nourriture est produite, et les multinationales ont l’obligation correspondante d’être plus transparentes en ce qui concerne leurs fournisseurs, de façon à ce que les consommateurs puissent faire des choix éclairés quant à ce qu’ils mangent. Bien souvent, les grandes entreprises du secteur ne savant pas elles-mêmes comment elles se situent par rapport à ces questions, révélant par là un net manque de responsabilité à cet égard. 
Pour ce qui est de la transparence, Nestlé obtient le meilleur résultat, « assez bien » seulement, parce que le groupe fournit des informations sur une partie au moins de leurs sources d’approvisionnement et sur leurs systèmes d’audit. Le pire score est celui de General Mills. 
Outre le manque de transparence, Oxfam rend compte de plusieurs lacunes communes aux dix géants de l’alimentation. Ils ne donnent pas une chance équitable aux petits exploitants de vendre directement leurs produits à leurs chaînes d’approvisionnement et lorsqu’ils peuvent vendre aux fournisseurs des grandes marques, il arrive qu’ils ne reçoivent pas un prix juste pour leurs produits. 
Les dix géants de l’agroalimentaire n’assument pas non plus suffisamment leurs responsabilités en ce qui concerne le paiement d’un salaire décent aux ouvriers employés par les exploitants de grande taille qui les approvisionnent. L’agriculture emploie 450 millions d’ouvriers rémunérés dans le monde, qui sont souvent mal payés dans de nombreux pays et près de 60 pour cent d’entre eux vivent dans la pauvreté. 
Unilever s’est engagé à se fournir en matières premières auprès de petits agriculteurs et à avoir un approvisionnement cent pour cent durable des principales denrées de base à l’horizon 2020. Cette approche a permis à Unilever d’obtenir le meilleur score, « assez bien », concernant les relations avec les petits agriculteurs. 
Pendant de nombreuses années, Nestlé a été critiqué pour commercialiser des préparations pour nourrissons dans les pays en développement, alors que l’allaitement était une option bien plus saine que le biberon. Le groupe a revu sa politique à la suite de ces critiques, mais a récemment été ciblé pour avoir recours au travail des enfants et au travail forcé dans la production de cacao. 
Cette évaluation a confirmé que plusieurs fournisseurs de Nestlé avaient recours au travail des enfants et au travail forcé et la société a commencé à s’attaquer au problème. En conséquence, Nestlé, aux côtés d’Unilever et de Coca-Cola, obtiennent une mention « assez bien » en ce qui concerne les droits des travailleurs. 
L’agriculture est l’une des principales sources d’émissions de gaz à effet de serre, plus que les transports dans leur ensemble, et est aussi l’un des secteurs le plus exposé aux risques posés par le changement climatique, comme l’ont démontré les récents changements dans les cycles des précipitations. Le défrichement des forêts tropicales pour le pâturage ou la production d’huile de palme relâche également dans l’atmosphère de grandes quantités de carbone stocké. 
Dans cette catégorie aussi, Oxfam attribue des notes médiocres aux multinationales, principalement parce qu’elles n’ont aucune idée des quantités d’émissions pour lesquelles elles sont directement ou indirectement responsables. Nestlé est la seule société à obtenir une mention « assez bien », tandis que Associated British Foods est bonne dernière, avec un résultat « très mauvais ». 
Quiconque ayant accès à l’internet peut consulter le site web d’Oxfam et voir comment ont été évaluées les dix plus grandes entreprises agroalimentaires en fonction de sept critères éthiques de valeur équivalente. Les évaluations les plus élevées se trouvent pour l’instant dans la catégorie « assez bien » et aucune d’entre elles n’a obtenu de mention « bien » dans quelque catégorie que ce soit. 
Les consommateurs sont invités à contacter directement ces sociétés et à les inviter à faire preuve de plus de responsabilité dans la manière dont elles se fournissent en matières premières pour leurs produits. Oxfam espère ainsi initier une « course vers le haut » qui verra ces grandes entreprises se faire concurrence pour obtenir la meilleure évaluation possible et devenir des acteurs véritablement transparents, produisant des aliments et des boissons éthiquement responsables. 
Les changements déjà intervenus montrent que si ces multinationales savent que leurs clients souhaitent les voir agir de façon plus éthique, elles le feront. Pour qu’une telle campagne soit efficace, il faut que les individus soient mieux informés sur les aliments et les boissons qu’ils consomment, qu’ils se fassent entendre et qu’ils fassent des choix basés tout autant sur des critères éthiques que sur le goût et le prix. 

Les tortionnaires de Tachkent 
NEW YORK – Cela fait 19 ans que le régime du président ouzbèke Islam Karimov dure. Il doit sa longévité aux mauvais traitements et à la torture policière, dont il ne cesse d’user pour extorquer des aveux de gens qui n’ont commis aucun crime, briser la résistance de ses opposants politiques et décourager quiconque songerait à en être. 
Il arrive que le régime essaie de camoufler ces assassinats. En attendant, Karimov n’a jamais condamné la torture, ni n’a pris aucune mesure pour l’interdire. 
Quelques rares cas arrivent jusqu’aux yeux des gens, mais uniquement si les choses ont été trop loin et que les mauvais traitements ou les tortures les ont conduit à la mort. Le dernier cas à faire surface est celui d’un jeune homme de 30 ans, Muzaffar Tuychiyev, en bonne santé quand il s’est fait arrêter dans la soirée du 24 mars 2008 dans la région de Tachkent, puis transférer dans un poste de police d’Angren, à 100 kilomètres au sud de la capitale. 
Talib Yakubov, un défenseur des droits de l’homme en Ouzbékistan, dit que la torture fait partie intégrante de la politique intérieure du régime de Karimov. La torture, précise Yakubov, permet à l’Etat de maintenir les gens dans la peur et la soumission. 
L’Etat utilise les attentats terroristes pour légitimer la répression de ses opposants politiques et l’absence de réformes démocratiques à l’intérieur. Mais, selon Yakubov, “On peut remercier la torture. 
En 2003, la communauté internationale a essayé d’amener Karimov à condamner publiquement la torture, avant l’Assemblée annuelle de la Banque européenne pour la reconstruction et le développement (BERD). Un Rapporteur spécial des Nations Unies a fait paraître, à deux mois de l’Assemblée, un communiqué condamnant l’Ouzbékistan pour recours “généralisé et systématique” à la torture. 
Karimov – le contraire eut été étonnant – se déroba et recula. Dans le discours qu’il fit à la réunion, il se targua d’être l’allié des Etats-Unis dans la guerre contre le terrorisme – et pour Karimov, la guerre contre le terrorisme est un blanc-seing pour faire pratiquer la torture et se maintenir au pouvoir. 
La ville d’Andijan, dans l’est de l’Ouzbékistan, a vu les troupes gouvernementales, à bord de véhicules blindés, ouvrir le feu sur des milliers de gens en train de manifester, le 13 mai 2005, contre la pauvreté et l’abus de pouvoir. Des centaines de personnes ont été tuées à coups de fusils. 
Ceux qu’on a relâchés préfèrent garder le silence sur ce qu’ils ont enduré. (Des études psychologiques montrent que la torture entraîne chez les victimes des traumatismes psychiques graves, dont les familles subissent le contrecoup.) 
Rasul Haitov avait 27 ans quand il a été arrêté à Tachkent avec son frère Ravshan, 32 ans, en octobre 2001. Des policiers avaient recouru à la torture pour leur faire avouer qu’ils appartenaient à un parti islamiste, Hizb-ut Tahrir. 
Ils leur ont enfoncé des aiguilles sous les ongles, puis les leur ont arrachés. Ils les ont sodomisés avec des bouteilles de verre, les ont battus à coups de matraque et ont balancé leur corps dans une pièce. 


Tragique président Chen 
Le procureur public de Taiwan a mis en examen l'épouse du président Chen Shui-bien pour détournement de fonds publics. En tant que président en exercice, Chen ne peut pas être mis en examen même si le procureur affirme qu'il détient des preuves de sa culpabilité. 
Chen peut rester à son poste jusqu'à la fin de son mandat, en 2008, ou bien il peut démissionner pour permettre à son vice-président et au parti indépendantiste, le Parti démocrate progressiste (DPP), de se reconstruire pour remporter les prochaines élections. Quelle que soit sa décision, le premier président taiwanais appartenant au DPP restera dans l'histoire comme un échec lamentable, car il aura utilisé sa position pour diviser les citoyens de l'île, comme si ses opposants politiques nationaux avaient été les ennemis mortels de Taiwan. 
Chen doit sa chute à un sentiment que les Grecs classiques avaient clairement identifié : l'orgueil. 
Chen fit preuve autrefois de courage politique. Emprisonné il y a des années pour ses activités anti-Kuomintang (KMT), il résista au puissant parti communiste chinois, qui chercha en vain à le soumettre dans des relations entre Taiwan et la Chine ainsi dans le cadre de la politique internationale. 
Le monde a largement abandonné Taiwan et ses 23 millions d'habitants, unique îlot de démocratie parmi 1,2 milliard de Chinois. Seuls 24 pays, principalement de minuscules îles-États, maintiennent des relations diplomatiques, alors que toutes les grandes puissances sauf une, et toutes les institutions internationales importantes, y compris les Nations-unies, se sont mises au diapason de la Chine continentale sur le sujet. 
L'attitude de Chen n'a rien fait pour arranger les choses. Il a même réussi à enrager les États-Unis, unique protecteur militaire de Taiwan, par ses fréquentes tactiques de confrontation, comme celle qui a consisté à pousser Taiwan vers l'indépendance, ce qui va à l'encontre de la traditionnelle politique américaine de la “Chine unique.” 
Après avoir accédé à la présidence, Chen aurait pu s'élever au-dessus des effets théâtraux en se concentrant sur deux des forces de Taiwan : son économie et sa tradition culturelle chinoise humaniste jamais démentie. 
Au lieu de cela, Chen a reculé devant l'opportunité de s'intégrer davantage à l'économie mondiale, refusant d'ouvrir tous les secteurs économiques de Taiwan à la participation étrangère, ce qui aurait renforcé la compétitivité et l'efficacité de l'île. Pendant des années, des industriels progressistes taiwanais, notamment de nombreux entrepreneurs dans le domaine des hautes technologies, ont voulu pousser Chen à dégraisser l'aspect administratif et à dépolitiser l'économie de Taiwan qui devenait de plus en plus isolée. 
Mal avisé, Chen s'est même donné du mal pour s'interdire les capitaux de la Chine continentale et conserver des barrières contre d'autres investisseurs étrangers afin de protéger les affaires nationales de ses alliés politiques. 
On observe en effet que des indicateurs de liberté économique et de compétitivité publiés par la Heritage Foundation, le Cato Institute, le World Economic Forum et d'autres encore montrent que le rang relatif de Taiwan a stagné ou même baissé sous l'égide de Chen. Cette situation contraste avec la Chine communiste, qui s'est réinventée pour devenir l'une des économies les plus ouvertes, compétitives et dynamiques du monde. 
En conséquence, les grandes compagnies mondiales et les banques de Wall Street se ruent en Chine et font l'impasse sur Taiwan. Elles ne le font pas parce que Taiwan est petite, Hong Kong et la Suisse en sont témoins, mais parce qu'elle maintient trop de restrictions contre les institutions étrangères. 
L'occasion manquée de Taiwan reflète l'incompétence, l'arrogance et l'ignorance absolues de son gouvernement. Chen a laissé filer six précieuses années en permettant à son administration de passer son temps à se consacrer à des polémiques avec des partis d'opposition pendant qu'il flattait la branche extrémiste du DDP et mobilisait son gouvernement dans une tentative de “dé-sinisation” de la culture taiwanaise. 
Il a ordonné au ministère de l'Éducation de réviser les manuels scolaires pour promouvoir l'idée que les Taiwanais étaient fondamentalement différents, quasiment une race distincte des Chinois. Il apparaît clairement que la haine de Chen pour la dictature, que ce soit celle des communistes ou du KMT, l'a consumé et a limité ses capacités à penser avec lucidité. 
En fait, la supériorité morale de Taiwan sur la Chine continentale ne repose pas simplement sur ses institutions démocratiques, mais aussi sur sa constante adhésion �� la culture ancestrale que les communistes chinois ont presque réussi à détruire après leur arrivée au pouvoir en 1949. L'ironie veut qu'aujourd'hui ce soit les dirigeants chinois qui s'acharnent à ressusciter Confucius pour le présenter comme un repère moral dans une culture dominée par la recherche du profit. 
Chen aurait dû célébrer haut et fort le caractère fondamentalement chinois de Taiwan, et différencier ainsi son île de l'héritage barbare du parti communiste chinois. Au lieu de cela, l'effort futile de Chen pour “dé-siniser” Taiwan a provoqué un véritable gaspillage sous la forme d'une société querelleuse et divisée, en montant les “continentaux” contre les “locaux.” 
Leurs proches conseillers ont avoué avoir fabriqué des faux et porté de faux témoignages pour protéger leur patron politique. Quelle fin pathétique pour un homme qui aurait pu devenir l'un des dirigeants les plus importants de l'histoire chinoise moderne. 

Cycle de Doha : la tragédie du manque de vision politique 
Cet échec est une tragédie en devenir, parce que les gains obtenus par les négociations qui ont déjà abouti sont considérables et qu’ils donneraient une nouvelle impulsion à l’économie mondiale. Cet échec constitue également un sérieux réquisitoire contre les dirigeants politiques à la fois des pays avancés et en développement et pourrait coûter près de 700 milliards de dollars de revenus annuels supplémentaires à l’économie mondiale. 
Mais si les parties parvenaient à s’entendre sur le cycle de Doha, outre ce gain général, les pays les moins développés profiteraient d’autres améliorations spécifiques et importantes. L’Union européenne a par exemple déjà accepté que tous ces pays aient un accès au marché européen libre de quotas et de barrières tarifaires pour leurs exportations. 
D’autres exemples de la sorte abondent. Mais il est probable qu’aucun d’entre eux ne se concrétisera si l’accord global du cycle de Doha n’est pas conclu, parce que la règle gouvernant les négociations commerciales mondiales veut que rien ne soit applicable tant que la totalité des points en discussion ne soit acceptée. 
Faire aboutir le cycle de Doha est en outre d’une importance capitale pour l’Organisation mondiale du commerce (OMC). L’ambassadeur brésilien auprès de l’OMC a récemment déclaré que son pays « réfutait l’idée selon laquelle la crédibilité et la légitimité de l’organisation étaient dans une étreinte mortelle avec le cycle de Doha. 
Il a bien sûr raison : même si le cycle de Doha échoue, l’OMC survivra. 
En fait, tous les précédents cycles de négociations sur le commerce mondial – même l’Uruguay Round, pour lequel huit ans de négociations ont été nécessaires – se sont conclus de manière favorable. Prétendre que l’échec du cycle de Doha n’aura pas de conséquences négatives et durables sur l’OMC dénote une incompréhension profonde des risques encourus, ainsi que de l’importance vitale du cycle pour les États les plus petits et vulnérables. 
Soit le cycle se révélera être un échec complet, soit certaines parties du processus seront sauvegardées, tandis que le reste (la plupart des points de négociations) sera remis à plus tard avec l’assurance d’y revenir après les élections de 2012 aux Etats-Unis. Dans les deux cas de figure, les conséquences auront une portée considérable. 
Au cours des vingt dernières années, les accords commerciaux préférentiels régionaux et bilatéraux ont proliféré. En réalité, les flux commerciaux bilatéraux couverts par ces accords représentent près de la moitié des importations mondiales et ont contribué de manière significative à la nette croissance des échanges commerciaux. 
Il y a une grande différence entre la négociation multilatérale de règles universelles et l’imposition concrète de ces règles – voire de l’obtention de concessions – dans une négociation entre l’UE ou les Etats-Unis et un partenaire moins important. Alors que les pays en développement importants – tels que le Brésil, la Russie, l’Inde et la Chine – peuvent éviter l’imposition de telles règles de la part des pays avancés, la plupart des autres pays en développement ne le peuvent pas. 
Outre les dommages infligés par un pouvoir de négociation inégal en dehors du cadre multilatéral, la voie des négociations bilatérales risque de faire oublier les résultats universels, le fondement même de la mondialisation. Le principe fondamental de la non discrimination est menacé : une fois que les pays partenaires commerciaux commencent à négocier entre eux, différentes formes de discrimination deviennent inévitables et donnent lieu à toutes sortes de conflits. 
Le succès de l’Organe de règlement des différends de l’OMC est reflété par son acceptation généralisée. Les décisions de l’OMC ont en général été acceptées, même lorsqu’elles ont eu des conséquences négatives sur un partenaire commercial. 
Cette conjoncture est une avancée remarquable de la gouvernance mondiale. Mais elle risque d’être mise en péril si la crédibilité de l’OMC est entamée par l’échec du cycle de Doha. 
L’inflexibilité de ce groupe de pays est la cause principale de l’impasse actuelle. Dans l’éventualité d’un échec, ces pays avanceront bien sûr leurs propres excuses et en feront porter le blâme sur tous sauf eux-mêmes. 
Aussi irresponsable que soit cette attitude, il est encore plus difficile de comprendre pourquoi la Chine, le Brésil et l’Inde n’ont pas fait un effort plus déterminé, tant ils ont à y perdre. Le Brésil, qui serait en fait le principal bénéficiaire de l’aboutissement du cycle de Doha, n’a pas su faire les concessions relativement minimes et nécessaires concernant l’accès aux marchés des produits non-agricoles. 
L’échec du cycle de Doha serait plus qu’une note en bas de page des livres d’histoire. Il serait évoqué comme un cas de myopie politique comportant des retombées graves et multiples, à un moment où tout était possible. 
Plus troublant encore, même aujourd’hui, alors que nos dirigeants voient clairement les conséquences d’un échec, ils n’en mesurent pas la portée. 

Le drame de Zidane 
Après que la France ait difficilement franchi l'étape des premiers matchs, il a donné le meilleur de lui-même, jusqu'à conduire son équipe en finale. Mais à la place de terminer sa carrière sur un triomphe, ou tout au moins une ovation, il a été renvoyé du terrain pour avoir donné un coup de tête à un joueur italien. 
Quelle que soit la provocation à l'origine de la conduite de Zidane (probablement une insulte raciste), sa réaction violente devant les téléspectateurs du monde entier, a terni son image. Malheureusement, après avoir été partout célébré pour sa gentillesse légendaire, il va désormais traîner avec lui l'image de son coup de tête. 
La place de Zidane en tant que champion emblématique du sport le plus populaire et le plus répandu dans le monde, n'explique pas entièrement pourquoi tant de gens sont obsédés par lui. Son immense popularité tient autant à ses qualités humaines qu'à son talent et à ses exploits sur les terrains de foot. 
Pour les Argentins, Diego Maradona incarnait la revanche des faibles et des plus démunis. C'est pourquoi ses compatriotes l'ont maintes fois excusé pour ses écarts de conduite. 
Et à l'issue de sa carrière, il est peu probable qu'il reste dans le secteur de son sport, contrairement à Jean-Claude Killy, l'ex-champion de ski alpin qui est devenu coprésident des Jeux olympiques d'hiver en 1992, ou à une autre légende vivante du football, Platini, qui a participé à l'organisation de la Coupe du monde en 1998. Car Zidane, le meilleur footballeur du monde, a quitté la scène sur un geste qui n'a pas sa place sur un terrain de sport. 
Nous avons ici l'exemple d'un homme qui est connu jusque dans les coins les plus reculés de la planète, mais qui a gardé l'apparence et la discrétion de Monsieur Tout le monde. Au moment où la France débat d'intégration, il incarne l'idéal de réussite par le talent et l'effort, sans jamais trahir son origine algérienne ou se trahir lui-même. 
Enfin, il a incarné des valeurs qui apparaissent aujourd'hui menacées, mais auxquelles l'homme de la rue reste attaché : la fidélité à sa famille, l'effort et la coopération. 
Pour comprendre sa popularité, il faut comparer sa modestie et son attention à autrui à l'arrogance et à l'indifférence de beaucoup d'autres célébrités, y compris parmi les footballeurs. A une époque où, en France comme dans le reste du monde, le fossé entre l'élite et la population n'a jamais été aussi large, à une époque où la suffisance des puissants n'a jamais été ressentie aussi cruellement par les moins chanceux, Zidane, le fils d'immigrés méprisés, est devenu une star internationale tout en gardant la simplicité de ses origines. 
Au contraire, il défend des causes comme celle des enfants malades. Il est évident qu'il pourrait devenir un remarquable ambassadeur de la paix ou pour la cause des enfants, en travaillant avec l'ONU ou avec une autre organisation internationale. 
En dernière analyse, il s'agit là d'un drame personnel. Mais ce serait une grande perte, bien au-delà du monde du football, si sa trace dans les mémoires en tant qu'homme se limitait à sa sortie de terrain, tête basse. 


L’impératif du libre-échange transatlantique 
VIENNE – La confirmation de Michael Froman en tant que représentant américain au commerce est un moment approprié pour mettre en évidence les nombreuses possibilités qu'un accord de libre-échange entre l'Union européenne et les États-Unis pourrait offrir à l'Europe, l'Amérique et le monde entier. 
L'économie mondiale actuelle à trois niveaux – un taux de croissance de 6% dans les marchés émergents, de 2% aux États-Unis et nul en Europe – montre des signes inquiétants de paralysie et d’unilatéralisme nationaliste. Beaucoup voient des guerres monétaires se profiler à l’horizon. 
Dans un environnement mondial aussi économiquement précaire, remplis de pièges protectionnistes, un pacte de libre-échange entre les deux plus grands blocs commerciaux du monde, représentant environ 40% du PIB mondial, n'a jamais été plus important qu’aujourd’hui. Historiquement, libre-échange et croissance économique ont évolués de concert, de même que le protectionnisme et la stagnation ; une intégration commerciale plus profonde entre les économies américaine et européenne permettrait de renforcer la croissance des deux côtés de l'Atlantique. 
La croissance de 2% qui est prévue cette année aux Etats-Unis, malgré une diminution des dépenses publiques à hauteur de 1,8% du PIB, implique une croissance réelle du secteur privé de 3,8%. Bien que la Réserve fédérale et la Banque centrale européenne soient toutes deux intervenues activement pour stimuler la reprise économique, les résultats ne pouvaient pas être plus différents. 
En outre, le programme de relance de l'Amérique a évidemment fonctionné (malgré les critiques de la gauche, qui estime que trop peu a été fait, et les attaques de la droite, pour qui le plan de relance est trop important). Un autre facteur pourrait être une différence fondamentale de mentalité : beaucoup d'Européens ont tendance à surestimer le risque lorsqu'ils évaluent une opportunité. 
En tous cas, l'Amérique est le premier pays dans la partie frappée par la récession de l'économie mondiale où le stimulus public a conduit à suffisamment d’investissements et de croissance privés pour qu’une consolidation budgétaire devienne possible. Plus les Etats-Unis et l'UE se développent ensemble, plus l'UE bénéficiera de la reprise américaine. 
L'histoire suggère que l'espoir d'une reprise autonome en Europe pourrait s'avérer trompeur ; presque toujours, le cycle économique européen a suivi et renforcé celui des États-Unis. Aujourd'hui, par exemple, une récession prolongée en Europe est généralement considérée, avec les compressions budgétaires, comme posant le plus grand risque envers une reprise américaine durable. 
Les coûts du travail dans le secteur industriel américain sont actuellement de 25% inférieurs à la moyenne européenne. Néanmoins, ce sont les différences dans les coûts de l'énergie qui sont les plus importantes, étant maintenant jusqu'à 50% inférieur aux Etats-Unis – un écart qui risque de se creuser davantage avec la poursuite de la révolution du gaz de schiste aux Etats-Unis. 
Cela a conduit les industries européennes à forte intensité énergétique – y compris les producteurs de verre, d'acier, de produits chimiques et de produits pharmaceutiques – à investir massivement aux États-Unis. Souvent, elles fabriquent des composants de haute qualité, qui sont ensuite transformés en Europe. 
La combinaison des faibles coûts de production aux États-Unis et des capacités de finition de classe mondiale en Europe est une recette pour obtenir des produits de première qualité à prix compétitifs. De cette façon, les investissements européens contribuent à la ré-industrialisation des Etats-Unis, tout en assurant simultanément des emplois européens de haute qualité. 
La dernière tentative de créer une zone de libre-échange UE-États-Unis, sous la présidence de Bill Clinton, a échoué en raison de la politique agricole rigide et archaïque de l'UE. Un nouvel effort aiderait l'Europe à remplacer sa politique agricole avec une politique de recherche-développement visant à renforcer la compétitivité industrielle. 
Malgré toutes les belles paroles échangées lors de sommets multilatéraux de coordination des politiques, des déséquilibres au sein de l'économie mondiale alimentent une montée des tensions. À une époque où nombreux sont ceux qui cherchent le salut dans le nationalisme, une zone de libre-échange UE-États-Unis serait un puissant symbole en faveur de davantage de coopération pour surmonter les défis mondiaux. 
L’accumulation d’armes massives par la Chine montre que la puissance économique sans puissance militaire n'est qu'un phénomène temporaire. Ainsi, le centre de la politique mondiale est en train de se déplacer de l'Atlantique vers le Pacifique. 
L'Europe devrait décider de son positionnement. Une zone de libre-échange UE-États-Unis renforcerait les liens politiques transatlantiques et réfuterait efficacement le reproche fréquent selon lequel l'Amérique a perdu tout intérêt pour l’Europe. 
Le secrétaire d'Etat John Kerry a répété ce message au cours de sa visite en Allemagne ce printemps. Maintenant, c'est au tour de pays européens exportateurs comme l'Allemagne, les Pays-Bas, la Suède et l'Autriche de réclamer une suite à l'offre de négociations américaine. 
L'Europe a fait état de nombrilisme pendant assez longtemps. Son malaise a soulevé des questions quant à savoir si son capitalisme démocratique survivra au défi économique posé par les régimes autoritaires et quasi-autoritaires. 
Pour ma part, je préfère prendre des décisions politiques que me complaire dans le doute et l'apitoiement sur soi. Un pacte commercial transatlantique permettrait d'aligner les deux économies et les intérêts fondamentaux de l'Occident. 

L’indice transatlantique 
Comment évaluer l’état actuel des relations transatlantiques ? Avec un clin d’œil à Wall Street, on peut dire que l’Alliance est en hausse, l’Europe stable, et les États-Unis clairement en baisse. 
L’Alliance est “en hausse” principalement pour une raison : le réchauffement des relations de la France et des États-Unis suite à l’élection de Nicolas Sarkozy à la présidence française. 
Les signaux de ce changement sont profonds, spectaculaires même. Du durcissement de la position française vis-à-vis de l’Iran à un vrai réchauffement des relations avec Israël, sans oublier des gestes symboliques comme les vacances estivales de Sarkozy en Amérique ou l’arrivée du ministre des Affaires étrangères Bernard Kouchner à Bagdad, c’est une nouvelle France, qui considère sérieusement le retour à la structure militaire intégrée de l’Otan. 
Pour Sarkozy, les Français ne sont pas anti-américains, mais simplement anti-Bush. Dans sa volonté de rompre avec le passé, en particulier avec l’héritage de Jacques Chirac, et en ajoutant une touche mondiale à son “changement,” Sarkozy prépare le chemin à la prochaine Amérique post-Bush. 
Il sait que le “retour de la France” comme acteur influent en Europe suppose une France plus proche de l’Amérique, ce qui la rapprochera automatiquement de l’Allemagne et de la Grande-Bretagne, sans oublier la Pologne et l’Italie. Émotionnellement aussi, “Sarkozy l’Américain, Sarkozy l’efficace,” qui veut être jugé sur ses actes, a tendance à se voir comme l’incarnation gauloise du rêve américain. 
Aux États-Unis aussi, l’attitude envers l’alliance avec l’Europe a beaucoup changé. L’échec en Irak, le risque d’une “irakisation” de l’Afghanistan, et l’assurance retrouvée de la Russie a fait passer l’Amérique de l’arrogant manque de confiance en soi qui a caractérisé la plus grande partie de la présidence de Bush à une redécouverte de la valeur de l’Alliance. 
L’Amérique a besoin d’alliés, et elle ne s’inquiète pas de leur potentielle puissance indépendante. Comme le dit un haut diplomate américain, “le dernier souci que j’ai quand je me réveille à trois heures du matin, c’est que l’Europe est en train de devenir trop forte.” 
D’où les nouveaux soldats nécessaires vont-ils venir ? En outre, un membre stratégique de l’Alliance, la Turquie, est peut-être en train d’embarquer dans une dangereuse aventure militaire dans le nord de l’Irak kurde. 
Son accession est peut-être une nouvelle encourageante pour l’Alliance, mais sa politique européenne est une source d’inquiétudes pour l’Europe. Alors que Sarkozy prétend que l’Europe est sa priorité, ses méthodes semblent contredire ses intentions. 
La difficile alchimie personnelle qu’il entretient avec la chancelière allemande Angela Merkel est renforcée par ses attaques constantes de la Banque centrale européenne et de son président, Jean-Claude Trichet. On ne peut à la fois défendre l’Alliance au nom de l’Europe et affaiblir l’Europe à coup de populisme et de nationalisme économique. 
Les trois principaux dirigeants d’Europe – le britannique Gordon Brown, Merkel et Sarkozy – appartiennent tous à une génération qui n’est plus motivée émotionnellement par le projet d’intégration européenne. Leurs liens avec l’Europe, s’ils existent, sont au mieux rationnels, pas émotionnels. 
En ce qui concerne l’Amérique, elle est “à la baisse” �� la fois en termes de puissance idéologique “douce” et de puissance militaire “forte.” Les États-Unis restent de loin le pays le plus fort du monde, particulièrement dans le domaine militaire, mais ils doivent affronter des questions fondamentales concernant l’utilisation et l’utilité de la force à une époque où la force est relative. 
Aujourd’hui, Américains et Européens doivent montrer l’exemple de la modestie. À l’inverse de l’époque de la création de l’Alliance, un système mondial multipolaire a pris forme, dans lequel la part démographique et économique de l’Occident a diminué, et où il doit désormais rivaliser avec des modèles autoritaires fructueux comme la Chine ou même la Russie. 
L’opinion sur les États-Unis reste largement négative en Europe, et le restera au moins jusqu’aux élections présidentielles de 2008. De même, les perceptions américaines de la France et de l’Europe ne s’améliorent que doucement. 
Ce n’est qu’en respectant nos valeurs communes et en n’exacerbant pas nos différences que l’Occident sera capable de se réinventer. L’Alliance est peut être “en hausse,” mais ses perspectives restent incertaines. 


Le nouvel Obama 
NEW YORK – Après le deuxième débat entre le président américain Barack Obama et son adversaire républicain Mitt Romney, les partisans d'Obama se sont écriés en chœur presque à l'unisson : « Il est de retour ! » 
L'ancien Obama était jeune, charmant, élégant et plein d'espoir. Son comportement était net, précis et pourtant sympathique. 
Son discours était haché, comme sous l'effet d'un contrôle rigoureux et permanent. Il n'a pas eu, il n'a pas pu avoir d'envolées rhétoriques. 
Il s'est exprimé avec une énergie froide et disciplinée. Au repos (comme en témoigne l'écran partagé dans les plans de réaction), il s'est souvent montré parfaitement immobile, presque de marbre, comme s'il prenait la pose. 
Un mot pour décrire tout ceci serait « présidentiel », au sens de compétent, chevronné et assagi par la réalité. Mais ce mot connote aussi les qualités redoutables de cruauté et de brutalité que toute représentation honnête de la fonction de Président des États-Unis doit comprendre de nos jours. 
Deux fois cet automne, Obama avait déjà fait son grand oral devant des dizaines de millions de personnes, dans son discours d'investiture à la convention démocrate et lors du premier débat. Chaque fois, sa performance a été plate. 
La vérité semble être que sa muse l'a abandonné dans le courant de la première année de sa présidence. Le résultat a été un simulacre de l'ancien Obama jouant son propre rôle. 
Comme plusieurs commentateurs l'ont remarqué, dans un certain sens il a simplement raté son apparition. Peut-être qu'il pensait aussi que, bien avant les sondages, cela ne valait pas la peine d'engager le combat avec camarade gênant s'imaginant le remplacer à la Maison Blanche. 
Lors du deuxième débat, la perte de l'ancien Obama était apparemment acceptée et un nouvel Obama vivant, réel, disponible et travaillant maintenant dans le Bureau Ovale a fait sa première apparition. 
La présidence a-t-elle endurci Obama ? L'a-t-elle malmené ? 
D'abord Obama a peut-être reçu des coups plus forts de la part de son opposition politique que la plupart des présidents. Le thème de la vie d'Obama, clairement exprimé dans ses éloquents mémoires Dreams from My Father diffusés dans le récent documentaire The Choice de Frontline, est la réconciliation. 
C'était le thème de son discours liminaire à la convention démocrate de 2004, avec sa fameuse réplique : « Il n'y a pas une Amérique libérale et une Amérique conservatrice : il y a les Etats-Unis d'Amérique. » 
Alors, quand une opposition républicaine idéologiquement implacable dans ses premiers jours au pouvoir lui a rejeté sa vision au visage, en adoptant une politique d'opposition de la terre brûlée, le rejet était plus que politique : il a touché à son être même. 
Incapable de trouver un terrain d'entente avec l'opposition républicaine, il a conclu des accords avec les autres pouvoirs qui entourent immédiatement la présidence : les militaires et l'appareil de sécurité, les grandes sociétés pharmaceutiques, les grandes banques et les grands médias. 
Tout cela aussi figurait à l'arrière-plan de l'apparition publique de l'homme en scène pendant les deux débats. Et s'il est élu, c'est cet homme qui va gouverner. 

Vers la Durabilité 
Ces derniers temps, la pénurie de matières premières et les effets négatifs du changement climatique ont contribué à destabiliser l’économie mondiale, ce qui a déclenché la crise actuelle. La hausse du prix des denrées, du pétrole et d’importantes catastrophes naturelles a joué un grand rôle dans la sape des marchés financiers, du pouvoir d’achat et même de la stabilité politique. 
Dans cette perspective, l’une des politiques essentielles que les pays développés et en développement devraient adopter pour surmonter la crise est d’établir des infrastructures adaptées au vingt-et-unième siècle. Notamment un réseau électrique efficace alimenté par des énergies renouvelables�; des réseaux à fibre et sans fil pour la téléphonie�et l’Internet à haut débit ; des aqueducs et un système d'irrigation et d’égout qui utilise l’eau douce à bon escient et la recycle ; un réseau de transports urbain et extra-urbain public ; des autoroutes moins dangereuses�; et un ensemble de zones naturelles protégées où la biodiversité et l’habitat d’espèces en voie de disparition sont préservés. 
Ces investissements sont nécessaires dans l’immédiat pour compenser le déclin de la consommation à l’échelle internationale dû à la récession. Ils le sont bien plus encore dans le long terme, car une planète de 6,8 milliards d’habitants (un chiffre toujours en hausse) ne peut tout simplement pas maintenir sa croissance économique sans adopter de technologie durable permettant d’économiser les ressources naturelles qui se font rares. 
En réalité, en période de crise, les investissements pour la durabilité dans le monde en développement sont plutôt réduits qu’augmentés. Comme l’accès aux prêts dans les banques internationales, aux obligations flottantes et à l’investissement direct à l’étranger a disparu, les projets d’infrastructure d’autrefois sont mis de côté, ce qui met à mal la stabilité politique et économique d’une bonne dizaine de pays en développement. 
Il est grand temps de se concerter à l’échelle planétaire pour mener à bien ces projets, ce qui n’est pas chose facile. La plupart de ces investissements exigent du secteur public qui les dirige de le faire en partenariat avec le secteur privé. 
De manière générale, le secteur public doit conclure des marchés avec des entreprises privées non seulement pour construire les infrastructures mais aussi pour les gérer sous forme de monopole réparti ou de concession. En général, un gouvernement n’a pas les capacités techniques de concevoir de tels projets, en raison du favoritisme et de la corruption pouvant survenir lors de l’adjudication de grands marchés. 
Les plus vastes agglomérations au monde souffrent d’interminables embouteillages et de pollution. L’air s’enrichit de gaz à effet de serre en raison de la trop lourde utilisation de carburants fossiles. 
La plupart des grands centres économiques depuis l’Amérique du Nord à l’Europe, en passant par l’Afrique, l'Inde et la Chine, sont frappés par le manque d’eau. Les gouvernements devraient donc renforcer les ministères concernés (énergie, équipement, eau et épuration, technologies de l’information et de la communication) et développer leurs banques nationales afin de pouvoir concevoir de bons projets et programmes d'infrastructure à long terme. 
Fait intéressant, pour la première fois, les Etats-Unis sont sur le point de créer une banque nationale pour les infrastructures. Toutefois, les conseillers en économie américains et européens sont en général d’avis qu’une brève stimulation efficace suffira pour rétablir la croissance économique, ce qui est faux. 
En outre, les décideurs du monde développé pensent qu’ils peuvent continuer de négliger le monde en développement ou de le laisser à son sort sur les marchés mondiaux. Voici là une autre recette d’échec général, voire de futur conflit. 
Alors que la plupart des mesures législatives de stimulation prises à ce jour ont une visée immédiate et sont repliées vers l'intérieur, financer plus d'infrastructures durables dans les pays pauvres serait une formidable impulsion pour l'économie des pays riches. Les pays développés devraient accepter d'accorder de considérables sommes pour financer le besoin croissant d’investissements durables dans les pays en développement. 
Il faut d’ailleurs utiliser les deux types d’accords. Les pays développés oublient aussi de reconnaître que sans mieux financer les infrastructures durables dans le monde en développement – en particulier la génération et la transmission d’énergie – il sera impossible de conclure un accord mondial sur le changement climatique dans le courant de l’année (ou le plus tôt possible). 
Curieusement, les pays riches attendent des pays pauvres qu’ils réduisent leur utilisation d’énergie fossile sans recevoir beaucoup d’aide pour financer l’exploitation de nouvelles sources durables d’énergie. La majeure partie des propositions des pays riches sur les objectifs, limites, engagements et permis de gaz à effet de serre fait à peine mention d’un soutien aux pays pauvres pour financer leur transition vers les technologies durables. 

Le complot des économistes 
LONDRES – Tout événement marquant une époque est le résultat de la conjoncture – la corrélation entre des faits normalement sans lien qui font dérailler l’humanité. Une telle conjoncture crée ce que l’auteur Nassim Nicholas Taleb appelle un « cygne noir » : un événement imprévisible aux conséquences considérables. 
La prospérité du premier âge de la mondialisation avant 1914, par exemple, provenait d’une constellation de développements réussis : la chute du coût des transports et des communications, les avancées technologiques de la seconde révolution industrielle, le pacifisme des relations internationales et l’excellente gestion britannique de l’étalon or. 
Penchez-vous donc sur les dernières innovations financières : les nouvelles technologies de l’informatique et des télécommunications qui ont généré un énorme marché d’instruments dérivés. 
Un merveilleux système de diversification du risque bancaire individuel est alors apparu en gonflant le risque par défaut de toutes les banques qui détenaient ce qui a été surnommé la « dette toxique ». Comme tous les dérivés reposaient sur les mêmes actifs, si quelque chose arrivait à ces actifs, toutes les banques détentrices de la dette se retrouvaient dans la même galère. 
Cette ascension a été exacerbée par les échanges de crédit par défaut ou CDS pour « credit default swap », qui offraient une fausse garantie en cas défaut de paiement. Puisqu'un nombre illimité de CDS pouvait être vendu pour chaque emprunteur, l’offre d’échanges pouvait s’accroître plus rapidement que l’offre d’obligations. 
Les CDS ont grossi la taille de la bulle en accroissant de beaucoup la vitesse de la circulation de la monnaie. Le marché des CDO est passé de 275 milliards à 4 700 milliards de dollars de 2000 à 2006, tandis que le marché des CDS s’est accru quatre fois plus vite (passant de 920 milliards de dollars en 2001 à 62 000 milliards de dollars fin 2007). 
Mais rarement a-t-on dit haut et fort que la structure générale dépendait du prix de l’immobilier constamment en hausse. Le marché immobilier venant à s’écrouler, ces garanties de sécurité en papier deviendraient, d’après Warren Buffett, « des armes financières de destruction massive ». 
L’intermédiation des financiers n’aurait cependant jamais provoqué de catastrophe (ou d’important désastre) sans le déséquilibre du double échange américain et du déficit du budget, en grande partie financé par les économies chinoises. Les taux d’échange variables étaient censés empêcher tout pays de manipuler sa propre devise, mais en accumulant de grandes quantités de bons du trésor américain, les pays de l'Asie de l'Est, la Chine en particulier, ont artificiellement maintenu un taux d'échange bas. 
Mais le mariage de l’épargne chinoise et de la consommation états-unienne était vouée à l’échec : il générait un crédit non remboursable. 
Les économies excédentaires de Chine ont rendu possible l’expansion du crédit aux Etats-Unis entre 2003-2005, lorsque les taux des fonds du système fédéral (le taux effectif journalier auquel les banques américaines se prêtent entre elles) étaient maintenus à 1 %. Cet l’argent bradé a déclenché une augmentation des prêts hypothécaires à subprimes – un marché qui s’est écroulé lorsque les taux d’intérêts ont fortement augmenté après 2005, atteignant 5 %. 
Cette interprétation des causes de l’effondrement actuel est discutée par l’école de ‘saturation de l’argent’ (ou money glut). D’après elle, la crise s’explique par une et une seule raison : la création excessive de crédit survenue lorsqu’Alan Greenspan était le président de la Réserve fédérale des Etats-Unis. 
Cette opinion est fondée sur la théorie “autrichienne” sur les booms et effondrements, et sur l’explication que Milton Friedman a donnée de la Grande Dépression de 1929. C’était faux à l’époque et ça l’est toujours. 
Ce cheminement de pensée présume que les marchés sont parfaitement efficaces et que tout problème ne peut provenir que d’une erreur de politique. Or cette opinion est contradictoire, car si les acteurs du marché étaient tout à fait rationnels et parfaitement tenus informés, ils ne pourraient pas être victime d’une politique rendant l'argent moins cher que sa valeur réelle. 
Cette foi justifiait, ou rationalisait, la dérégulation des marchés financiers au nom d’une soi-disant hypothèse « de marchés efficients ». Cela a directement provoqué la propagation de modèles de gestion des risques financiers, qui, en excluant tout défaut éventuel, sous-estimait grossièrement la quantité de risques que le système comportait. 
Je tiendrais les économistes, plus que les banquiers, responsables de la crise. Ils ont établi le système d’idées que les banquiers, les hommes politiques et les régulateurs ont suivi. 
John Maynard Keynes a écrit « les hommes pragmatiques qui se croient immunisés contre les influences intellectuelles sont en général esclaves de quelque défunt économiste. » La cuvée d’économistes actuels n’est pas morte, mais elle s’inscrit dans la lignée idéologique de l’école de Chicago dont les suppositions méritent d’être révélées, car il s’en est fallu de peu qu’elles ne détruisent notre monde. 

Des juges au-dessus de tout soupçon ? 
Mais juges et procureurs sont-ils, eux, indépendants ? En fait, nombre d’entre eux sont impliqués dans des affaires politiques et poursuivent des objectifs – voire des vendettas – qui leur sont propres. 
Cette politisation des procureurs et des juges d’instruction se manifeste dans des démocraties aussi diverses que le Japon, l’Italie, la France, l’Espagne, la Turquie et l’Argentine. Dans tous ces pays, procureurs et juges d’instruction n'hésitent pas à lancer des accusations de corruption contre les gouvernements et les partis au pouvoir – des charges qui se trouvent servir les intérêts partisans et corporatistes de ces magistrats. 
Le ministère public du Japon vient ainsi d'accuser en fanfare Ichiro Ozawa, le secrétaire général du Parti démocratique du Japon (PDJ), vainqueur des dernières élections, d’avoir reçu des fonds illégaux pour financer sa campagne électorale contre le parti libéral-démocrate sortant (PLD). L’opinion publique japonaise s’étonne de l’inculpation de collaborateurs d’Ozawa, quelques mois seulement après la victoire électorale du PDJ, compte tenu de la corruption notoire du PLD quand lui était au pouvoir et jamais inquiété. 
De fait, le PLD travaillait main dans la main avec une bureaucratie japonaise établie, dont font partie les procureurs. Le PDJ s’est engagé à mettre fin à ce concubinage entre les bureaucrates, les politiciens et les conglomérats japonais. 
Les juges italiens ont toujours refusé d’accepter la popularité et le succès électoral de cet homme d’affaires qu’ils tentent d’inculper depuis de nombreuses années. Berlusconi n’est peut-être pas le plus raffiné des Italiens, mais il n’a jamais été prouvé, après plusieurs procès, qu’il ait commis le moindre crime. 
Maintenant qu’il est en retraite, une juge d’instruction « indépendante» a renvoyé l’ancien président en correctionnelle pour avoir utilisé des employés municipaux, alors qu’il était maire de Paris il y a 20 ans, à des fins électorales. Aucun juge n’avait jamais inculpé François Mitterrand pour avoir entretenu sa maîtresse et sa fille illégitime grâce à des fonds publics. 
Immédiatement après la relaxe de Dominique de Villepin, accusé de complicité de dénonciation calomnieuse envers le président Nicolas Sarkozy, le procureur a annoncé qu’il ferait appel du jugement et engagerait de nouvelles poursuites. Déniant qu'il cédait aux exigences de Nicolas Sarkozy, le procureur a déclaré agir en conscience : voudrait-il à lui seul purifier la vie politique française ? 
En Argentine, on s’interrogera sur les motivations de la Cour Suprême qui a interdit à la présidente Cristina Kirchner de remplacer le président de la banque centrale. Bien que Madame Kirchner ne soit pas au-dessus de tout soupçon, l’annulation par une juge fédérale d'un décret du gouvernement laisse croire en des motivations d’ordre politique. 
La situation est plus byzantine, mais tout aussi politisée en Turquie : les procureurs et les juges y ont régulièrement instruit des procédures visant à dissoudre le parti musulman au pouvoir, le Parti pour la justice et le développement (AKP), au nom de la défense de la Constitution laïque. 
Fin 2009, la Cour constitutionnelle turque a dissous le principal parti kurde, le DTP, accusé de collusion avec les rebelles. Cette décision arbitraire a privé des millions de Kurdes d’une représentation légale et entravé le processus engagé par le gouvernement AKP pour réconcilier la communauté kurde et la République turque. 
Mais les cibles de ses instructions appartiennent invariablement à la droite politique. Les sympathies des procureurs européens vont plutôt à la gauche politique mais celles de leurs homologues latino-américains et japonais plutôt à la droite. 
Au lieu de suivre un ordre du jour aussi clairement idéologique, la plupart des magistrats militants tendent à agir comme une corporation : même si leurs objectifs paraissent partisans, leurs intérêts, corporatistes, l’emportent. 
Au temps de l’Ancien Régime en France, les juges étaient connus pour agir comme une classe sociale autonome et soudée : la Révolution française et l’adoption du suffrage universel eurent autant pour but de débarrasser la France de la corporation judiciaire que d’en terminer avec la noblesse. 
Malgré la démocratisation, juges d’instruction et procureurs ont tendance à ressurgir comme une élite autoproclamée et protégée par le mythe de l'indépendance de la Justice. Lorsqu’on examine de près les carrières des juges dans les pays ici mentionnés, on constate que, même si les lois varient, la cooptation est la règle du jeu dominante : un juge ou un procureur doit, pour grimper les échelons professionnels, suivre les codes de ses pairs et accroître l’influence de sa corporation. 
La plupart des magistrats en herbe ont le désir de « nettoyer » la société. Le fait que la campagne menée par les juges italiens dans les années 1980 contre la mafia sicilienne ait été qualifiée d’opération « mains propres » est évocateur. 
Toute démocratie est supposée être basée sur une séparation et un équilibre des pouvoirs. Cet équilibre n’est possible que lorsque chaque institution est soumise à un examen attentif – un examen que les juges et procureurs sont parvenus jusqu'ici à éviter. 
Or, je ne vois aucune raison de faire davantage confiance aux juges et aux procureurs qu’aux présidents et législateurs. Il est temps que le quatrième pouvoir – les médias – enquêtent sur l’attitude et les motivations des juges et des procureurs, à la fois individuellement et collectivement, comme ils enquêtent sur les élus. 

Le procès de Pavel C. 
STRASBOURG – C’est par une froide journée d’hiver de 2004 qu’un jeune Russe dénommé Pavel Chtoukatourov a un jour découvert qu’un juge lui avait retiré le droit de parler en son propre nom. Privé de capacité légale, il lui était devenu impossible d’agir de manière indépendante dans la plupart des situations courantes de la vie. 
Alors qu’il cherchait un avocat pour défendre ses droits, sa mère, devenue son tuteur légal, le fit enfermer dans un hôpital psychiatrique pour une durée de sept mois. Cette situation kafkaïenne fut possible parce que Pavel souffrait de troubles mentaux et qu’il vivait dans un système refusant de protéger ses droits. 
Ce n’est que rarement que des histoires comme celle de Pavel Chtoukatourov paraissent au grand jour. Il est étonnant de voir à quel point on sait peu de choses sur la manière dont sont traitées les personnes souffrant de problèmes mentaux en Russie. 
Il n'existe aucun organisme indépendant de surveillance des hôpitaux russes afin de protéger les droits des patients, ni aucun organe de représentation pour les personnes souffrant de handicaps mentaux. En outre, les mentalités des directeurs d’hôpitaux sont aussi fermées que les institutions elles-mêmes. 
La victoire de Chtoukatourov devant la Cour européenne des Droits de l’Homme (CEDH) le 27 mars dernier laisse donc apparaître l’espoir d’être arrivés à un tournant. 
En 2004, après avoir découvert par hasard la décision du juge à son égard, Pavel Chtoukatourov a trouvé sur Google les coordonnées du seul avocat de Russie s’occupant de santé mentale et de droits de l’Homme. Ce dernier a accepté de le représenter, mais la mère de Chtoukatourov l’ayant fait interner en hôpital psychiatrique, le gouvernement russe a refusé à l’avocat de contacter son client. 
La cour a trouvé que le traitement réservé à Pavel violait plusieurs articles de la Convention de sauvegarde des Droits de l'Homme et des Libertés fondamentales, dont la Russie est signataire. Cela a été le premier cas par lequel la CEDH s’est attaquée sérieusement à la privation de capacité légale – qui facilite souvent les abus au lieu d’en protéger les gens. 
En Russie, la seule option légale dans ces cas est la “tutelle totale”, mise en place pour une période indéfinie et qui ne peut être remise en question par l’adulte concerné. La cour a estimé que la “tutelle totale” était une mesure “disproportionnée” dans le cas de Pavel Chtoukatourov et le jugement a reconnu l’importance d’apporter des solutions alternatives personnalisées aux personnes nécessitant des soins temporaires ou à long terme. 
Les législateurs russes devraient suivre l’exemple de la CEDH et travailler à mettre en place dans la législation et la pratique russes des mécanismes alternatifs, comme des directives avancées, des pouvoirs donnés aux avocats et des systèmes d’assistance. La Convention des Nations Unies sur les droits des personnes handicapées – nouveau traité sur les droits de l’Homme à la rédaction de laquelle a participé la Russie, mais qu’elle n’a pas encore signée – impose ces mesures et représente donc une chance pour le pays d’entreprendre des réformes clés à ce propos. 
La CEDH a ouvert une voie aux dizaines de milliers de personnes en Russie qui sont maltraitées par ce même système de santé qui est supposé les aider. Lors de son entrée en fonction, le nouveau président russe, Dmitri Medvedev, devrait demander un rapport indépendant sur le sujet, afin de mettre fin aux processus de stigmatisation et de discrimination dont souffrent les personnes handicapées en Russie. 

Le triomphant retour de John Maynard Keynes 
NEW YORK – Nous voilà tous keynésiens. Même la droite américaine a rejoint le camp keynésien, avec un enthousiasme non contenu d’un degré qui aurait été inimaginable autrefois. 
Pour ceux d'entre nous qui revendiquent un lien avec la tradition keynésienne, nous vivons un moment de triomphe, après une traversée du désert qui a duré plus de trente ans. Dans un sens, ce qui se produit maintenant est une victoire de la raison et de l'évidence sur l'idéologie et les intérêts. 
La théorie économique avait depuis longtemps expliqué pourquoi des marchés non soumis à des restrictions ne se corrigeaient pas d’eux-mêmes, pourquoi la régulation était nécessaire et pourquoi le gouvernement avait un rôle important à jouer dans l'économie. Pourtant, d’aucuns, en particulier les personnes qui travaillent sur les marchés financiers, ont incité à un type de « fondamentalisme de marché ». 
Dans l'Amérique d'aujourd'hui, avec un surplus de dette des ménages et de fortes incertitudes, les réductions d'impôts seront certainement inutiles (comme dans les années 90 au Japon). En effet, une grande partie, si ce n'est la plus grande partie, des réductions d'impôts américaines de février dernier est partie dans l'épargne. 
Avec l'énorme dette que laisse derrière lui le gouvernement Bush, les États-Unis devront être particulièrement motivés pour stimuler au mieux la dépense du moindre dollar. Les séquelles d’un investissement insuffisant dans la technologie et l'infrastructure, notamment favorables à l'environnement, et le fossé qui se creuse entre les riches et les pauvres appellent une harmonie entre dépenses de court terme et perspectives de long terme. 
Il est possible de stimuler l’économie, de réduire le déficit et l'inégalité sociale par la baisse des impôts des pauvres et l’augmentation des prestations de chômage, parallèlement à la hausse des impôts des riches. Réduire les dépenses pour la guerre en Irak et augmenter celles pour l'éducation peut en outre accroître simultanément la production à court et à long termes et limiter le déficit. 
Keynes s'inquiétait du piège des liquidités – de l'incapacité des autorités monétaires à provoquer une montée du crédit pour donner un coup de fouet à l’économie. Ben Bernanke, président de la Réserve fédérale américaine, s’est efforcé d’éviter que la faute ne retombe sur la Fed, qu’on l’accuse d’avoir aggravé le déclin (comme on l’a accusée d’être responsable de la grande dépression), qui s’accompagne généralement d’une contraction de la masse monétaire et de l'effondrement de banques. 
C'est le flux de crédit qui importe. La raison pour laquelle la faillite des banques durant la grande dépression était importante, c’est qu’elles décidaient en partie de la qualité des emprunteurs potentiels : elles étaient les gardiennes des informations nécessaires au maintien du flux de crédit. 
Mais rien n'a été fait pour revoir leurs structures perverses d’incitation, qui encouragent les comportements peu perspicaces et la prise de risques excessive. Avec des récompenses privées en net contraste avec les retours sociaux, il n'est pas surprenant que la quête de l'intérêt personnel (avidité) ait eu des conséquences si destructives d'un point de vue social. 
Pendant ce temps, presque rien n'est fait pour aider les banques qui se sont efforcées de faire ce que toute banque est censée faire : prêter de l'argent et évaluer les capacités de remboursement. 
Le gouvernement fédéral a endossé des milliards de milliards de dollars de passif et de risques. En venant au secours du système financier, rien moins que dans la politique budgétaire, il importe de se soucier de ce que nous obtenons pour notre argent. 
Avec l'augmentation rapide du coût du renflouement, il est de plus en plus évident que tout cela ne sera finalement qu’un autre exemple de marché financier où les risques sont mal évalués – comme ce fut le cas à maintes reprises ces dernières années. Les conditions des sauvetages de Bernanke-Paulson étaient désavantageuses pour les contribuables. 
Les marchés financiers se sont bien sortis de la libéralisation des marchés des capitaux. Il est probable que laisser l'Amérique spéculer et vendre des produits financiers à haut risque dans le monde entier ait favorisé les intérêts de ses sociétés, même si cela a imposé d’importants coûts à d'autres. 
Le risque aujourd’hui, c’est que les doctrines keynésiennes soient utilisées à mauvais escient pour servir à nouveau partie des mêmes intérêts. Les personnes qui ont incité à la dérégulation il y a dix ans ont-elles tiré des leçons ou encourageront-elles simplement des réformes superficielles – le minimum requis pour justifier des sauvetages de millions de milliards de milliards de dollars ? 
Peu a été fait. Il est impératif de ne pas simplement résoudre la crise actuelle, mais surtout d'entreprendre des réformes de longue durée indispensables à l’instauration d’une économie mondiale plus stable, prospère et équitable. 

Le triomphe du politique en Europe 
MADRID – L'économie, particulièrement sous sa forme théorique, finit toujours par s'effacer devant les impératifs politiques. C'est pourquoi les changements subits du paysage politique de l'Europe, refaçonné en France et en Grèce par les frondes électorales contre l'austérité fiscale prônée par l’Allemagne, risquent également d'influer sur les mesures économiques de l'Europe. 
Effectivement, le passage de l'Europe d'une modeste union douanière de la Communauté économique européenne au marché commun et à la monnaie unique de l'actuelle Union monétaire européenne était en soi un acte fondamentalement politique, qui était évidemment chargé d'implications stratégiques. La France souhaitait apprivoiser la puissance allemande en l’attelant au projet européen et l'Allemagne était prête à sacrifier le Deutsche Mark pour que la France accepte la réunification des deux Allemagnes, le cauchemar pour l’Europe d’un passé encore frais. 
Ne serait-ce que par les leçons du passé qui ont démontré combien dangereuse pourrait être une Allemagne mécontente ? C'est en fait grâce à l'euro et au marché européen captif qui l'accompagne que l'Allemagne contemporaine est la deuxième plus grande exportatrice mondiale (surpassée par la Chine en 2009). 
La tourmente politique actuelle en Europe signifie que, toutes sensées qu’elles soient en théorie, les prescriptions d'austérité de la chancelière Angela Merkel pour l'Europe périphérique criblée de dettes, ont néanmoins toutes les apparences d'un diktat allemand. L'inquiétude d'un grand nombre n'est pas uniquement la traditionnelle « question allemande » de l'Europe, mais aussi que l'Allemagne pourrait finir par exporter au reste de l'Europe les mêmes fantômes de radicalisme politique et de nationalisme belliqueux que son succès économique a évacués du pays. 
La crise devenant la triste réalité quotidienne de millions de chômeurs, surtout pour ce qui semble être une génération perdue de jeunes européens sans emploi, les institutions de l'UE sont également devenues une cible du courroux populaire. Leurs lacunes – incarnées dans un système encombrant de gouvernance, et en sommets sans fin et sans aucun résultat concluant – et leur manque de légitimité démocratique sont en voie d'être rejetés en bloc par des millions d'électeurs dans tout le continent. 
L'expérience de l'Europe a démontré que l'effacement de la société devant des théories économiques est politiquement indéfendable. Le sentiment de vulnérabilité sociale et la frustration envers l'échec du système politique à amener des solutions constituent les assises sur lesquelles les mouvements radicaux se sont toujours élancés pour offrir des solutions simplistes. 
Une telle déconnexion entre les dirigeants issus de partis dominants et les électeurs a toujours eu pour corollaire le jeu politique de l'identité ethnique accentuée et du nationalisme exacerbé, voire du fanatisme déclaré. L'ex-président français Nicolas Sarkozy a fini la campagne par des tentatives désespérées de faire appel justement à ces sentiments dans son dernier effort pour empêcher la fin de sa carrière politique. 
Dans le premier tour des élections présidentielles françaises, l'extrême droite a remporté plus de 30 % du scrutin, avec le Front national anti Europe de Martine Le Pen, menaçant de supplanter le parti du centre droit de l'Union pour un mouvement populaire comme le nouveau parti dominant de la droite du pays. En Grèce, la dangereuse fragmentation du système des partis dans un éventail de groupes politiques plus restreints, en conjonction avec la très nette émergence d'une nouvelle gauche anti austérité, le Syriza d'Alexis Tsipras, ainsi que d'une droite néonazie, ont plongé la gouvernance dans un état de paralysie totale. 
Par sa rébellion déclarée contre l'austérité dictée par l'Allemagne et en rendant très probable le retrait de la Grèce de la zone euro, Syriza rapproche plus que jamais la perspective d'un effondrement chaotique de l'euro dans la périphérie de l'Europe, ou même en son cœur. En insistant sur le fait qu'il s'agit de choisir entre de nouvelles conditions pour le sauvetage de la Grèce ou un scénario d'apocalypse, Syriza pourrait bien avoir créé la possibilité d'une résolution quasi keynésienne de la crise européenne. 
Tsipras est peut-être un « impétueux » comme voudraient le dépeindre ses adversaires du parti traditionnel du centre gauche Pasok et du centre droit de la Nouvelle démocratie, mais il n'est pas irrationnel. Sa vision est plutôt une lecture sobre de la réalité : le plan d'austérité est devenu une voie directe aux enfers pour ses compatriotes, qui condamnera fort probablement la Grèce prise au piège d'un endettement permanent à des années interminables de dépression catastrophique et éventuellement à la mort de sa démocratie. 
L'opiniâtreté maintenant légendaire de Merkel devra éventuellement céder devant les impératifs de la politique. C'est une chose d'ignorer l'appel du président de la Commission européenne José Manuel Barroso pour une politique économique moins rigide, c'en est une autre de rejeter du revers de la main le message musclé des électeurs français et grecs. 
Car il n'est plus possible de considérer comme mineur le casse-tête politique pour Merkel de faire face au front commun contre l’austérité entre le premier ministre italien Mario Monti et le nouveau président français, François Hollande. La capacité de l'Espagne de survivre à une cure d'austérité qui ne fait que l’enfoncer encore plus dans les ornières de la récession doit aussi avoir ses limites. 
Aussi le ministère des Finances de l'Allemagne, le cerbère de la rigueur budgétaire, envisage déjà des mesures inédites où la Banque européenne d'investissement s'engagerait dans la promotion de la croissance, l'émission d'obligations européennes liées à des projets de financement d’investissements en infrastructures. Il pourrait même laisser les salaires allemands croître plus rapidement que dans le reste de l'Europe. 


Bo Xilai entre le dragon et sa colère 
LONDRES – Après un délai inexpliqué d’un an, le procès de Bo Xilai, l’ancien secrétaire du Parti communiste de la municipalité de Chongqing, est sur le point de commencer. Bo est confronté à trois chefs d’inculpation : corruption, détournement de fonds et abus de pouvoir. 
Lorsque le tribunal condamnera enfin Bo – parce qu’il est certain qu’il sera jugé coupable – il se verra probablement infliger une peine de prison similaire à celle de l’ancien numéro un du Parti à Shanghai, Chen Liangyu, soit 18 ans de prison, ou de l’ancien secrétaire du Parti à Beijing, Chen Xitong, condamné à 16 ans de prison. Tout comme Bo, ces deux hommes étaient membres du Bureau politique du Comité central du PCC, le saint des saints du Parti – un statut qui leur a permis d’échapper à la peine de mort (contrairement à Liu Zhijun, l’ancien ministre des Chemins de fer, condamné à cette peine pour des faits similaires de corruption et d’abus de pouvoir). 
Les ombres jetées sur le PCC par la vie fastueuse que mène Bo Guagua, son fils en exil, et par Gu Kailai, sa femme meurtrière, ne vont pas simplement disparaître. Mais la chute de Bo et de sa famille n’évoque pas une tragédie shakespearienne. 
Gu Kailai a tué Heywood, son amant et partenaire en affaires et de nombreuses personnes innocentes ont été victimes de l’ambition de Bo. Son premier lieutenant, Wang Lijun, un homme brutal et ancien chef de la police de Chongqing, avait tenté de demander l'asile politique au consulat américain de Chengdu, craignant pour sa vie parce qu’il en savait trop sur le meurtre de Heywood et les autres crimes de Bo. 
La Commission centrale de contrôle de la discipline du Parti a déjà annulé les accusations de relations sexuelles illicites dans lesquelles sont impliquées plusieurs femmes, indiquant que ce genre de délits devaient être passés sous silence lorsque les membres du Comité central en étaient les auteurs. Les autorités avaient eu la même réaction face aux liaisons adultérines de Chen Liangyu et aux « Cinq fleurs dorées » de Chen Xitong. 
De plus, le montant des pots-de-vin que Bo est accusé d’avoir accepté, 20 millions de yuans (2,5 millions d’euros), en sus du détournement de 5 millions de yuans, est dérisoire par rapport aux sommes que Liu Zhijun aurait détournées. Ainsi, en abaissant son niveau de corruption et sa femme ayant habilement servi de bouc émissaire, le seul crime majeur dont Bo est accusé est d’avoir manqué à son devoir. 
Les lois ne sont appliquées, lorsqu’elles le sont, qu’à petites doses à l’élite du Parti, et les intérêts de la justice (du moins, tels qu’ils sont compris par le reste du monde) ne sont que rarement la priorité dans ce genre de situation. Un procès comme celui de Bo est invariablement une composante d’un accord politique conclu entre factions. 
Parmi ses victimes figurent Neil Heywood, sa femme chinoise et leurs enfants. Leur tragédie est une condamnation sans appel du pouvoir du PCC parce qu’aucune famille n’est en sécurité lorsque le gouvernement n’est pas soumis à l’État de droit. 
Bo rejoindra une kyrielle de hauts fonctionnaires incarcérés, même si les prisons spéciales où ils sont détenus ressemblent davantage à des maisons de retraite confortables quand on les compare aux conditions brutales et physiquement dégradantes auxquelles sont soumis le prix Nobel de la Paix Liu Xiaobo et d’autres prisonniers. Le fils de Bo, Bo Guagua, mènera une existence anonyme et luxueuse à l’étranger. 
Lorsque le roi Lear se lamente de la mort de sa fille Cordélia, il en vient à comprendre les erreurs qui l’ont poussé à sa perte, et gagne ainsi notre sympathie. Lorsque Bo apparaîtra devant le tribunal, ses suppliques ne seront pas aussi convaincantes. 



Le problème des taux d'intérêt 
Il fait un parallèle entre les conséquences du plafonnement des taux d'intérêt à long terme appliqué après la crise aux USA, en Europe et au Japon et ceux du "contrôle des loyers… lorsque les propriétaires réduisent le nombre de logements à louer". Il estime que des taux d'intérêt très faibles, le relâchement monétaire et le guidage des anticipations conduisent à "une diminution de l'offre de crédit qui réduit la demande agrégée, ce qui tend à augmenter le chômage, une conséquence involontaire classique". 
Le contrôle des loyers est impopulaire parce qu'il interdit des transactions qui seraient dans l'intérêt des locataires et des propriétaires. Il plafonne le montant des loyers, ce qui fausse le marché et laisse des appartements vides, alors que leurs propriétaires seraient disposés à les louer pour un loyer plus élevé et que des locataires disposés à en payer le prix ne peuvent y accéder. 
Quand une banque centrale diminue les taux d'intérêt à long terme au moyen d'opérations monétaires qu'elle fait ou qui sont attendues, elle n'empêche ni des prêteurs de faire une offre de crédit à un taux plus élevé, ni les emprunteurs potentiels d'y souscrire. Ces transactions n'ont pas lieu, tout simplement parce qu'elles n'intéressent pas les emprunteurs. 
Croyant que l'économie de marché ne peut échouer (à moins qu'on ne l'empêche de fonctionner), derrière des taux d'intérêt si artificiellement bas il soupçonne une manigance de l'Etat - et il veut l'identifier. Comme toute mesure gouvernementale qui peut sembler appropriée n'est à ses yeux qu'une manœuvre de diversion, l'analogie avec le contrôle des loyers devient l'une des explications possibles. 
Si mon intuition est juste, Taylor ne reconnaîtra jamais qu'il se trompe. Accepter l'idée que les banques centrales font peut-être de leur mieux dans un contexte difficile exige de ne pas rejeter la possibilité que les marchés sont imparfaits et faillibles. 
Il y a 5 ans, Taylor et ceux qui partagent ses idées ont écrit une lettre ouverte à Ben Bernanke qui était alors président de la Réserve fédérale pour le prévenir que le relâchement monétaire qu'il prévoyait risquait d'entraîner "dépréciation monétaire et inflation". Et bien que leur prédiction se soit révélée totalement infondée, ni Taylor, ni l'un quelconque des autres signataires de la lettre n'ont remis en question leur théorie ou envisagé que Bernanke a peut-être un minimum de connaissance en économie monétaire. 
Les attentes lourdes de l'économie combinées avec la politique monétaire faussent le niveau des taux d'intérêt et de l'inflation, mais pas dans le sens suggéré par Taylor. Au contraire, comparé à ce qui serait nécessaire aujourd'hui ou à ce que l'économie de marché (avec la flexibilité des prix qui lui est inhérente) permettrait d'obtenir dans le contexte d'un équilibre convenable, les taux d'intérêt sont encore trop élevés et l'inflation trop faible. 
Elles attirent l'attention sur ce qu'Olivier Blanchard du MIT appelle les "recoins obscurs" de l'économie auxquels la recherche ne s'est guère intéressée jusqu'à présent. Taylor et ses partisans ne comprennent pas que la raison pour laquelle les taux d'intérêt ne sont pas adaptés n'a pas grand chose à voir avec la politique des banques centrales, mais tient à la situation à laquelle les décideurs sont confrontés. 


Le problème du paternalisme libertaire 
CHICAGO – On peut avancer de nombreux arguments à l'encontre du paternalisme de l'Etat : non seulement il restreint le choix individuel (par exemple celui de ne pas souscrire une assurance-maladie, sujet débattu actuellement aux USA) et interdit aux individus de faire leur propre expérience, mais l'Histoire montre que les idées dominantes sont souvent erronées. 
La régulation financière en est une bonne illustration, car c'est une forme de paternalisme. Aux USA, le faible risque attribué aux tranches seniors des titres adossés sur des hypothèques en a fait des instruments attractifs pour les banques en raison des bénéfices relativement élevés qu'ils promettaient. 
Quand je vais en voiture vers Chicago, je passe à coté de quartiers constitués de tours d'habitation à vocation sociale qui étaient initialement destinées à être la réponse miracle aux problèmes des sans-abri, de la pauvreté, du chômage et du crime. Aujourd'hui ces logements sont considérés comme le meilleur moyen de concentrer et de perpétuer ces maux. 
Non seulement ces quartiers sont à bonne distance des lieux d'emplois, mais comme le nombre de familles stables et de personnes qui ont un travail régulier est très limité, on n'y trouve guère de modèles de réussite pour guider les jeunes. Aussi, beaucoup sortent du droit chemin. 
La tendance actuelle est d'intégrer les ménages pauvres dans des quartiers prospères. Des conséquences inattendues apparaîtront sans doute plus tard, et du fait du pouvoir de l'Etat, elles seront de grande ampleur. 
Aussi ils sont contraints d'économiser pour éviter qu'ils n'abusent du système (n'économisant pas pendant leur jeunesse, sachant que la société leur assurera un minimum quand ils seront âgés). De la même manière, l'achat obligatoire d'une assurance-maladie prévu par la loi d'Obama est une tentative d'empêcher les jeunes et les personnes en bonne santé de ne pas s'assurer et de se tourner vers l'Etat seulement quand ils en auront besoin. 
Cass Sunstein qui travaille pour l'administration Obama et mon collègue Richard Thaler ont écrit un livre à succès, Nudge, dans lequel ils font une proposition pour réduire notre malaise face au paternalisme. Il s'agit pour l'essentiel d'utiliser des traits de comportement pour pousser les gens à prendre des décisions qui sont dans leur propre intérêt, alors qu'ils ont en principe une complète liberté de choix. 
Par exemple, elle confie ces cotisations à des organismes de placement collectif en valeurs mobilières (les OPCVM) qui ne rapportent pas grand chose. Sunstein et Thaler voudraient que l'employeur propose une option de gestion par défaut qui soit plus intéressante pour la majorité, par exemple 60% des cotisations en actions, 30% en obligations et 10% en OPCVM. 
Le coté libertaire c'est que le salarié peut refuser l'option par défaut. Mais comme la plupart des gens choisissent l'option par défaut, c'est le choix paternaliste de l'employeur qui l'emporte, c'est pourquoi il s'agit de paternalisme libertaire. 
Il n'y a pas véritablement de choix parce que les individus ne choisissent pas en toute connaissance de cause. Si leur choix leur est fortement suggéré, n'est-ce pas là du paternalisme pur et simple, encore plus sinistre parce que les individus ne se rendent pas compte qu'ils sont manipulés et qu'ils ne se méfient pas ? 
Une réponse consiste à rétorquer que la plupart des plans offrent déjà une option par défaut pour la gestion des cotisations retraite. Sunstein et Thaler disent simplement que cette option devrait être à l'avantage des souscripteurs, et manifestement ils ont une idée de ce qui est avantageux. 
Sunstein et Thaler estiment que c'est un meilleur choix que l'option par défaut la plus fréquente qui consiste à investir les cotisations-retraite dans des OPCVM. Or cela pourrait être pire : pousser tout le monde à investir dans des actifs à risque peut être plus dangereux qu'inciter à faire des investissements de père de famille comme les OPCVM. 
Et s'il n'y avait pas d'option par défaut et que l'on rappelle aux salariés de manière de plus en plus pressante qu'ils doivent choisir comment placer leurs cotisations s'ils ne l'ont déjà fait ? On pourrait leur indiquer le choix le plus courant à titre de recommandation, accompagné d'explications, mais ce ne serait pas une option par défaut. 
Plus généralement, le défaut de certaines formes de paternalisme libertaire tient à ce que l'apparente liberté de choix qu'il offre masque un paternalisme sans retenue. Ne vaut-il pas mieux imposer une décision consciente pour limiter les conséquences des erreurs liées au paternalisme ? 


Le vrai prix de la guerre en Irak 
Dans la vie, les choses les plus importantes, comme la vie elle-même, n'ont pas de prix. Mais cela ne signifie pas que les questions impliquant la préservation de la vie (ou d'un mode de vie), comme la défense, ne doivent pas être passées au crible de l'analyse économique froide et rigoureuse. 
Peu avant la guerre d'Irak actuelle, lorsque Larry Lindsey, l'économiste de l'administration Bush, a suggéré que les coûts pourraient se situer entre 100 et 200 milliards de dollars, d'autres fonctionnaires haut placés ont rapidement élevé des objections. Par exemple, le directeur du Budget et du Management, Mitch Daniels, estimait quant à lui ce chiffre à 60 milliards de dollars. 
Inquiet à l'idée que l'administration Bush puisse être en train de berner tout le monde sur le coût de la guerre en Irak, comme elle l'a déjà fait sur les armes de destruction massive et sur ses liens avec Al Qaida, je me suis associé à Linda Bilmes, experte du budget à Harvard, pour examiner le problème. Même nous, qui sommes opposés à la guerre, avons été atterrés par ce que nous avons découvert : nos estimations, de modestes à modérées, varient d'un peu moins d'un billion de dollars à plus de 2 billions. 
Notre analyse commence avec les 500 milliards de dollars dont parle ouvertement le Bureau budgétaire du Congrès, ce qui reste dix fois supérieur à ce qu'avait annoncé l'administration quant au coût de la guerre. Son estimation est erronée à ce point car les chiffres annoncés ne comprennent même pas la totalité des coûts budgétaires pour le gouvernement. 
L'administration Bush a, par exemple, fait tout ce qu'elle pouvait pour cacher le grand nombre de vétérans qui sont revenus gravement blessés : 16 000 pour l'instant, dont plus ou moins 20% souffrant de graves blessures au cerveau et à la tête. 
L'administration ne veut pas non plus regarder en face les problèmes de recrutement militaire et de maintien des troupes. La conséquence est le paiement de gros bonus à ceux qui s'engagent à nouveau, davantage d'allocations et des coûts de recrutement plus élevés : une augmentation de 20% rien qu'entre 2003 et 2005. 
Ces coûts budgétaires (sans tenir compte des intérêts) se montent à 652 milliards de dollars pour nos estimations les plus modestes, et à 799 milliards de dollars pour nos estimations modérées. On peut supposer que comme le gouvernement n'a ni réduit d'autres dépenses, ni augmenté les impôts, ces dépenses ont été financées par la dette, et le coût des intérêts de cette dette ajoute de 98 autres milliards de dollars (estimation modeste) à 385 milliards de dollars (modérée) aux coûts budgétaires. 
Mais l'armée paie des allocations de handicap qui sont bien inférieures à la valeur des revenus perdus. De même, les sommes versées pour les soldats tués ne se montent qu'à 500 000 dollars, ce qui est bien inférieur aux estimations standards du coût économique d'un décès sur une vie, auquel on se réfère parfois sous le nom de valeur statistique d'une vie (de 6,1 à 6,5 millions de dollars). 
L'administration Bush a un jour proclamé que la guerre en Irak serait bonne pour l'économie, et un porte-parole a même suggéré que c'était la meilleure manière de s'assurer des bas prix du pétrole. Comme c'est souvent le cas, les choses se sont avérées bien différentes : les compagnies pétrolières sont les grandes gagnantes, et les économies américaines et mondiales ont perdu. 
Dans le même temps, l'argent affecté à la guerre aurait pu être dépensé pour autre chose. Nous estimons que si une partie de cet argent avait été investie dans des routes, des écoles et dans la recherche, l'économie américaine aurait été plus stimulée à court terme et sa croissance aurait été supérieure à long terme. 
Il existe un certain nombre d'autres coûts, certains potentiellement importants, qui sont très difficiles à quantifier. Par exemple, les Américains paient chaque année 300 milliards de dollars pour la “option value” (valeur potentielle) de leur état de préparation militaire, qui leur permet d'être prêt à se battre là où il le faut. 
En bref, même notre estimation “modérée” peut sous-estimer de façon significative le coût de l'engagement américain en Irak. Et notre estimation ne comprend aucun des coûts impliqués par les énormes pertes en vies humaines et en biens en Irak. 
Nous n'essayons pas d'expliquer que le peuple américain a été délibérément trompé sur les coûts de la guerre, ou que la grossière sous-estimation de l'administration Bush doit être mise sur le compte de l'incompétence, comme celle-ci le défend avec véhémence dans le cas des armes de destruction massive. 
Des preuves récentes que le nombre de morts et de blessures aurait été considérablement réduit si on avait fourni de meilleures protections corporelles aux soldats montrent à quel point les économies à court terme peuvent déboucher sur des coûts à long terme. Il est indéniable que lorsque la programmation d'une guerre est une affaire de choix, comme c'était le cas ici, une préparation inadéquate est encore moins justifiable. 
Les analyses élaborées des coûts et des bénéfices de grands projets ont constitué la routine du département de la Défense et d'autres départements pendant presque un demi-siècle. La guerre en Irak était un immense “projet” et pourtant il apparaît aujourd'hui que l'analyse de ses bénéfices a été très erronée et celle de ses coûts pratiquement absente. 
On ne peut s'empêcher de se demander la chose suivante : y-avait-il d'autres façons de dépenser une fraction des 1 à 2 billions de dollars de la guerre dans des projets qui auraient mieux renforcé la sécurité, augmenté la prospérité et promu la démocratie ? 

Mesurer le coût du “trop grand pour faire défaut” 
CAMBRIDGE – L’idée selon laquelle certaines banques seraient « trop grandes pour faire défaut » a émergé de l’obscurité du débat académique et de régulation dans le discours financier. Bloomberg News a récemment relancé ce débat avec une critique du bénéfice perçu par de telles banques (criticizing the benefit that such banks receive) – un bénéfice dont une étude publiée par le Fonds Monétaire International démontre qu’il est substantiel. 
Les lobbyistes et les représentants des banques ont rejeté le papier de Bloomberg, prétextant qu’il ne faisait référence qu’à une seule étude, et qu’il se basait sur le classement des grandes banques des agences de notation qui montre que plusieurs d’entre elles devraient payer plus cher leur financement à long terme si les marchés financiers ne s’attendent pas à une intervention de soutien de la part des gouvernements en cas de problème. 
Mails en fait, il existe environ dix études récentes, et non une seule, sur le bénéfice que reçoivent du gouvernement les banques trop grandes pour faire défaut. La presque totalité de ces études s’accorde sur un même point : une forte augmentation des subventions en faveur des « trop-grandes-pour-faire-défaut » constatée pendant et après la crise financière, leur permettant d’emprunter moins cher. 
Mais un récent rapport publié par Goldman Sachs prétend le contraire – et mérite d’être pris plus au sérieux que les efforts déployés par le passé pour mieux contourner le problème. Le rapport conclut que l’avantage des grandes banques par rapport aux petites en matière de coût de financement à long terme a été de 0,25% ; que cet avantage est minime ; qu’il s’est réduit récemment (et pourrait s’inverser) ; qu’il provient de leur efficacité et de la liquidité de leurs obligations ; et qu’historiquement, ce sont principalement les petites banques, et non les grandes, qui ont fait défaut. 
Les banques qui ont fait faillite pendant la Grande Dépression des années 30 étaient de petites banques. Et plus pernicieusement, parce que les petites banques, contrairement aux grandes, ont réglé la majorité des coûts de leur défaut par un fonds d’assurance, elles ont reçu des monopoles locaux pour éviter qu’une concurrence trop forte n’entraine un trop grand nombre d’entre elles à la faillite. 
Le rapport Goldman semble répondre à une récente proposition des sénateurs Sherrod Brown et David Vitter visant à augmenter substantiellement les exigences de capitaux imposées aux grandes banques, tout en en exemptant les petites (probablement pour obtenir le soutien politique des petites banques, ou par nostalgie de la banque de proximité, ou parce les sénateurs estiment que les petites banques ne présentent pas de problème de régulation). Et parce que les petites banques ont toujours été prônes à la faillite, et qu’elles furent particulièrement nombreuses à faire faillite, la proposition Brown-Vitter esquive un problème majeur que nous pourrions appeler : « trop nombreuses pour faire défaut. » 
Mais bien que Goldman ait eu raison d’élargir le débat pour y inclure la faiblesse des petites banques, cette position fragilise la logique soutenue par le rapport selon laquelle la diminution de l’avantage sur le financement à long terme signifie que les problèmes bancaires de l’Amérique sont résolus. Goldman a raison de dire que les petites banques ont fait défaut et qu’elles ont été protégées par l’assurance et les sauvetages du gouvernement ; mais cela signifie que cet avantage de financement perçu par les grandes banques doit être ajouté à tout avantage bénéficiant aux petites banques. 
De même, si l’avantage de financement des grandes banques n’est véritablement pas si important qu’il a pu l’être par le passé, ce resserrement pourrait signifier que certains comprennent ce que traduit le rapport Goldman : les petites banques font aussi faillite, et le gouvernement ou le fonds d’assurance les renflouent. 
Les grandes banques, et non les petites, sont les principaux acteurs sur le marché de la dette à court terme, ce qui rend leurs obligations plus risquées que celles des petites. Donc, si le marché évalue de la même manière l’endettement à long terme des petites banque et celui des grandes, même si l’endettement des grandes banques est plus risqué, il doit bien y avoir quelque chose qui donne un coup de fouet à cet endettement plus risqué des grandes banques. 
Les régulateurs américains envisagent sérieusement d’autoriser le défaut de la dette à long terme dans le cadre de la faillite d’une banque, tout en affirmant qu’ils trouveront un moyen de sauver la dette à court terme. Si les marchés financiers estiment qu’ils vont effectivement octroyer cette autorisation, le coup de pouce accordé aux établissements trop grands pour faire défaut pourrait s’appliquer plus à l’endettement à court terme des grandes banques qu’à l’endettement à long terme de n’importe quelle banque. 
Les grandes banques ont tellement recours à l’endettement de nos jours et si peu à l’équité – le rapport est généralement de un à dix – qu’un petit avantage de financement se monte à une fraction substantielle des profits d’une banque. En fonction du montant d’endettement à long terme auquel une banque à recours, un avantage de financement d’un tiers de point de pourcentage peut rapidement représenter 10% ou plus de ses profits annuels. 
Enfin, il n’est pas suffisant de se concentrer uniquement sur les subventions pour les banques trop grandes pour faire défaut à un instant T. Les défauts sont moins probables lorsque l’économie est relancée. Les banques peuvent continuer d’être trop grandes pour faire défaut, mais dans la mesure ou leur probabilité de faire faillite est moindre dans une économie dynamique, la subvention immédiate diminue. 

Le déficit de confiance mondiale 
NEW YORK – Préoccupés par les déficits budgétaires, les responsables politiques des pays développés continuent de négliger un autre manque à gagner, pourtant tout aussi sérieux : le déficit de confiance entre les économies avancées et émergentes au sujet de la gouvernance mondiale. 
Durant des décennies, les actionnaires des pays développés au Fonds Monétaire International et de la Banque mondiale ont utilisé la conditionnalité des prêts pour stimuler les réformes économiques (qui comprend souvent des mesures litigieuses d'austérité budgétaire) vers les pays dits du Tiers-Monde. Grâce à des efforts pragmatiques et soutenus de réforme, des pays comme le Brésil, la Chine et l'Inde ont transformé leurs économies pour réaliser des augmentations spectaculaires de leur taux de croissance du PIB, d'un taux annuel moyen de 3,5% en 1980-1994 jusqu'à 5,5% aujourd'hui. 
Mais même si les pays en développement représentent désormais plus de la moitié de la croissance du PIB mondial, les pays avancés doivent déjà leur accorder une place de décideurs depuis que leur influence va croissant dans l'économie mondiale. 
Cette impasse a fait ressembler la promesse d'une représentation adéquate des pays émergents à un tour de passe-passe. Le refus ou l'incapacité de ratifier le train de réformes, qui comprend le doublement du taux de financement du FMI et une augmentation de 6% du nouveau taux, avec deux sièges d'administrateurs pour les pays en voie de développement, a sans doute contribué à la décision des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) de fonder leur propre banque de développement. 
Les pays en développement se détournent de plus en plus du FMI pour créer des sources alternatives de financement local. L'Association des nations de l'Asie du Sud-Est (ANASE), avec la Chine, le Japon et la Corée du Sud, a lancé l'Initiative Chiang Mai en 2000 et les pays d'Amérique latine ont lancé les négociations de la Banco del Sur en 2006. 
L'érosion accélérée de la confiance des pays émergents pour les accords de Bretton Woods est à présent particulièrement problématique, étant donné la faible croissance et la faiblesse économique persistante dans les pays avancés. Alors qu'il est prévu que l'économie mondiale doit croître de 3,3% cette année, la croissance annuelle moyenne dans les pays avancés ne devrait être que de 1,2%. 
Les pays développés et en développement pourraient bénéficier de davantage de coordination des politiques économiques. Alors que les groupes locaux peuvent obtenir certains avantages à court terme en poursuivant des intérêts plus étroits en dehors des canaux multilatéraux, ni les économies avancées ni les économies émergentes ne peuvent réaliser leur potentiel à long terme dans un environnement caractérisé par l'isolationnisme et par une mentalité à somme nulle dans des domaines comme le commerce et la politique des taux de change. 
Instaurer la confiance exige que les dirigeants des pays avancés tiennent leurs promesses et offrent à leurs homologues des pays en développement des possibilités de leadership. Au lieu de cela, les pays développés ont pris des mesures qui compromettent leur légitimité. 
Par exemple, après avoir passé des décennies à encourager les pays en développement à intégrer leurs économies dans le marché mondial, les pays développés rechignent aujourd'hui à ouvrir les échanges. En effet, malgré les promesses de ne pas ériger de barrières commerciales après la crise économique mondiale, plus de 800 nouvelles mesures protectionnistes ont été introduites à partir de fin 2008 jusqu'en 2010. 
Mais de nombreux marchés émergents assument déjà leur leadership, déjà par exemple sur des questions importantes, telles que le besoin de modifier les flux financiers mondiaux de la dette en fonds propres. Le Mexique, par exemple, a récemment adopté, en avance sur le programme, des modifications sur les normes de fonds propres pour les banques recommandées par le Troisième Accord de Bâle (Bâle III), pour réduire son endettement et pour renforcer sa stabilité. 
Pendant trop longtemps, les pays développés se sont raccrochés à leur influence démesurée dans les institutions financières internationales, même lorsque leur santé financière a décliné. En ignorant les conseils qu'ils ont si violemment dispensés aux pays en développement, ils ont mis l'économie mondiale à genoux. 
Les dirigeants des pays développés et en développement doivent renforcer leur engagement en faveur de la réforme économique et de l'intégration. Mais ce n'est qu'en en donnant aux économies émergentes une vraie voix au chapitre dans la gouvernance mondiale, en réduisant de ce fait le déficit de confiance et en restaurant la légitimité des institutions multilatérales, que l'économie mondiale pourra réaliser son potentiel. 

Mise au Point sur le Changement Climatique 
L’examen le plus définitif établissant sa valeur scientifique se trouve dans les travaux du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) et son dernier grand rapport publié en 2007. J’ai eu le privilège d’être président et coprésident des évaluations scientifiques du Groupe de 1988 à 2002. 
Ces évaluations internationales sont probablement parmi les évaluations les plus larges et les plus exhaustives qui s’effectuent sur quelque sujet scientifique que ce soit. En juin 1995, à la veille du sommet du G8 en Ecosse, les académies scientifiques de 11 des plus grandes économies du monde (le G8, plus l’Inde, la Chine et le Brésil) ont publié une déclaration ratifiant les conclusions du GIEC et exhortant les gouvernements du monde à prendre des mesures d’urgence pour lutter contre le changement climatique. 
On s’en est pris d’abord au réchauffement planétaire, auquel on a tenté de dénier tout fondement scientifique. Plus récemment, le caractère anthropique (qui est du fait de l’homme) du changement climatique a été largement admis, mais avec l’allégation que ses répercussions ne seraient pas importantes, qu’“on verrait bien,” et que, quoiqu’il advienne, on pourrait toujours réparer les choses, si elles se compliquaient. 
Ces avis n’ont aucune preuve scientifique à l’appui. Il faut instamment prendre les mesures qui s’imposent, à la fois pour s’adapter à l’inéluctable changement climatique et pour réduire les émissions de gaz à effet de serre, et en particulier celles de dioxyde de carbone, si l’on veut autant que possible éviter de nuire davantage à l’environnement. 
Au Sommet de la terre de Rio de 1992, les nations du monde ont souscrit à la Convention-cadre des Nations Unies sur le changement climatique (CCNUCC), qui a pour objet de “stabiliser les concentrations de gaz à effet de serre dans l’atmosphère à un niveau qui empêche toute perturbation dangereuse du système climatique…, pour que les écosystèmes puissent s’adapter naturellement aux changements climatiques, que la production alimentaire ne soit pas menacée et que le développement économique puisse se poursuivre de manière durable.” Cette stabilisation devrait éventuellement conduire à enrayer le changement climatique. 
On reconnaît maintenant que les cataclysmes, causés entre autres par la hausse du niveau des mers, les canicules, plus fréquentes et intenses aujourd’hui, les inondations et la sécheresse, se produisent dès les plus faibles augmentations de température globale moyenne. Par conséquent, il faut fournir des efforts soutenus pour empêcher la température moyenne de la Terre de s’élever de plus de 2° C par rapport aux niveaux préindustriels. 
C’est une cible qu’il nous est possible d’atteindre, si l’on parvient à limiter le taux de concentration de dioxyde de carbone dans l’atmosphère à 450 parties par million (son taux s’élève actuellement à 390 ppm). Ce qui signifie qu’avant 2050, les émissions de dioxyde de carbone devront globalement diminuer d’au moins 50% de leurs niveaux de 1990 (ils sont aujourd’hui à 15% au-dessus) – les émissions moyennes des pays développés devront, quant à elles, diminuer de 80% minimum. 
Il est un préalable clair, celui d’avoir, dans les dix ou vingt prochaines années, mis un terme à la déforestation tropicale, responsable de 20% des émissions de gaz à effet de serre. Quant aux émissions imputables à l’utilisation de combustibles fossiles, l'Agence internationale de l'énergie (AIE) a établi, dans ses “Perspectives des technologies de l’énergie,” l’évaluation détaillée des besoins des différents pays et secteurs en politiques de technologie pour remplir ces objectifs. 
L’AIE indique que des mesures énergiques et décisives sont à programmer impérativement, afin que, à court terme, les émissions globales de dioxyde de carbone aient cessé d’augmenter (elles augmentent actuellement de 3% par an), qu’ensuite elles aient atteint leur maximum en 2015, et qu’enfin elles décroissent régulièrement jusqu’à l’horizon 2050. L’AIE indique également que ces objectifs peuvent être satisfaits sans dégâts économiques inacceptables. 
Il est primordial, aujourd’hui, de reconnaître que le changement climatique anthropique touche nos enfants, nos petits-enfants, les écosystèmes de la planète, et les communautés les plus pauvres du monde, et que la gravité de ses répercussions peut considérablement s’atténuer, si c’est maintenant que l’on agit. 

La vérité sur le partage des charges de l’Otan 
BRUXELLES – Lorsqu’ils abordent le sujet de l’Afghanistan, beaucoup de journaux suggèrent encore que certains alliés de l’Otan ne se comportent pas comme ils le devraient sur place, et sont soit incapables, soit réticents à faire un plus grand effort. Naturellement, ces alliés estiment quant à eux que leurs efforts sont sous-estimés. 
Tout d’abord, le débat sur le partage des charges (“ burden-sharing ”) ne doit pas se réduire à l’actualité des soldats déployés sur le sol afghan, car, aussi important que soit le niveau de ces troupes, il ne dévoile qu’une seule facette de la situation. Laissez-moi élargir le débat et proposer un point de vue plus holistique, en évoquant trois éléments interconnectés : la transformation de la défense, les opérations et le plus vaste contexte des efforts de la communauté internationale. 
Il est une règle d’or au sein de l’alliance, qui veut que la majorité des forces et des capacités de l’Otan soit la propriété de nations individuelles – la flotte du Système de détection et de commandement aéroporté (SDCA) de l’alliance est une exception. Comme je ne m’attends pas à voir les nations abandonner ce principe, l’Otan continuera à dépendre des alliés individuels et de leur volonté d’engager leurs ressources. 
Beaucoup des forces armées de l’Otan conviennent mieux à la défense territoriale statique qu’aux types d’opérations expéditionnaires nécessaires en Afghanistan. Et, lorsque le bon type de forces et de capacités existe, les opérations menées par les Nations Unies, l’Union européenne ou des coalitions ad hoc, ainsi que les besoins nationaux, exercent des pressions supplémentaires sur ces éléments. 
Mais il n’est pas possible de convertir les forces territoriales en forces expéditionnaires du jour au lendemain, et les coûts de transformation rivalisent souvent avec ceux du déploiement de forces pour les opérations. De nombreux alliés sont confrontés au dilemme soit de dépenser de l’argent pour les opérations, soit d’investir dans de nouveaux programmes d’acquisitions. 
En outre, l’échec de nombreux alliés à respecter la cible des 2 % du PIB pour leurs budgets de défense exacerbe ce dilemme, et creuse le fossé de capacités avec ceux qui investissent dans des forces utilisables et que l’on peut déployer. Mais, bien qu’il n’y ait pas de substitut aux budgets appropriés consacrés à la défense, nous pourrions utiliser à meilleur escient les niveaux de dépenses actuels, particulièrement par une approche plus intelligente des acquisitions. 
Malheureusement, en dépit des efforts de l’Otan et de l’UE, le secteur de la défense de l’Europe reste fragmenté, ce qui débouche sur des répétitions inutiles, sur une rivalité qui n’apporte rien entre des systèmes rivaux trop nombreux et sur des différences de capacités ou des incompatibilités significatives. En Afghanistan, par exemple, les systèmes nationaux de pistage des forces alliées, vitaux pour éviter des attaques accidentelles des soldats alliés, ne sont pas compatibles. 
En Europe, beaucoup de budgets nationaux de défense ne peuvent plus entretenir à la fois une armée nationale entièrement équipée et une industrie de la défense nationale. Seules les multinationales les plus intelligentes et la coopération transatlantique nous fourniront des forces capables d’affronter les défis de sécurité actuels. 
Dans une alliance fondée sur le principe “un pour tous, tous pour un” il est vital que toutes les nations participent visiblement aux opérations, de façon juste. L’Otan a par conséquent mis au point un mécanisme de partage des charges afin d’évaluer les engagements en armement de ses membres pour les activités opérationnelles critiques, proportionnellement à leurs revenus nationaux bruts. 
Ce genre d’arithmétique a le mérite de donner quelques indications sur le partage des charges, mais il a aussi été démontré que graphiques et tableaux ne suffisent pas à capturer intégralement ce partage. Comment décide-t-on de ce qu’est une contribution juste pour un pays de 50 millions d’habitants, comparé à un pays de seulement quatre millions ? 
Traditionnellement, l’Otan applique une politique “les coûts reviennent à ceux qui les engagent” : chaque membre règle tous les coûts de sa contribution pendant une opération de l’Alliance. 
Le partage des charges est un sujet sensible, à la fois pour l’Otan et pour la communauté internationale, et il arrive qu’il déchaîne les passions. En prenant du recul pour obtenir une vision d’ensemble, il est clair qu’il ne s’agit pas juste d’avoir les bonnes capacités, mais aussi l’argent et la volonté politique de les déployer. 
Aucune mesure ne peut à elle seule résoudre le problème du partage des charges. Mais l’éventail d’initiatives entreprises actuellement à l’intérieur de l’Otan devrait y contribuer : il s’agit des efforts de transformation pour augmenter la réserve des troupes utilisables et aptes à être déployées ; d’un plus grand recours aux initiatives multinationales ; d’une plus grande confiance dans les financements communs pour assister la génération des troupes, et d’une approche détaillée pour partager les charges de façon plus équitable dans la communauté internationale. 
Le sentiment de respecter ses obligations et ses engagements envers d’autres alliés, sur qui la sécurité de chacun dépend en fin de compte, encourage vivement à souhaiter une répartition équitable des charges. Un partage des charges totalement juste n’est peut-être pas possible, mais une organisation de sécurité comme l’Otan est sans aucun doute le meilleur moyen de nous en approcher. 

L’effet tsunami 
L’extraordinaire réponse de la communauté internationale aux tsunamis qui ont ravagé l’Asie du Sud est un phénomène politique remarquable. S’il est encore trop tôt pour en prédire toutes les conséquences, certaines – positives ou gênantes - sont déjà évidentes. 
L’une des conséquences positives a été de mettre en évidence la générosité très limitée des pays riches. Il est clair que le commentaire de Jan Egeland, coordonnateur des affaires humanitaires aux Nations unies, qui a qualifié les occidentaux de “ pingres ”, a fait son effet, surtout aux Etats-Unis, où le gouvernement Bush n’avait jusque là promis que 35 millions de dollars. 
Tout en rejetant les propos de M. Egeland, le Président Bush a rapidement multiplié par dix l’engagement de son pays. Il a aussi recruté ses prédécesseurs George Bush et Bill Clinton pour diriger une collecte de fonds privés. 
C’est la réponse habituelle aux critiques de l’aide apportée par les Etats-Unis : les particuliers donnent plus que le gouvernement. 
En outre, une part relativement faible de l’aide – publique et privée - fournie par les Etats-Unis est destinée aux pays les plus pauvres. En revanche, les pays les plus généreux – la Norvège, la Suède, le Danemark, les Pays-Bas et le petit Luxembourg – donnent proportionnellement beaucoup plus que les Etats-Unis, aide publique et privée confondues, et réservent la part du lion aux plus démunis. 
Au lendemain du séisme, les Etats-Unis et d’autres pays riches pourraient revoir leurs programmes d’assistance et, éventuellement, augmenter l’aide aux plus pauvres. Certains gouvernements producteurs de pétrole pourraient aussi être embarrassés par l’attention portée à leur avarice. 
Cependant, il y a un risque : que l’aide aux victimes des tsunamis se fasse au détriment de catastrophes plus chroniques ou moins propices au sensationnalisme des médias. 
Pourtant, MSF n’a réussi à collecter que 650 000 euros en deux mois de campagne pour le Darfour, contre 40 millions en une semaine pour l’Asie. Et le nombre de personnes qualifiées au service des organismes humanitaires étant limité, ces ressources humaines risquent d’être concentrées au même endroit que les fonds. 
La province d’Atjeh en Indonésie, auparavant presque fermée aux étrangers, est dirigée par l’armée indonésienne, qui lutte brutalement contre le mouvement indépendantiste Atjeh libre. Le nord du Sri Lanka est le principal théâtre d’affrontements qui opposent depuis longtemps les forces gouvernementales aux Tigres de libération de l’Eelam tamoul. 
L’Allemagne - principal donateur international, avec une aide publique et privée d’un montant de 1,1 milliard de dollars - aimerait que ses fonds soient utilisés pour encourager des accords de paix. Une idée louable, mais qui par le passé n’a pas eu beaucoup de succès. 
Prenons la situation, plus probable, de l’ex-Yougoslavie : pendant les conflits en Croatie et en Bosnie, l’Onu s’est occupée à la fois de l’aide humanitaire et de la paix, sans jamais parvenir à utiliser la première pour susciter la deuxième. 
En matière de corruption, ce ne serait pas la première fois que l’aide destinée aux victimes d’une catastrophe ferait l’objet de malversations. Le Nicaragua est un exemple tristement célèbre : après le tremblement de terre ayant anéanti la capitale, Managua, en décembre 1972, le dictateur Anastasio Somoza, avait détourné une grande partie de l’aide internationale aux survivants pour lui et sa clique. 
Enfin, le séisme en Asie est une occasion pour les Nations unies de retrouver leur position de force. Eprouvée par le scandale “ Pétrole contre nourriture ”, qui témoigne au mieux d’une mauvaise gestion, par le comportement répréhensible de certains responsables, dont l’ancien Premier ministre néerlandais Ruud Lubbers, Haut Commissaire aux Réfugiés accusé de harcèlement sexuel, et par les viols commis par des troupes de maintien de la paix au Congo, l’Organisation pourrait se refaire une réputation en gérant efficacement l’aide aux victimes. 
Pour cela, il faut choisir quelqu’un de compétent, comme Paul Hoffman, l’industriel américain à la tête du Plan Marshall il y a plus d’un demi-siècle, puis du Programme de l’Onu pour le développement. Il faut également s’assurer que cette personne dispose du personnel et du soutien politique nécessaires pour réussir. 

La chimère turque 
WASHINGTON – Les spectaculaires révoltes populaires en Tunisie, Égypte et Libye ont servi de catalyseur à un éveil plus général du monde arabe, une évolution qui a fondamentalement ébranlé l’ordre politique du Moyen-Orient en place depuis la fin des années 1970. Bien qu’il soit encore trop tôt pour prédire l’issue de ces changements, plusieurs de leurs répercussions régionales importantes commencent à se faire jour. 
Le régime iranien pourrait profiter du renversement ou de l’affaiblissement de régimes et de dirigeants favorables à l’Occident en Égypte, en Jordanie et en Arabie saoudite, mais l’appui initial donné par l’Iran aux soulèvements démocratiques tunisien et égyptien comportait un revers de la médaille. Les autorités iraniennes durent rapidement revoir leur position lorsque les Iraniens commencèrent à réclamer les mêmes droits démocratiques, laissant à penser que des pressions plus fortes en faveur de la démocratie et d’un changement politique pourraient s’exercer en Iran même au moyen et long terme. 
En fait, cette perte, couplée à la sérieuse dégradation de ses relations avec la Turquie, lui ont fait perdre ses alliés les plus avérés de la région. Même si le régime militaire d’intérim égyptien s’est engagé à adhérer au traité de paix de 1979, un nouveau gouvernement, plus démocratique, pourrait adopter une position différente. 
Enfin, les appels en faveur d’un changement démocratique ont déjà renforcé de manière significative l’influence régionale de la Turquie. Alors que dans un premier temps, les Etats-Unis et l’Union européenne ont réservé leur pronostic, le Premier ministre turc Recep Tayyip Erdogan a sans hésiter pris le parti des manifestants de la place Tahrir – une prise de position qui a rehaussé le prestige de la Turquie au sein de l’opposition démocratique en Égypte et ailleurs dans la région. 
Et de nombreux Turcs se sont ralliés à ce point de vue. Lors d’une récente interview, Erdogan a remarqué que la Turquie pourrait être une « source d’inspiration » pour les pays du Moyen-Orient, ayant démontré que l’islam et la démocratie pouvaient cohabiter harmonieusement. 
Au premier abord, le modèle turc – qui met l’accent sur la laïcité et les valeurs démocratiques – ne manque pas d’attrait pour une région accablée par des gouvernements corrompus, autoritaires, incompétents et inefficaces. Mais l’expérience historique et l’évolution politique de la Turquie diffèrent sous plusieurs aspects importants de celles des pays arabes et le modèle qu’elle offre ne peut pas être facilement transplanté ailleurs. 
L’islam turc est plus modéré et pluraliste que dans les pays du Moyen-Orient, et au moins depuis la fin de la période ottomane, la Turquie a cherché à fusionner l’islam et l’occidentalisation. Ces caractéristiques différencient la Turquie de la plupart des autres pays musulmans du Moyen-Orient et lui ont permis d’éviter les sévères dichotomies, ruptures et violences qui ont marqué la modernisation politique ailleurs dans la région. 
L’émergence de la forme d’islam modéré auquel adhère l’AKP tient en grande partie à des facteurs internes, en particulier à l’effet cumulatif de plusieurs décennies de démocratisation et de transformations socioéconomiques qui a donné lieu à la naissance d’une classe sociale d’entrepreneurs en Anatolie, libérale du point de vue économique, mais socialement et politiquement conservatrice. Cette classe sociale, pilier de l’électorat de l’AKP, n’existe pas ailleurs au Moyen-Orient. 
De plus, le modèle turc doit beaucoup aux qualités de dirigeant de Kemal Atatürk, fondateur de la République de Turquie. Atatürk, un visionnaire politique fervent partisan des valeurs occidentales, a transformé un empire ottoman multinational en un État moderne basé sur le nationalisme turc. 
Le processus d’occidentalisation et de modernisation avait déjà été entamé à la fin du XIXe siècle pendant la période des Tanzimat, une ère de réformes de l’empire ottoman. Même si les Kémalistes souhaitaient une rupture radicale avec le passé ottoman, il existait des éléments de continuité importants entre leur volonté d’occidentalisation et les efforts entrepris dans ce sens à la fin de l’empire ottoman. 
Ces conditions préalables essentielles n’existent pas dans les pays arabes du Moyen-Orient. La plupart des pays de la région n’ont ni les institutions politiques indépendantes, ni les traditions sur lesquelles bâtir un ordre politique démocratique. 
En résumé, les pays arabes ne bénéficient pas, comme la Turquie, d’une tradition d’islam modéré et d’une longue histoire de fusion de l’islam et de l’occidentalisation. Il est donc fort probable que l’effondrement des anciennes structures de pouvoir dans plusieurs pays de Moyen-Orient s’accompagne de troubles politiques et de violences considérables. 

La gauche démocratique et les enjeux de la place Taksim 
ISTANBUL – Le petit parc de la place Taksim qui orne la métropole tentaculaire d’Istanbul constitue l’un des derniers espaces verts du centre-ville. Le 28 mai, une poignée d’écologistes turcs avaient simplement entamé un mouvement de protestation pacifique contre un plan de réaménagement du parc, censé remplacer sa verdure par une réplique des casernes militaires de l’ère Ottomane qui abriterait un centre commercial ainsi que des appartements. 
Le plan de réaménagement du parc a suscité une colère considérable à l’encontre de ce qu’un large segment de la population turque, et notamment les jeunes, considère comme une gouvernance politique paternaliste et autoritaire. L’essor rapide de ce mouvement a été alimenté par une opposition généralisée face à ce que beaucoup perçoivent comme un effort officiel de régence du mode de vie des individus, ainsi que par une frustration liée à un sentiment d’inégalité économique. 
En effet, s’il s’agit d’un mouvement de protestation initié par un certain nombre d’écologistes et de jeunes laïques, ce mouvement s’est remarquablement diversifié, ralliant presque du jour au lendemain des communautés diverses. Même les musulmans les plus religieux – et notamment ceux qui estiment que le développement de la Turquie a fait naître un état d’esprit rentier, et permis à beaucoup de s’enrichir trop facilement – ont rejoint les manifestations, comme l’ont fait plusieurs groupes d’extrême-gauche. 
En outre, plusieurs personnalités importantes appartenant au Parti de la Justice et du Développement, ou proches de celui-ci, ont fait part de leur volonté de nouer un dialogue avec les protestataires. Le président Abdullah Gül a en particulier joué un rôle d’apaisement, se comportant en homme d’État. 
L’une des caractéristiques frappantes de ces protestations réside dans la distance que les manifestants ont installée entre eux et les partis politiques en place, dont le Parti républicain du peuple (CHP), première force de l’opposition laïque de centre-gauche. Le « sit-in » de la place Taksim se rapproche en ce sens de certains mouvements qui se jouent à l’étranger, et notamment dans les démocraties développées, comme le mouvement « Occupy Wall Street, » ou encore les manifestations italiennes et espagnoles. 
Chacun de ces mouvements revêt bien évidemment un certain nombre de caractéristiques spécifiques au pays – parmi lesquelles, dans le cas de la Turquie, une réaction face à un paternalisme gouvernant les modes de vie. Les sociaux-démocrates doivent néanmoins comprendre pourquoi ces mouvements contestataires se sont construits relativement indépendamment de partis politiques de centre-gauche existants et organisés. 
Les systèmes de production modernes, dans lesquels les technologies de l’information jouent un rôle crucial, n’ont plus rien à voir avec les ateliers immenses de la naissance du syndicalisme ou de la social-démocratie. La façon dont est aujourd’hui produite la majorité du PIB a rendu considérablement plus difficile pour la gauche la possibilité de s’organiser à la manière du passé. 
D’un autre côté, les technologies de l’information et les médias sociaux mondiaux ont permis aux peuples de surmonter la fragmentation sociale, faisant disparaître les obstacles professionnels ainsi que les considérations géographiques et les frontières nationales. Ces derniers jours, il semblerait que les commentaires concernant la place Taksim aient occupé une grande partie du « Tweet space. » 
Ce sont néanmoins le désir de liberté individuelle, l’acceptation de la diversité, le souci de l’environnement, et le refus d’être « chapeautés » par le sommet de l’État qui dominent. Kemal Kılıçdaroğlu, dirigeant réformiste du CHP, a rapidement admis toutes ces dynamiques : « Les manifestants ne veulent pas de nous sur le front, » a-t-il déclaré, « et nous avons beaucoup à apprendre des événements qui se jouent actuellement. » 
Que ce soit à New York, Paris, Madrid, Rome, Istanbul ou New Delhi, un sentiment de malaise et un désir de changement émergent dans des sociétés de plus en plus inégalitaires, et dans lesquelles la politique et les affaires s’entremêlent dans le plus grand secret. La hausse du chômage des jeunes, l’amputation des retraites et la réduction des dépenses sociales se jouent à une période où bon nombre de grandes sociétés multinationales fuient l’impôt en toute légalité, expatriant leurs profits vers des contrées fiscalement plus favorables. 
L’opposition démocratique ne pourra remédier aux défaillances de l’ordre existant que si elle admet la nécessité de formes de mobilisation bien différentes de celles d’autrefois. Il lui appartient de reconnaître ce fort désir populaire d’autonomie individuelle, de prendre des positions fortes concernant les femmes et la jeunesse, et d’appuyer davantage l’esprit individuel d’entreprise (en réformant également l’assurance sociale pour la rendre plus rentable et véritablement inclusive). 
En agissant seuls, les États-Nations ne parviendront ni à résoudre la question de l’évasion fiscale, ni celle des émissions de carbone. Ce renouveau de patriotisme actuellement constaté aux quatre coins du monde – réponse à toute l’injustice et à toute la désintégration que peut générer la mondialisation – doit être réconcilié avec la solidarité humaine, le respect de la diversité, et la capacité à œuvrer au-delà des frontières nationales. 
Si les événements survenus sur la place Taksim sont spécifiques à la Turquie, les aspirations qu’ils reflètent sont quant à elles universelles. On peut d’ailleurs en dire de même s’agissant du défi auquel est confrontée la gauche démocratique. 


Le crépuscule de Pervez Musharraf 
Des trois, c’est l’armée qui dispose le plus clairement des moyens de débarrasser le pays de Pervez Musharraf, le président en uniforme du Pakistan. Et c'est aussi la principale raison pour laquelle tout accord de partage du pouvoir avec l’ancien Premier ministre Benazir Bhutto a peu de chances de mettre fin à la tourmente politique qui secoue le Pakistan. 
Musharraf espérait pouvoir proroger son mandat présidentiel cet automne sans céder aux pressions de l’opposition, qui demande qu’il renonce à ses fonctions militaires et qu’il nomme un civil au poste de Premier ministre. Mais peu de dirigeants dans le monde doivent faire face à une opposition aussi forte au plan intérieur. 
Depuis son arrivée au pouvoir à la suite d’un coup d’État en 1999, Musharraf a survécu à au moins trois tentatives d’assassinat. Son alliance avec les Etats-Unis dans la guerre contre le terrorisme a sérieusement compromis ses liens politiques avec les conservateurs religieux, avant même que les troupes gouvernementales ne prennent d’assaut la mosquée Rouge à Islamabad, provoquant la mort de plus de 100 personnes. 
Leur colère, provoquée par la tentative maladroite faite par Musharraf de démettre de ses fonctions, en mars dernier, le chef de la Cour suprême, le magistrat rebelle Iftikhar Muhammad Chaudry, ne se calme pas. La Cour a récemment autorisé Nawaz Sharif, que Musharraf avait déposé il y a huit ans, à revenir d’exil. 
Sa « lutte décisive contre la dictature » et son opposition acharnée à tout accord avec Bhutto dont il serait exclu, s’intensifieront. De son côté, Musharraf lui a fortement conseillé de rester à Londres. 
Certains critiques à Washington estiment qu’il n’a pas fait preuve d’une poigne suffisante pour déloger les partisans d’Al-Qaida et les talibans de leurs caches sûres le long de la frontière pakistanaise avec l’Afghanistan. Sa récente évocation d’un plan pour contourner Bhutto et imposer l’état d’urgence lui a valu une rebuffade de l’administration Bush. 
Mais selon toute probabilité, ce sera l’armée qui décidera de l’issue de sa présidence. Bien que Musharraf ait donné une place importante aux généraux dans le processus décisionnaire au cours de son mandat de huit ans, l’influence de l’armée sur les décisions gouvernementales est fortement contestée au plan intérieur. 
Conscient de la menace potentielle venant de leurs rangs, Musharraf a rassemblé autour de lui des officiers relativement subalternes (et relativement loyaux). Mais un arrangement avec Bhutto qui lui donnerait le poste de Premier ministre ne manquera pas de saper l’influence politique de l’armée et par là même son soutien au gouvernement Musharraf. 
Il est par ailleurs peu probable que les généraux renversent purement et simplement Musharraf, à moins que des méthodes plus subtiles n’échouent. Ils savent bien qu’un nouveau coup d’État ne ferait qu’aggraver encore l’image des forces armées auprès de la population - ainsi que les relations entre le Pakistan et les Etats-Unis – à un moment où Bhutto et Sharif ont ravivé les espoirs, au Pakistan et à l’étranger, du retour permanent d’un gouvernement civil. 
Mais si Musharraf refuse de s’en aller discrètement, ils sauront bien le convaincre que sans leur protection, il devra s’attendre à une longue liste de chefs d’inculpation pour corruption. Dans ces circonstances, les jours de la présidence de Musharraf sont comptés. 
Pour préserver l’apparence positive de son interférence politique, l’armée pakistanaise sait bien qu’elle ne peut se permettre de placer un autre général à la tête du pays. Elle choisira probablement de soutenir des réformes politiques superficielles, dont une nouvelle loi qui dissocie formellement les rôles de chef des armées et de président. 
Cette stratégie avait déjà été adoptée par les forces armées en 1988, à la suite du mystérieux accident d’avion qui avait coûté la vie l’ancien président (et général) Mohammed Zia ul-Haq : les généraux avaient demandé la tenue d’élections et permis la formation d’un gouvernement civil, pour ensuite tirer les ficelles en coulisse. 
Benazir Bhutto, à la tête d’un parti laïc qui entretient de bonnes relations avec les Etats-Unis, aura le contrôle du processus politique du prochain gouvernement, aux dépens de Musharraf. Bien qu’elle doive encore rallier un soutien au plan intérieur, elle peut s’appuyer sur la coopération économique et sur la sécurité avec les Etats-Unis pour préserver la stabilité du pays. 
Dans tous les cas de figure, le rôle de l’armée comme garant de la stabilité, et son contrôle sans faille de l’arsenal nucléaire, les joyaux de la Couronne, se poursuivront. L’administration Bush peut donc se permettre d’appuyer sans réserve le retour d’un gouvernement civil et enfin se targuer d’une victoire de la démocratie dans un pays musulman. 
Sharif sera en embuscade à chacun de ses faux-pas, les menaces d’attentats des extrémistes religieux persisteront et l’armée sera en coulisses pour préserver ses intérêts. Les Etats-Unis exerceront de leur côté de nouvelles pressions en demandant une coopération pour pacifier les régions tribales du Pakistan, un problème que Musharraf n’avait su résoudre. 
Quel que soit le scénario, l’armée fera en sorte d’éviter un chaos politique complet. Mais elle s’assurera également que tout accord entre Musharraf et Bhutto ne permette pas de tourner trop vite la page d’un chapitre tumultueux de l’histoire du Pakistan. 

Les deux visages de la mondialisation 
Les citoyens du monde riche pensent que la mondialisation s'apparente à une force implacablement malfaisante qui retire les emplois bien payés pour les envoyer vers des pays lointains ; les citoyens des pays en voie de développement pensent qu'elle inaugure une éthique de consommation à outrance imbue d'elle-même dans un enchaînement de privatisations malhonnêtes et de destruction de l'environnement. Les élites écartent leurs opposants en les taxant de populistes écervelés et sont à leur tour accusées de perdre de vue les préoccupations des gens ordinaires. 
La mondialisation a toujours été, par nature, janusienne, montrant à quelques-uns le visage d'un progrès et d'une richesse illimités, et à d'autres celui d'un géant inhumain jouant avec leurs vies dans un mouvement de va-et-vient. Prenez par exemple la précédente vague de mondialisation, à savoir la période qui court de la moitié du 19e siècle au début de la Première Guerre Mondiale. 
Plusieurs millions d'individus sont morts rien qu'au Congo sous l'anarchie instaurée par le roi Léopold, sans doute le pire crime impérial qui ait jamais existé, bien qu'il ne soit absolument pas unique en son genre. La traite des Noirs s'est poursuivie jusque dans les années 1850 dans la majorité du monde et, dans certains pays, jusqu'à la fin du 19 e siècle. 
L'Angleterre, la France, la Hollande et d'autres puissances impériales contrôlaient le commerce et les ressources de l'Asie du Sud-est dans son ensemble. Elles brandissaient constamment des menaces et utilisaient régulièrement la force et la violence pour imposer l'esclavage, des tarifs douaniers intérieurs bas et l'immunité pour leurs colons. 
Les économistes ont tendance à ne pas trop s'étendre sur ce point. En effet, un récent article sur la mondialisation au 19 e siècle, écrit par deux historiens économiques bien connus, Jeff Williamson et Peter Lindert, ne mentionne jamais les mots « impérialisme », « colonialisme » ou « esclavage ». 
Le problème est que les économies dominantes partent du fait que les transactions sont volontaires. Les outils et les méthodes disciplinaires employés ne permettent pas de traiter systématiquement la coercition comme un moyen d'acquérir et de développer des richesses. 
La diplomatie des canonnières est officiellement révolue, tout comme les administrateurs étrangers, l'extraterritorialité, les diktats économiques coloniaux et l'esclavage. Mais les bombardements et les sanctions de l'ONU tiennent-ils davantage compte aujourd'hui de la vie humaine que les conquêtes du 19 e siècle ? 
Ils bénéficient d'une grande autonomie, d'une immunité totale et, de l'opinion des peuples gouvernés, de salaires indécents. Les intentions de l'ONU peuvent sembler plus nobles, mais les administrateurs européens du 19 e siècle croyaient également qu'ils amélioraient le sort des populations indigènes en les « adaptant » à l'autonomie. 
Les pays pauvres ont rarement la possibilité de faire entendre leur voix dans ces institutions car les droits de vote sont répartis en fonction de la richesse du pays, un fait qui s'apparente à la pratique révolue de détermination du droit de vote en fonction des biens possédés. L'esclavage est également de retour sous la forme d'une traite mondiale des femmes sous contrat et des travailleurs non qualifiés d'Europe de l'Est, d'Afrique et d'Asie. 
Bien évidemment, la misère noire, un système sanitaire médiocre, des lieux de travail dangereux et le travail des enfants ont existé bien avant la vague actuelle de mondialisation. Il se peut même qu'ils aient été bien plus répandus. 
Pour de nombreux individus, notamment la majorité des économistes, la mondialisation implique des perspectives plus vastes, un commerce développé, des déplacements plus rapides, une connectivité meilleure et des revenus plus élevés. Il est vrai que tout le monde ne bénéficiera pas de la mondialisation sur le court terme, mais ce que les critiques considèrent comme une injustice représente un événement nécessaire , donc inévitable. 
Mais tout comme l'époque impérialiste, la vague actuelle de mondialisation engendre inévitablement ses propres opposants. Après tout, la mondialisation oblige les individus à reconnaître à quel point ils se ressemblent sur les éléments les plus fondamentaux et, cependant, à quel point leurs différences de statut, d'influence et de richesse sont immenses. 
Mais pour les pauvres, les disparités mondiales au niveau de leur bien-être, considérées dans un contexte de similarité entre les hommes, alimentent leur colère et leur opposition à la mondialisation. Les économistes et les experts peuvent prêcher indéfiniment sur les nombreuses méthodes employées par les sociétés multinationales pour rendre les cueilleurs de café du Guatemala plus heureux. 

Les deux visages de Vladimir Putin 
Un instant, le régime du président Vladimir Putin lance une offensive de charme, désirant régler son conflit territorial vieux de six décennies avec le Japon sur les îles Kurile et rassurant les investisseurs suite à la condamnation de son milliardaire pétrolier Mikhail Khodorkovsky. L'instant suivant, Putin refuse de retirer la garnison militaire russe de la région secessionniste de Transdniestrie, en Moldavie, tandis que les procureurs envisagent, de façon inquiétante, de placer plus d’oligarches sur le banc des accusés. 
Peut-être la plus grande exposition de cette schizophrénie politique a eu lieu le mois dernier sur la Place Rouge où, rassemblés dans un brouet de sorcière, des drapeaux rouges de la victoire, des drapeaux tricolores impériaux, des portraits de Staline et des icônes orthodoxes ont défilé côte à côte lors du 60e anniversaire de la fin de la Deuxième Guerre Mondiale. Putin a saisi cette occasion pour répéter son mantra politique (« la Russie développe sa propre marque de démocratie ») tout en rejetant les demandes émanant des pays baltes pour une Russie transparente quant au marché conclu avec Hitler pour les engloutir à la veille de la Deuxième Guerre Mondiale. 
Cet étrange brouet semble avoir été concocté dans un effort de réconciliation de l’inconciliable : le désir ardent actuel de démocratie et le passé despotique de la Russie. 
A d'autres moments, comme Staline, il croit que le pouvoir de la Russie requiert une main ferme, ce qu'il nomme sa « dictature de la loi ». Le problème, comme l'a démontrée la condamnation de Khodorkovsky, est que la dictature semble généralement forger la loi de toutes pièces. 
Historiquement, les tentatives de modernisation en Russie, même lorsqu’elles semblaient réelles, comme lors de l’industrialisation de Staline ou les réformes du marché de Yeltsin, produisent en fin de compte un état d’affaires semblable au village Potemkine car la société russe ne peut pas changer suffisamment vite ou avec la patience nécessaire pour mener les changements à bonne fin. 
Ainsi, lorsque la démocratisation à l’américaine de Yeltsin dans les années 1990 n’est pas parvenue à introduire instantanément un capitalisme « discipliné », Putin, à son accession au pouvoir, a imposé une restauration de « l’ordre » d’état, comme si un système politique ou économique stable exigeait la fusion du passé soviétique et de l'imagerie de l'Eglise orthodoxe et de la Mère Russie. 
En effet, Putin s’est donné un credo : tous les hommes pour tous les peuples de Russie. 
Le tsar Alexandre III, au dix-neuvième siècle, a jadis déclaré : « La Russie n’a que deux vrais alliés : son armée et sa marine ». 
La formule d’Alexandre est également populaire aujourd’hui auprès des nationalistes de Putin à Moscou et à Saint Petersbourg. Dans son film sur la Russie pro-impériale, Le barbier de Séville, le réalisateur Nikita Mikhalkov, qui a remporté un Oscar et dont le père a composé le chant national de l’ère de Staline que Putin a récemment repris, a utilisé le couronnement d’Alexandre III comme joyau symbolique de la grandeur de la Russie, invitant les dirigeants russes à suivre ses traces. 
Ce monarque à la volonté de fer, tout en dirigeant l’empire russe en autocrate, a réussi à introduire la stabilité et la prospérité, permettant ainsi au capitalisme de s’enraciner. Il a oeuvré pour renforcer et moderniser les forces armées de Russie tout en évitant le conflit armé. 
Putin compare sa propre croisade pour sauver la Russie de la désintégration et du séparatisme à celle d’Alexandre. Mais à quel degré est-elle tournée vers l'avenir pour modeler un pays du vingt-et-unième siècle sur l'exemple absolutiste du passé ? 
Ici également, Putin tente de marcher des deux côtés de la rue, appelant Koba un tyran afin d'apaiser les sentiments blessés des dirigeants baltes et mitigeant instantanément ses remarques en déclarant que Staline n'avait rien de commun avec Hitler. Pouvons-nous réellement comparer le degré de malveillance de ces deux hommes ? 
Malgré son insistance à côtoyer des dirigeants mondiaux et à se dépeindre comme un modernisateur, Putin, comme ses prédécesseurs, est en fait un dirigeant qui croit que seul un régime autoritaire peut protéger son pays de l’anarchie et de la désintégration. Mais les vieilles idées, l’imitation et les symboles utilisés par Putin pour atteindre ses objectifs ne correspondent plus aux réalités actuelles de la Russie ni à ses capacités présentes. 
Maintenant, la russiannité elle-même semble manquer d’une base solide car elle n’est qu’une coquille vide remplie de symboles étatiques abandonnés. Comme un mauvais conducteur, une nation qui regarde à gauche et à droite mais jamais devant elle est vouée à avoir un accident. 

La tyrannie du roi coton 
Les États-Unis ne plébiscitent les principes de libre marché que pour la forme, et favorisent les groupes de pression de Washington et les financeurs de campagnes qui demandent exactement l'inverse. Ce sont bien les subventions nord-américaines qui ont contribué à tuer, en tout cas pour l'instant, les négociations du cycle de développement de Doha supposées donner aux pays pauvres de nouvelles occasions d'augmenter leur croissance. 
Les subventions nuisent aux agriculteurs des pays en voie de développement car elles provoquent une augmentation de la production et une baisse des prix mondiaux. L'administration Bush, censément favorable aux marchés libres dans le monde entier, a en réalité presque doublé le niveau des subventions agricoles américaines aux États-Unis. 
Sans subventions, en produire ne serait pas intéressant pour les Nord-américains, alors qu'avec elles, les États-Unis sont le plus grand exportateur de coton du monde. Quelque 25 000 riches exploitants de coton américains divisent 3 à 4 milliards de dollars de subventions entre eux – et la plus grande partie de l'argent va à une petite fraction des bénéficiaires. 
Rarement si peu de gens ont causé tant de dégâts à un si grand nombre. Ces dégâts sont d'autant plus importants si l'on considère la manière dont les subventions commerciales nord-américaines ont contribué à l'échec du cycle de Doha. 
Plutôt que la suppression de leurs subventions pour le coton, les États-Unis ont proposé d'ouvrir leur marché aux importations de coton – un geste fondamentalement dénué de sens et uniquement destiné à se faire bien voir, qui n'a pas tardé à avoir l'effet inverse à celui prévu. Grâce à leurs énormes subventions, les États-Unis exportent du coton et ils n'en importeraient que très peu même si leurs barrières douanières étaient levées. 
Par conséquent, les dernières négociations commerciales ont un petit air surréaliste car quelle que soit leur issue, au final les subventions pour le coton devront disparaître. Le Brésil, frustré par l'intransigeance des États-Unis, a mis en cause auprès de l'OMC les subventions nord-américaines pour le coton, et l'organisation a rendu le verdict que rendrait n'importe quel économiste : les subventions faussent le commerce mondial et sont par conséquent interdites. 
Confrontés à l'ordre de l'OMC, les États-Unis vont essayer de se conformer à la lettre de la loi tout en évitant son esprit, et modifier le programme de subventions afin d'assurer qu'elle est “techniquement” respectée. Il est pratiquement certain que ces tentatives vont échouer ; au final, bien que cela puisse prendre des années, les subventions pour le coton disparaîtront. 
Naturellement, les subventions de l'Union européenne sont bien plus conséquentes, mais, contrairement aux États-Unis, l'Europe a fait un effort pour les réduire, surtout les subventions à l'exportation. Bien que les subventions à l'exportation paraissent “fausser le commerce” de manière bien plus évidente, les subventions nord-américaines pour le coton et d'autres produits sont en fait presque aussi nuisibles. 
Si l'administration Bush avait tenu ses engagements, les contribuables nord-américains auraient profité de la suppression d'énormes subventions agricoles – une véritable aubaine dans cette époque de déficits budgétaires abyssaux. Les consommateurs nord-américains ne s'en seraient trouvés que mieux puisqu'ils auraient pu bénéficier d'un plus grand accès à une variété de biens à bas prix venus des pays pauvres. 
De même, les pressions migratoires auraient été diminuées, car c'est l'énorme décalage des revenus plus que toute autre chose qui pousse les gens à quitter leur foyer et leurs familles pour émigrer aux États-Unis. Un régime commercial équitable aurait contribué à réduire cette différence. 
En effet, les citoyens de tout le monde riche et développé sont tous partants pour bénéficier d'un monde plus prospère, surtout d'un monde dans lequel il y aurait moins de pauvreté et moins de gens acculés au désespoir. Car nous souffrons tous de l'instabilité politique à laquelle donne naissance un tel désespoir. 
Ce sont peut-être les États-unis qui ont le plus à gagner à réactiver les discussions du cycle de Doha avec une offre plus crédible et plus généreuse. L'influence de l'Amérique dans le monde a beaucoup décliné ces dernières années, et l'utilisation hypocrite de la rhétorique du libre marché de l'administration Bush, qui n'en poursuivait pas moins ses politiques protectionnistes, n'a fait qu'empirer la situation. 
L'intérêt national des États-unis impose un changement de politique. Il existe aussi une autre raison cruciale pour le faire : traiter équitablement ceux qui sont plus pauvres et moins puissants est, moralement, la bonne chose à faire. 

Les enjeux nationaux aux prises avec l'Europe 
DUBLIN – Les besoins de l'Europe et les désirs des Européens se contredisent. À une époque où une action forte et coordonnée est nécessaire pour empêcher l'effondrement financier de l'Union européenne, le soutien populaire qui a conduit l'intégration européenne au cours des six dernières décennies est en déclin. 
Après presque 70 années de paix, les Européens semblent avoir oublié pourquoi l'unité était si importante et se livrent à leur penchant nationaliste sans tenir compte des conséquences potentielles. En même temps, ils ne saisissent pas que leurs économies sont trop étroitement liées les unes aux autres pour qu'une politique économique indépendante puisse fonctionner. 
Cet échec s'enracine dans l'isolement de la politique électorale dans chaque pays, ce qui oblige les politiciens à faire semblant de pouvoir résoudre les problèmes économiques uniquement par des politiques nationales. En effet, les responsables politiques ne sont confrontés à aucune pression électorale pour mener à bien une action plus large, même si cela doit apporter des avantages nationaux. 
La crise de l'euro force à présent les dirigeants de l'UE à s'occuper des changements institutionnels (à savoir la création de l'union bancaire, financière et politique) qu'ils ont longtemps reportée. Mais alors que les Etats membres doivent être d'accord à l'unanimité sur toutes les décisions importantes, leur mandat les oblige à voir les questions européennes à travers le prisme de l'intérêt national. 
Bien que le Royaume-Uni ne soit pas membre de la zone euro, la coopération est essentielle s'il faut utiliser les institutions de l'UE pour résoudre la crise de l'euro. Mais plutôt que d'offrir le soutien dont ses partenaires européens ont besoin, la Grande-Bretagne poursuit son propre ordre du jour. 
Par exemple, en refusant de signer le pacte budgétaire, qui impose des contrôles plus stricts sur les dépenses nationales de la zone euro, le Royaume-Uni a forcé son plan d'opérer en dehors des mécanismes de l'UE. Le raisonnement du Royaume-Uni pour ce refus, selon lequel aucun protocole n'a été inclus dans le traité qui exempte le secteur financier de certaines règlementations, suggère que des résultats similaires peuvent être attendus dans de futures négociations. 
En fait, comme le Premier ministre David Cameron l'a expliqué récemment, son gouvernement cherche à renégocier les termes de son adhésion à l'UE, et à organiser un référendum sur les résultats, ce qui pourrait potentiellement décider si le Royaume-Uni demeure ou non un membre de l'UE. Alors que le Royaume-Uni est entièrement libre de quitter l'UE, étant donné qu'il s'agit d'une union fondée sur un traité, ce mouvement comporte des risques graves. 
En vue de la renégociation, les dirigeants britanniques procèdent à une vérification complète de la législation européenne afin d'identifier les pouvoirs qui pourraient être récupérés. Cela pourrait avoir un résultat positif, en montrant quels pouvoirs les autres Etats membres conviennent devoir être retournés aux gouvernements nationaux. 
En conséquence les autorités britanniques semblent plus susceptibles de développer des propositions qui conviennent seulement au Royaume-Uni, ce qui pourrait lui donner un avantage déloyal. Cela empêcherait les négociations, et pourrait à terme mettre à mal le soutien public à l'adhésion à l'UE. 
Comme tous les marchés, le marché unique de l'UE est une construction politique qui repose sur des règles communes, des règlements et des conventions sur la stabilité et la fiabilité. Revenir aux prises de décision des gouvernements nationaux qui pourraient être utilisées pour imposer des critères visant à exclure les autres, pourrait mettre en danger l'ensemble du marché. 
De même, une réglementation (par exemple, sur les règles environnementales, les normes de sécurité des produits et l'application anti-trust) sont nécessaires pour s'assurer d'une concurrence loyale. Avant que le référendum ne se tienne, l'opinion publique britannique doit comprendre que de tels sujets ne peuvent pas simplement être retournés aux autorités nationales. 
Si le Royaume-Uni présente une liste unilatérale de propositions de nouvelles règles de l'UE, les 26 autres États membres de l'UE pourraient être encouragés à s'engager dans la surenchère de leur propre chef. Le résultat probable (27 ensembles disparates de demandes) pourrait conduire à la réouverture chronique de vieux compromis sur les questions qui ont peu de rapport avec les menaces urgentes auxquelles l'Union européenne est aujourd'hui confrontée. 
Les Etats membres n'ont tout simplement pas le temps de procéder à une analyse au cas par cas des demandes du Royaume-Uni, ni à des délibérations concomitantes. Et la Cour européenne de Justice aurait du mal à concilier une série spéciale d'exceptions pour un pays avec des droits et des libertés en commun sur lesquelles repose l'UE. 
Les partisans de Cameron citent le précédent créé par le Premier ministre travailliste Harold Wilson, qui en 1975 a renégocié les termes de l'adhésion de la Grande-Bretagne à la Communauté Economique Européenne (des termes que son prédécesseur conservateur Edward Heath avait acceptés quelques années auparavant) puis ont tenu un référendum sur une le maintien de l'adhésion à la CEE. Cette tactique a selon eux fonctionné une fois, et va fonctionner de nouveau. 
En revanche, Cameron fera face à 27 pays différents (dont la Croatie qui va les rejoindre dans le courant de l'année), dont beaucoup sont confrontés à de graves défis internes. En conséquence, les négociations ont des implications politiques beaucoup plus graves, et laissent une plus grande place à l'erreur. 
Malgré ces risques de nombreux politiciens britanniques croient qu'ils peuvent satisfaire les électeurs au détriment de « l'Europe », en perpétuant l'idée que les liens avec l'UE, cette entité étrangère supposée homogène, ne sont pas censés devoir durer. C'est maintenant à l'opinion publique britannique de réfléchir profondément aux avantages et aux sacrifices implicites de l'Union européenne. 

L’ultime test nucléaire 
NEW YORK – Le 1er novembre, une équipe de 35 experts va lancer l’inspection d’un site de simulation nucléaire près de la mer Morte en Jordanie – un pas de plus vers la réalisation complète et globale du système de vérification introduit par le Traité d’interdiction complète des essais nucléaires (CTBT). 
Puis, le 12 novembre, l’ensemble des lauréats du prix Nobel de la Paix se réunira en sommet à Hiroshima pour insister sur la priorité d’un désarmement nucléaire et affirmer son engagement à l’encourager. 
Un grand nombre d’autres initiatives internationales sont à l’ouvre ce qui permet de penser qu’une bien plus grande révolution dans la réflexion sur les armes nucléaires est en cours – une révolution bienvenue et bien tardive. 
Car, et malgré les nombreuses discussions sur le désarmement nucléaire entreprises à la fin de la guerre froide il y a 20 ans, plus de 20 000 de ces armes existent encore aujourd’hui, nombre d’entre elles en alerte maximale et chacune bien plus importante que les engins qui ont dévasté Hiroshima et Nagasaki en 1945. On estime à neuf le nombre de pays dont on pense qu’ils possèdent ou qui possèdent effectivement l’arme nucléaire, et tous en améliore le fonctionnement par divers moyens. 
Soyons clairs, le maintien de ces armes est un facteur aggravant pour trois menaces nucléaires mondiales qui sont l’existence même des arsenaux (accidents, erreurs de calculs, utilisation non autorisée et usage obstiné), la prolifération à de nouveaux états, et leur acquisition par des terroristes. 
Mais un nouveau consensus global semble émerger aujourd’hui autour du fait que ces armes sont militairement inadéquates pour faire face aux nouvelles menaces, étant impossible à utiliser sans violer les lois humanitaires internationales, une source de prolifération et de menaces terroristes et un gâchis à la fois d’argent et de talent scientifique. 
Ceci explique l’émergence de nouvelles demandes en faveur de négociations de bonne foi sur le désarmement nucléaire, et exigées de longue date par le Traité de Non-Prolifération Nucléaire. Le Secrétaire général des Nations Unies Ban Ki-moon a d’ailleurs ouvré de façon persuasive pour que soit organisée une convention sur les armes nucléaires ou qu’un cadre d’accords séparés allant dans le sens d’une interdiction totale soit mis en place. 
Les propres dirigeants des pays possédant un arsenal nucléaire soutiennent aujourd’hui officiellement l’objectif de désarmement total auxquels se joignent des anciens hommes d’état, des parlements nationaux et des organisations régionales, des maires, des experts militaires à la retraite, des activistes des droits de l’homme, des environnementalistes et un grand nombre d’autres groupes un peu partout dans le monde. 
Oui, le virus du désarmement nucléaire a pris. Il est aujourd’hui tendance – un sujet convenable même pour les réalistes purs et durs et plus simplement une cause soutenue par les seuls pacifistes. 
Nous croyons que cette tendance est absolument vitale pour la paix et la sécurité internationale, et qu’elle peut être encouragée de plusieurs façons. Parvenir à un désarmement nucléaire total demandera surement de nouveaux instruments juridiques pour l’ensemble des pays, qu’ils soient ou non déjà nucléarisés. 
Ces tâches ne peuvent être accomplies de manière unilatérale – la coopération multilatérale est indispensable. Bien sur, quelques progrès peuvent être accomplis dans le cadre de traités entre de plus petits groupes de nations, particulièrement ceux qui possèdent les plus larges arsenaux nucléaires, la Fédération Russe et les Etats-Unis. 
Pourtant, d’autres avancées sur l’autorité de la loi en matière de désarmement nucléaire nécessite une coopération à l’échelle globale. L’un des développement le plus important, et le plus attendu, dans ce domaine est l’application effective du CTBT, qui prévoit l’interdiction de toute explosion nucléaire, quelle que soit sa taille, sa localisation ou les raisons avancées pour la justifier. 
L’idée de l’interdiction de tels essais fut une première fois abordée en 1954 par le Premier ministre indien de l’époque Jawaharlal Nehru, qui avait défini sa proposition dans le contexte d’un effort élargi vers le désarmement nucléaire, tout comme nous le faisons aujourd’hui. Le CTBT est aujourd’hui signé par 182 états et entrera en vigueur après avoir été ratifié par neuf autres états : la Chine, l’Egypte, l’Inde, l’Iran, Israël, la Corée du Nord, le Pakistan, et les Etats-Unis, tandis que l’Indonésie a déjà annoncé qu’elle allait bientôt le ratifier. 
Il est d’ores et déjà possible, grâce à la sophistication des moyens disponibles, de détecter les plus petits essais nucléaires dans les lieux les plus reculés. Le traité est aussi juste – il prévoit les mêmes droits et les mêmes responsabilités pour l’ensemble des parties. 
De tels essais constituent aussi des symboles politiques qui n’ont plus leur place dans un monde déterminé à éliminer ces armes odieuses de destruction massive. Sur une question d’une telle importance, les simples promesses volontaires d’arrêt des essais ne sont tout simplement pas suffisantes. 
Nous croyons que les états non nucléarisés méritent aussi des assurances légales contre la menace ou l’utilisation des armes nucléaires. En outre, il y a un certain mérite à définir d’autres traités additionnels pour interdire les armes dans l’espace, établir des normes admises par tous pour les missiles de défense et s’assurer que les matériaux et les technologies nucléaires soient sûrs et stables. 
C’est la mise en ouvre de l’ensemble de ces étapes qui nous mènera vers un monde sans armes nucléaires – non comme un acte de foi, mais comme un investissement prudent dans la paix et la sécurité de tous les peuples. Cela constituerait peut-être le plus grand héritage que nous pourrions léguer aux futures générations. 

L’irresponsable G-8 
NEW YORK – En accueillant le sommet 2010 du G8 des principales économies (Canada, France, Allemagne, Italie, Japon, Russie, Grande Bretagne et Etats-Unis), le Premier ministre canadien Stephen Harper en a appelé à un sommet responsable, pour que le G8 assume ses responsabilités par rapport aux promesses faites au fil des ans. Donnons donc notre propre version de l’histoire. 
De toutes les promesses faites au fil du temps, la plus importante fut celle faite aux plus déshérités lors du sommet du G8 2005 de Gleneagles en Ecosse. Le G-8 avait à l’époque promis qu’avant 2010, l’assistance au développement pour les pauvres de ce monde augmenterait chaque année de plus de 50 milliards de dollars par rapport au chiffre de 2004. 
L’augmentation de l’ensemble des aides est plus de l’ordre de 40 milliards de dollars et l’aide à destination de l’Afrique n’a atteint que 10 à 15 milliards de dollars par an au lieu des 25 milliards de dollars annuels annoncés. Le calcul du manque à gagner est en fait bien plus élevé car les promesses faites en 2005 devraient être ajustées à l’inflation. 
Dans les faits, le G8 n’a respecté que la moitié de sa promesse envers l’Afrique – environ 15 milliards de dollars d’aide supplémentaire plutôt que 30 milliards de dollars. La majeure partie de cette augmentation des aides du G8 est allée à l’Irak et à l’Afghanistan, comme part de l’effort de guerre mené par les Etats-Unis, plutôt qu’à l’Afrique. 
En fait, le G8 a adopté deux approches. Premièrement, dans un « rapport de responsabilité » publié à la veille du sommet, le G8 fait état des engagements de 2005 en dollars actuels plutôt qu’en dollars réajustés en fonction de l’inflation, de manière à minimiser les chiffres du moins-perçu. 
Deuxièmement, le communiqué du sommet du G-8 ne fait tout simplement aucune référence aux engagements non respectés. En d’autres termes, le principe de responsabilisation du G8 est devenu : si le G8 ne parvient pas à atteindre un objectif important, ne parlons plus de cet objectif – un cynisme sans nom, surtout pour un sommet revendiquant la responsabilisation. 
Les pays du G8 ne prenaient déjà pas les mesures nécessaires pour honorer leurs engagements vis-à-vis de l’Afrique avant la crise. Malgré une crise budgétaire massive, le gouvernement britannique a héroïquement honoré ses engagements d’aide cette année, montrant que d’autres pays auraient aussi pu faire de même, s’ils l’avaient voulu. 
Mais n’est-ce pas là ce que les responsables politiques aiment faire – sourire devant les caméras, puis ne pas respecter leurs promesses ? Je dirais que la situation est bien plus grave que cela. 
Premièrement, les engagements de Gleneagles peuvent n’être que des mots aux yeux des responsables politiques du monde riche, mais ce sont des questions de vie ou de mort pour les pauvres de la planète. Si l’Afrique avait 15 à 20 milliards de dollars supplémentaires par an en aide au développement en 2010, comme cela avait été promis, et si ces montants étaient régulièrement augmentés au fil des ans, (comme cela avait aussi été promis), on épargnerait une lente agonie à des millions d’enfants souffrant de maladies que l’on pourrait prévenir, et des dizaines de millions d’enfants auraient accès à l’éducation. 
Les dirigeants du G-8 avaient promis l’année dernière de combattre la faim avec 22 milliards de nouveaux fonds, mais jusqu’à présent, ils n’ont rien distribué. Ils avaient promis de combattre le changement climatique avec 30 milliards de dollars de fonds d’urgence, mais jusqu’à présent, ils n’ont rien distribué. 
Le coût estimatif de l’accueil des dirigeants du G8 pendant une journée et demi, puis des dirigeants du G20 pendant une journée et demi serait d’un milliard de dollars. C’est pratiquement le montant que les dirigeants du G8 s’étaient engagés à donner chaque année aux pays les plus pauvres pour soutenir des programmes de santé pour les mères et leurs enfants. 
Il est absurde et troublant de dépenser un milliard de dollars sur trois jours de réunions quelles que soient les circonstances (puisqu’il y a des moyens bien plus économiques d’organiser ce genre de réunions et des façons bien plus intelligentes de dépenser cet argent). Mais il est tragique de dépenser autant d’argent, puis de faire si peu en termes de résultats concrets et de responsabilisation honnête. 
Tout d’abord, il devrait être mis fin au G8 en tant que groupe. Le G20, qui compte des pays en développement ainsi que les pays riches, devrait prendre la relève. 
Le monde a besoin d’une réelle responsabilisation, pas de paroles en l’air sur la responsabilisation. Chaque promesse du G20 devrait faire l’objet d’un descriptif précis des actions spécifiques et des engagements de chaque pays, ainsi qu’un compte rendu complet de l’ensemble des promesses du groupe. 
Troisièmement, les responsables politiques du monde devraient reconnaître que les engagements à combattre la pauvreté, la faim, les maladies et le changement climatique sont des questions de vie ou de mort qui requièrent une gestion professionnelle pour une mise en application sérieuse. 
La Corée du Sud comprend la gravité absolue du programme du développement global, et les besoins des pays les plus pauvres. Notre meilleur espoir est que la Corée du Sud aura plus de succès en tant que prochain hôte du sommet, en partant de là où le Canada a échoué. 

Un remède alternatif à l’assainissement budgétaire ? 
La vraie question est la montagne fiscale. Selon le Fonds monétaire international, réduire le ratio dette publique sur PIB à un niveau sans danger représente un défi de grande ampleur pour la plupart des pays avancés. 
En Europe, de nombreux gouvernements, qui se sont engagés sur la voie de l'assainissement budgétaire alors que leurs économies étaient encore faibles, sont maintenant aux prises avec les répercussions sur la croissance. En conséquence, la stabilisation de la dette semble être une cible de plus en plus difficile à atteindre. 
Parce que l'économie privée est maintenant plus forte, le pays peut bénéficier de conditions plus favorables en terme de croissance, mais l'ampleur de l'austérité budgétaire nécessaire – plus de dix points de pourcentage du PIB, selon le FMI – est effrayante. Au Japon, rien n'a été fait à ce jour et l'importance de l'effort requis défie l'imagination. 
Mais combien d’entre eux s’épuiseront avant que ce programme soit réalisé dans son intégralité ? Volontairement ou non, certains peuvent recourir à l'inflation ou à des mesures administratives destinées à capturer l'épargne nationale en vue de financer l'Etat et de garder des taux obligataires faibles (ce que les économistes appellent la répression financière) – ou encore, de manière ultime, recourir à la restructuration pure et simple de la dette. 
Ils peuvent être considérés comme des formes de taxation, même s’il s’agit d’une taxation plutôt implicite qu'explicite. En fin de compte, ce sont différentes méthodes pour forcer les générations actuelles et futures à assumer le fardeau de la dette qui s’est accumulée. 
Est-il préférable de choisir un ajustement complet ? Ou, est-il conseillé de mélanger l’assainissement avec une dose de remède alternatif ? 
Sur ce point, la discussion est souvent formulée en termes moraux. L’ajustement, nous dit-on, est moralement louable, tandis que toutes les alternatives impliquent de répudier les contrats que les gouvernements ont conclus avec les créanciers obligataires. 
Ils se soucient plus du bien-être des électeurs que des principes moraux. Il est donc utile de discuter en termes purement économiques ce qu’impliquent les choix orthodoxes et non orthodoxes du point de vue de l'équité et de l'efficacité. 
Certains ajustements, comme en France aujourd'hui, pèsent surtout sur les individus à gros revenu et richesse ; d'autres, comme en Italie, pèsent sur les retraités. Ces choix ont été faits démocratiquement, au sein des parlements, dans le cadre de décisions budgétaires. 
L'inflation affecte toutes les personnes qui détiennent des actif (liquidités, obligations) ou des revenus (salaires, revenus de comptes d'épargne) qui ne sont pas indexés (ou sont imparfaitement indexés) par rapport au niveau des prix. La répression financière est essentiellement une forme de taxation administrative de l'épargne intérieure. 
Premièrement, les gouvernements et les parlements peuvent être politiquement incapables de prendre la responsabilité des choix distributifs et préférer les garder cachés. Ce n'est pas une bonne raison, mais cela arrive. 
Deuxièmement, la restructuration concentre le poids de l’ajustement sur les personnes qui détiennent des obligations émises avant une certaine date limite. Elle établit ainsi une distinction entre le passé et l'avenir – provoquant ce que John Maynard Keynes appelait « l’euthanasie du rentier ». 
Enfin, aussi bien l'inflation que la restructuration reportent une partie du fardeau sur les détenteurs d'obligations non résidents (au travers de la dépréciation du taux de change et de la réduction directe de la valeur des actifs, respectivement). Pour les contribuables, c'est une formule alléchante, surtout quand une part importante de la dette est détenue en-dehors du pays. 
Des ajustements à grande échelle peuvent affaiblir la capacité d’une économie à générer de la croissance, parce que des impôts élevés découragent les investissements ou parce que des coupes dans les dépenses publiques érodent la qualité des infrastructures et de l'éducation. Toutefois, tout cela s’applique également aux remèdes non orthodoxes. 
L'inflation implique une augmentation des taux d'intérêt à long terme, jusqu’à ce que les marchés reprennent confiance dans la banque centrale. Et la restructuration affaiblit les banques, qui détiennent généralement d'importants portefeuilles d'obligations d'état, ce qui les rend moins aptes à financer l'économie. 
Lorsque les secteurs public et privé sont tous deux surchargés de dette, l'ajustement conduit à une spirale de déflation par la dette, en particulier lorsqu'il est réalisé sous un régime de taux de change fixe. Dans ces conditions, un ajustement complet risque de devenir autodestructeur, ou au moins déraisonnablement difficile, comme l'illustre le cas de la Grèce. 
A part dans des situations extrêmes, elles sont moins performantes que l'ajustement budgétaire du point de vue de l'équité et ne sont pas préférables en termes d'efficacité. Par conséquent, l'idée qu'elles offrent un moyen facile de sortir de situation actuelle que connaissent les pays avancés est un fantasme. 
Plutôt que de se flatter d’illusions, les gouvernements devraient affronter les choix difficiles qui se présentent. Il est parfois nécessaire de recourir à des remèdes alternatifs, mais ceux-ci ne sont pas sans douleur. 

L’insoutenable légèreté du changement 
MADRID – La première année de présidence de Barack Obama fut un exercice de dégrisement sur les limites du pouvoir présidentiel. Elle apporte aussi une leçon : les forces impersonnelles et déterminées de l’histoire peuvent contraindre le désir de changement de n’importe quel leader. 
Il ne fait aucun doute qu’Obama a hérité d’un système financier en totale déroute, d’un ordre mondial sur le déclin et d’une menace terroriste toujours aussi forte. Dans ces efforts titanesques pour endiguer le déclin et réformer l’Amérique, Obama a fait preuve de talent et de discernement ; mais, et il l’a appris à ses dépends, comme le dit Henry Kissinger dans ses mémoires, les promesses des nouvelles administrations sont presque toujours comme « des feuilles sur un mer déchainée. » 
Les échéances impossibles, l’ambigüité des informations transmises au président, et la complexité des choix qu’il doit faire, sont trop souvent en conflit avec les contraintes politiques et l’inertie de ses partisans comme de ses détracteurs face au changement. L’ordre du jour de la politique intérieure du président est culotté et révolutionnaire, mais en totale contradiction avec la plupart des principes fondamentaux de la philosophie libérale et individualiste américaine. 
Les priorités d’Obama en matière d’affaires étrangères sont tout à fait sensées. Mais la création d’une structure de relations internationales permettant la mise en place d’un ordre mondial plus stable et plus résistant ne peut se faire en une année. 
Il n’est pas non plus certain qu’il y parvienne durant son mandat compte tenu des sacrifices que cela implique pour un pays aux capacités financières exsangues et des hésitations des autres puissances mondiales. 
L’Irak montre des signes positifs de restauration politique et institutionnelle, mais les présages, selon les termes d’Obama, sont « embrouillés. » La désintégration d’un pays qui était déjà en décomposition, le retour de la guerre civile et l’ombre pesante du pouvoir iranien sur l’état Irakien sont autant de scénarii plausibles. 
En fin de compte, la solution est politique et non militaire. Le Secrétaire à la défense, Robert Gates avait raison de reconnaître que les talibans sont « partie intégrante du tissu politique. » de l’Afghanistan et doivent donc « participer au gouvernement du pays. » 
Mais il sera difficile d’y parvenir sans inclure les parties prenantes régionales que sont le Pakistan, la Chine, et peut-être même l’Iran. L’échec de l’administration Obama à relancer les discussions de paix entre l’Inde et le Pakistan sur le Cachemire est l’une des plus grosses faiblesses de sa stratégie “AfPak”. 
Si l’hostilité mutuelle de ces deux pays n’est pas contenue, et qu’un Afghanistan fondamentaliste continue de fournir la profondeur stratégique à travers laquelle le Pakistan menace son ennemi juré Indien, le désastre actuel ne laissera place qu’à la défaite. Obama a raison de s’enorgueillir d’avoir convaincu la Chine de se rallier à la politique de sanctions sévères contre la Corée du Nord, mais il a peut-être tort de tirer des conclusions sur l’Iran, partenaire stratégique vital pour la Chine. 
La crainte d’Israël qu’un échec des sanctions n’amène les Etats-Unis à accepter la coexistence avec un Iran en possession de l’arme nucléaire, comme ce fut le cas avec l’Union Soviétique pendant la guerre froide, n’est pas totalement infondée. L’administration Obama ne démarrera pas une guerre avec un troisième pays islamique alors que les deux premiers sont encore à feu et à sang. 
George Bernard Shaw faisait remarquer que « dans l’art de la paix, l’Homme est un saboteur. » Obama vient juste de se rendre compte que dans le processus de paix Israélo-Palestinien, un président peut aussi en être un. 

L’expérience japonaise 
Les réactions qu’il a suscitées sont allées depuis le grand optimisme que le pays puisse enfin sortir d’un quart de siècle de stagnation économique, jusqu’à la crainte que le changement de cap spectaculaire des autorités puisse finalement faire empirer les choses. Mais, tandis que le débat se concentre naturellement sur les manœuvres économiques, financières et politiques du Japon, c’est ce qui se passe à l’étranger qui pourrait bien faire basculer la balance. 
Le nouveau gouvernement du Premier Ministre Shinzo Abe a opté pour une approche révolutionnaire (au contraire d’une approche progressive) de politique économique qui comprend plusieurs initiatives, dont certaines étaient autrefois considérées comme invraisemblables, inconcevables, voire indésirables. Du doublement de la masse monétaire au stimulus budgétaire supplémentaire et aux réformes structurelles de grande ampleur, le nouveau paradigme politique n'est rien de moins que l'une des expériences les plus audacieuses en matière de politique économique de l'histoire d'après-guerre au Japon. 
Du côté des inputs politiques, ils ont prévu et commencé à mettre en œuvre des achats de titres totalisant 75 milliards de dollars par mois (trois fois plus, en termes relatifs, que ce que la Réserve fédérale américaine achète actuellement dans son régime de politique monétaire non conventionnelle). Du côté des outputs, après de nombreuses années de déflation persistante (les prix ont baissé de 0,5% le mois dernier), le Japon vise désormais un taux d'inflation de 2% endéans les deux ans, soulignant ainsi son engagement à éviter un retrait prématuré du soutien monétaire à la croissance. 
Le marché boursier japonais a affiché une hausse impressionnante de 55% depuis que les premiers signes du changement de paradigme sont arrivés sur les radars des investisseurs. Dans le même temps, le yen s'est fortement déprécié, y compris de plus de 20% face à l'euro en difficulté. 
La hausse du marché boursier profite aux investisseurs nationaux, qui deviennent plus enclins à augmenter leurs dépenses (ce que les économistes appellent « l'effet de richesse »). Ceci devrait à son tour relancer les « esprits animaux » des entreprises, encourageant une reprise des investissements en nouvelles usines et en équipement, ainsi qu’une augmentation des salaires. 
Il s’agit, bien sûr, des mêmes mécanismes que la Fed a ciblé pendant près de trois ans dans ses propres efforts pour stimuler une croissance plus forte aux Etats-Unis. Les résultats macroéconomiques ont invariablement déçus les attentes, et il y a de bonnes raisons de croire que ce sera encore plus difficile au Japon pour que la seule politique monétaire puisse obtenir une traction suffisante. 
L'expérience de déflation est bien ancrée. Et, compte tenu du niveau élevé de l'endettement public du Japon, les risques de dommages collatéraux et de conséquences imprévues sont potentiellement plus élevés. 
Cela ne signifie pas que la révolution politique du Japon est vouée à nous décevoir. Mais, ce que ça signifie de manière critique, c’est que, même si l’on pense que les actions de la Banque du Japon sont nécessaires pour faire sortir le Japon de son marasme économique, elles ne sont certainement pas suffisantes. 
L'expérience japonaise devra satisfaire deux conditions supplémentaires si elle veut éviter le sort des expériences précédentes d'initiatives politiques ratées : des réformes structurelles significatives qui changent essentiellement la manière dont des segments de l'économie réagissent et fonctionnent ; ainsi que la permanence du consentement des autres pays face à la dépréciation de la monnaie nécessaire pour augmenter l’impact des dynamiques internes plus lentes grâce à des gains significatifs de parts du marché mondial. 
La première condition est entre les mains des citoyens japonais et de leurs représentants élus. Les réformes nécessaires, bien que réalisables, mettront à l'épreuve la détermination du gouvernement et ses capacités de mise en œuvre, ainsi que la volonté de la population d’accepter des perturbations immédiates en échange de la promesse de gains à long terme. 
La deuxième exigence est très différente. Elle ne peut être atteinte que si d'autres pays sont prêts à sacrifier leur production, soit parce qu'ils n'ont pas le choix, soit parce qu'ils estiment que, à moyen terme, une économie japonaise plus forte leur sera bénéfique, lorsque les effets de revenu à plus long terme compenseront l'impact des dysfonctionnements du marché immédiats. 
Mais est-ce que le reste du monde accueillera l’expérience politique audacieuse du Japon, ou mettra-t-il en œuvre des mesures protectionnistes, entravant ainsi le fonctionnement d'un mécanisme de transmission politique crucial ? Même si les premières indications sont encourageantes, cela reste à voir. 
Beaucoup de pays affectés – y compris ceux touchés par les effets commerciaux (comme la Chine, la Corée du Sud, Taiwan et les membres de la zone euro) et ceux sensibles au canal des flux de capitaux (tels que le Brésil, l'Indonésie et le Mexique) – n'ont pas encore eu assez de temps pour réagir. Le changement de politique du Japon a été grand et abrupt, et plusieurs des pays du côté récepteur ont été concentrés sur des enjeux nationaux complexes. 
Quelques pays – particulièrement le Brésil, la Chine et la Corée du Sud – l’ont remarqué. Mais leurs réactions ont généralement été tempérées par la réussite du Japon à obtenir qu’une initiative américaine auprès du G-20 classifie sa réponse politique comme « utilisation d’outils internes » à la poursuite « d’objectifs nationaux ». 
Ce n’est qu’une question de temps jusqu'à ce que le reste du monde rattrape la réalité de l’influence que l'expérience du Japon aura sur lui. L'espoir est que, rassurés par des preuves sur la poursuite sérieuse par le Japon de réformes structurelles, ils pourront accueillir l'expérience de deux manières : en ne ripostant pas et en procédant à leurs propres réformes internes pour compenser les pertes de production au profit du Japon. 
La crainte est que, ni les actions ultérieures du Japon, ni les réalités nationales des pays touchés ne pourront justifier le risque de perte de parts de marché, surtout au moment où l'économie mondiale dans son ensemble – et la coordination politique mondiale – est en difficulté. Dans ce cas, le risque implique une guerre des monnaies et d’autres perturbations protectionnistes. 
Il n'existe actuellement pas de données suffisantes pour prédire l’une ou l’autre issue sans prendre trop de risque. En attendant des preuves supplémentaires, apprécions la rareté de pouvoir être témoins, en temps réel, d’un tel changement de politique capital. 

La crise sans examen 
Trois ans ont passé depuis l'effondrement de Lehman Brothers, qui a déclenché le début de la phase la plus aiguë de la crise financière de 2007-2008. Le monde de la finance est-il à présent plus sûr? 
En un mois, l'armée américaine était sur le terrain en Afghanistan. En trois ans, les États-Unis avaient un rapport officiel sur les causes des événements du 11 septembre; la commission d'experts efficace qui l'a produit a identifié les faiblesses des organismes de sécurité nationale de l'Amérique et a formulé des recommandations pour y remédier. 
Pour se rassurer, l'Amérique a les 2000 pages de la Loi Dodd-Frank pour attester de ses efforts. Malheureusement, peu de ces pages résolvent les problèmes censés avoir provoqué la crise financière. 
La dépendance des investisseurs obligataires lourds sur les agences de notation, qui ont tendance à être plus laxistes avec les émetteurs puissants, n'a pas été fixée. La dépendance du secteur bancaire de l'ombre sur la liquidité et les garanties du secteur bancaire officiel et donc finalement sur le gouvernement, n'a même pas été effleurée. 
Les problèmes liés à la rémunération au rendement ont été ignorés. Le changement le plus racoleur - la séparation entre les opérations pour compte propre et la banque commerciale (aussi connu sous le nom de « règle Volker », d'après l'ancien président de la Réserve fédérale américaine Paul Volker) - n'a rien à voir avec ce qui a causé la crise et il est à peu près certain qu'elle est inefficace. 
Les meilleurs esprits de l'époque, y compris le prix Nobel Richard Feynman, faisaient partie de l'enquête et aucun élément n'a été laissé au hasard pour trouver la cause. Finalement, le coupable a été précisément identifié comme étant un joint torique défectueux, devenu trop raide à basse température et qui a provoqué une fuite. 
Les principales limites sont imposées par la disponibilité des données et non pas par nos méthodologies. Mais les données n'étaient pas disponibles, parce que les parties intéressées avaient (et ont toujours) peur de les partager, en sachant très bien ce qui allait être révélé. 
Malheureusement, la Commission - composée principalement d'élus, plutôt que d'experts - a perdu son temps dans les querelles politiques. Ses membres n'ont même pas pu s'entendre sur la façon de définir les prêts hypothécaires subprime, ni pour calculer le montant de ces hypothèques aux États-Unis au moment de la crise. 
Après lecture des e-mails, un rapport du Congrès a trouvé des preuves selon lesquelles les travaux de la Commission ont été guidés par la politique plutôt que par les faits. Après tout, les correctifs avaient déjà été décidés et approuvés avant qu'aucun fait n'ait été trouvé; l'attention de la Commission se portait sur le soutien ou le discrédit (selon le parti politique de l'administrateur) de la législation Dodd-Frank, plutôt que sur l'établissement de la vérité. 
L'hypothèse de risque excessif des institutions financières a-t-elle été le résultat de l'incompétence ou de la stupidité, ou bien a-t-elle été une réponse rationnelle à la garantie implicite offerte par le gouvernement? Le marché a-t-il perçu la diffusion des normes de crédit laxistes et le prix de prêts hypothécaires pertinents en conséquence, ou était-il dupe? 
Malheureusement, elles sont susceptibles de rester sans réponse, sans une divulgation obligatoire des principales données. Sans cela, nous risquons de découvrir ce qui a provoqué cette crise après la prochaine. 

Les enfants de l’austérité 
WASHINGTON, DC – Quand les économistes discutent « ajustement budgétaire », ils formulent généralement la question comme un objectif abstrait et complexe. Mais la question est en fait simple : Qui prendra en charge les frais des mesures visant à réduire le déficit budgétaire? 
Et là, les indications actuelles suggèrent que les personnes qui seront les plus directement touchées par les restrictions budgétaires sont celles qui sont les moins capables de se défendre – les enfants relativement pauvres. Par exemple, la séquestration actuelle du budget (c'est-à-dire, des coupes sombres dans toutes les dépenses) affecte déjà des programmes comme Head Start, qui soutient l'éducation préscolaire. 
Le comédien américain Jimmy Kimmel a récemment raillé le manque de connaissances fiscales de ses compatriotes en demandant à des piétons sur le boulevard de Hollywood ce qu'ils pensaient de « la décision d'Obama de gracier le séquestré et de l'envoyer au Portugal. » Le segment est hilarant, mais aussi triste, parce que l'impact sur la vie de certaines personnes est très réel. 
Les coupes les plus choquantes sont sans doute celles, drastiques, imposées au programme d'assurance maladie Medicaid, qui ont été décidées par la majorité républicaine à la Chambre des Représentants dans la dernière proposition de budget. Paul Ryan, le président de la commission budgétaire de la Chambre, propose d'équilibrer le budget sur les prochains 10 ans, en grande partie grâce aux réductions imposées à ce programme. 
Selon les données disponibles sur le site Web extrêmement intéressant de l'économiste Emmanuel Saez, entre 1993 à 2011, le revenu réel moyen des 99% les plus pauvres de la population a augmenté de 5,8%, contre 57,5% pour le 1% les plus riches. Le top 1% a accaparé 62% de la croissance des revenus au cours de cette période, en partie en raison d'une forte hausse des rendements de l'enseignement supérieur au cours des dernières décennies. 
Cela implique que le système fiscal devrait plutôt tendre à devenir plus progressif, si les revenus de la taxation étaient investis dans les biens publics qui ne sont pas suffisamment pris en charge par le secteur privé – comme l'éducation de la petite enfance et les soins de santé préventifs pour minimiser les difficultés d’apprentissage résultant de maladies courantes comme l'asthme infantile. 
Au cours des dernières décennies, certaines familles ont choisi des lieux de vie et des emplois qui semblaient pouvoir leur offrir un niveau de vie raisonnable – et de bonnes perspectives pour leurs enfants. Beaucoup de ces décisions ont mal tourné, en grande partie parce que les technologies de l'information (les ordinateurs et leur utilisation) ont éliminé de nombreux emplois de la classe moyenne. 
Les enfants dont les familles ne peuvent pas leur fournir un bon départ dans la vie méritent d'être aidés. Mais l'Amérique ne l'a pas prévu – comme l’a récemment fait remarqué Jeb Bush, un concurrent de premier plan pour la nomination présidentielle républicaine en 2016. 
« Dans notre pays aujourd'hui », a déclaré M. Bush dans un discours prononcé devant ses collègues conservateurs, « si vous êtes né pauvre, si vos parents ne sont pas allés à l'université, si vous ne connaissez pas votre père ou si l'anglais n'est pas parlée à la maison, alors les chances sont contre vous. » 
De plus, il est peu probable que le pays puisse fournir pareille aide à l'avenir, compte tenu de l'impact disproportionné qu’auront les compressions budgétaires au programme sur les enfants à l'extrémité inférieure de la distribution des revenus. Bien sûr, l'Amérique pourrait facilement faire mieux. 
Ses importants déficits budgétaires sont le reflet de l'impact des allégements fiscaux qui favorisent les classes riche et moyenne supérieure, d’une expansion non provisionnée de la couverture Medicare pour y inclure les médicaments sous ordonnance, de deux guerres à l'étranger et, surtout, d’un système bancaire qu’on à laissé se développer hors de contrôle, infligeant des perturbations massives à l'économie réelle (et donc aux recettes fiscales). Les enfants d'aujourd'hui ne sont pour rien dans aucune de ces erreurs de politique économique. 
Les enfants d'âge préscolaire qui sont sur le point de perdre l'accès à Head Start n'étaient même pas nés quand elles ont été commises. Faire peser l'austérité sur les enfants pauvres n'est pas seulement injuste, c’est aussi une mauvaise stratégie économique. 
Quand les économistes, encore une fois dans leur jargon sec, parlent du « capital humain » d'un pays, ils parlent en vérité des capacités cognitives et physiques de sa population. Comme je l'ai souligné lors d’une allocution récente au Congrès, un faible niveau d'éducation conduit à de faibles perspectives d'emploi, une famille pauvre et de nouveau une mauvaise éducation – quand il n’y a pas de détour par une incarcération, qui rend encore plus difficile de briser le cycle. 
Malheureusement, aucune personne qui détient une position de pouvoir n’est susceptible de tenir compte de ces arguments. C’est une erreur. 



L'Hérésie de l'ONU 
Ceci est peut-être naturel, puisque l'ONU personnifie certains des rêves les plus nobles de l'humanité. Pourtant, comme le montre le scandale actuel autour de la gestion onusienne du programme d'échange de vivres contre du pétrole en Irak, au moment où la communauté internationale se remémore le génocide rwandais qui se produisit il y a dix ans, le respect de l'ONU devrait être considéré comme une sorte de superstition, et le Secrétaire général, Kofi Annan, comme son faux prophète. 
Cependant, un leader doit se juger à l'aune de ses actes quand les situations en jeu sont importantes. Les échecs d'Annan dans de telles situations sont presque toujours dissimulés. 
Entre 1993 et 1996, Annan fut Sous-Secrétaire général adjoint aux opérations de maintien de la paix puis Sous-Secrétaire général. Le massacre serbe de 7 000 personnes dans la ville bosniaque de Srebrenica est l'une des deux grandes catastrophes où sa responsabilité est largement impliquée, le pire massacre que l'Europe d'après-guerre ait jamais connu. 
Cet engagement représentait la condition sine qua non de leur désarmement. Les Nations unies déclarèrent que Srebrenica était un " lieu sûr " que 600 casques bleus néerlandais allaient " protéger " au nom des Nations Unies. 
L'administration d'Annan publia des communiqués confus et évasifs. Inconscients, apparemment, de la gravité de la situation, elle fut incapable d'alerter la communauté internationale de manière appropriée et n'intervint pas. 
La puissance aérienne de l'OTAN aurait pu arrêter les Serbes mais Annan ne demanda pas à l'OTAN d'intervenir. Ratko Mladic, commandant serbe et criminel de guerre, déporta les femmes et les enfants sous les yeux des Nations unies tandis qu'il capturait et assassinait les hommes et les adolescents. 
Personne ne devrait s'étonner de l'inaction des Nations unies, puisque l'année précédente, elles avaient fait preuve de leur totale incompétence à faire face au génocide le plus rapide de l'histoire : le massacre de 800 000 Tutsis modérés et les Hutus au Rwanda en quelque 100 jours. 
Annan fut alerté quatre mois avant que les activistes Hutus n'entament leurs assassinats de masse par un fax du général canadien Roméo Dallaire, commandant des forces des Nations unies au Rwanda. Dallaire décrivait en détail comment les Hutus préparaient " l'extermination anti-Tutsi ". 
Annan rejeta ces deux demandes et proposa à Dallaire d'informer le Président rwandais, Habyarimana, un Hutu, de l'identité de son informateur bien que ce dernier ait expressément indiqué que l'entourage proche du Président était à l'origine du plan d'attaque du génocide. Annan est resté d'une passivité extrême, même après le crash de l'avion où le Président Habyarimana trouva la mort, qui fonctionna comme déclencheur du génocide, facilité par l'indifférence des super-puissances (l'Amérique entre autres). 
On pourrait penser qu'Annan s'était bien trop compromis pour le poste de Secrétaire général, mais ce n'est pas ainsi que fonctionnent les Nations unies. Au lieu d'être obligé de démissionner après les événements du Rwanda et de Srebrenica, il fut promu Secrétaire général. 
C'est la culture des Nations unies : croire les meilleurs des barbares, ne rien faire pour provoquer la controverse chez ses supérieurs et laisser à d'autres le rôle de cible pour les critiques après coup. 
Les médias font parfois grimper l'admiration pour Annan en précisant que sa femme est suédoise et une parente proche de Raoul Wallenberg. Il nous faut donc en conclure qu'en plus de tous ses talents, Annan partagent les idéaux personnifiés pendant les derniers jours de la Deuxième guerre mondiale par le plus célèbre des Suédois des temps modernes. 
Mais le nom de Wallenberg devrait nous consterner davantage quant au dossier Annan. Wallenberg refusa d'ignorer la menace des massacres à venir et au lieu de laisser tomber ses responsabilités et de s'adonner à des tâches conventionnelles en Suède, il fit chemin jusqu'en Hongrie, scène de la dernière orgie homicide d'Hitler contre les juifs. 
À Budapest, Wallenberg exploita le moindre contact disponible, ayant recours à des tours douteux, à la corruption, et à d'autres stratagèmes pour sauver de l'holocauste autant de personnes que possible. Il ne se laissa jamais duper par la clique d'Hitler. 
Peut-être ne devrait-on jamais juger le succès de quelqu'un en le comparant au succès de Wallenberg - un titan d'une force, d'un courage et d'une persévérance certains. Le problème avec Annan est que, quand des événements similaires se sont produits, il fit véritablement défaut. 
Annan ne peut pas dire qu'il craignait personnellement pour sa sécurité, tandis que Wallenberg en 1944 et 1945 était constamment en danger. Pas plus qu'il ne peut vraiment s'excuser en décrétant qu'il ne fut pas averti ou qu'il manquait de ressources ou encore qu'il n'avait pas la position internationale nécessaire pour intervenir. 
Maintenant, en dépit des révélations récentes sur la corruption à l'œuvre au sein du programme onusien d'échanges de produits essentiels contre du pétrole en Irak, la communauté internationale s'apprête à mettre entre les mains d'Annan le futur de plus de 20 millions d'Irakiens qui ont survécu à la dictature dépravée de Saddam Hussein. Cela est dû aussi bien à Annan et ce qu'il est qu'à ce que sont devenues les Nations unies : une institution où aucun défaut, semble-t-il, ne reste infructueux. 

Chacun son chemin vers la paix 
Au cours des trois prochaines semaines, l'armée israélienne va se livrer à un exercice sans précédent : au lieu de défendre le pays contre des ennemis extérieurs ou des terroristes, elle va faire évacuer, par la force s'il le faut, 9 000 Israéliens de leurs foyers. 
Le retrait unilatéral d'Israël est l'aboutissement d'un profond changement politique provoqué par deux convictions quelque peu contradictoires qui ont caractérisé les politiques du Premier ministre Ariel Sharon depuis 2003 : tout d'abord, que la “feuille de route” initialement lancée par les États-Unis ne va nulle part, et ensuite, que le status quo est intenable. 
Les colons, pour la plupart religieux, mais pas tous, se sont senti trahis par Sharon, “le père des colonies.” C'est aujourd'hui la gauche israélienne qui, bien qu'à contre-cœur, se rend compte que le nouveau pragmatisme prêché par Sharon est peut-être le premier pas dans la bonne direction. 
Cette approche par la force est traumatisante non seulement pour les colons, mais aussi pour de nombreux autres Israéliens. Les prochains jours et les prochaines semaines pourront seuls nous dire si l'évacuation se passe paisiblement ou pas. 
Des partis de droite ont quitté la coalition au pouvoir, il a perdu sa majorité dans son propre parti du Likoud, et son ministre des Finances, Benjamin Netanyahu, a quitté son gouvernement. C'est seulement en invitant le parti travailliste de Shimon Peres dans son cabinet que Sharon a réussi à conserver sa majorité parlementaire. 
Au départ, ce retrait laissait de nombreux gouvernements sceptiques, mais ils ont fini par réaliser, comme on dit à Washington, que c'était la seule chose à faire. Parmi eux, comme parmi les Palestiniens, certains espèrent qu'après le retrait de Gaza il sera possible de revenir à la feuille de route et de reprendre les négociations qui mèneront à un accord final entre Israël et les Palestiniens. 
Des négociations futures devront aborder la question des dernières frontières entre Israël et la Palestine, du destin de 200 000 colons juifs de Cisjordanie, du statut de Jérusalem et du problème des réfugiés palestiniens de 1947-48. Le gouffre qui sépare les positions israélienne et palestinienne sur ces questions n'a pas diminué depuis les négociations manquées de Camp David de 2000, alors que la peur et le manque de confiance n'ont fait que croître. 
Tenter de se lancer dans des négociations dans de telles circonstances ne serait pas seulement un exercice futile, mais pourrait simplement renforcer davantage l'éloignement et la suspicion dans les deux camps. L'échec du projet Annan pour Chypre suggère que les bonnes intentions ne suffisent pas – et les désaccords à Chypre étaient minuscules comparé à ce qui divise Israéliens et Palestiniens. 
La seule manière rationnelle de procéder est probablement de reconnaître que les démarches unilatérales de chaque camp peuvent davantage favoriser la cause de la régression de la violence et de la réconciliation finale. Du côté israélien, d'autres retraits de dizaines de petites colonies isolées de Cisjordanie, entraînant l'évacuation de 20 000 à 30 000 colons, pourraient s'avérer politiquement faisables et fourniraient aux Palestiniens un territoire contigu en Cisjordanie. 
Le dirigeant palestinien, Abu Mazen, le reconnaît, mais la question est de savoir s'il en est capable. L'autorité palestinienne pourrait aussi s'engager sur le difficile chemin de dire aux réfugiés que, contrairement à ce qu'ont affirmé 50 années de propagande palestinienne, ils ne retourneront pas en Israël, mais devront s'installer en Cisjordanie et à Gaza, les zones qui feront partie de l'État palestinien final. 
Mais dans la vraie vie, comme l'illustrent Chypre, la Bosnie et le Kosovo, la stabilisation et la lente régression de la violence peuvent parfois atteindre le même but, même sans accord formel. Faute d'alternative plausible, on ne peut qu'espérer que ce sera aussi le cas pour les Israéliens et les Palestiniens. 

L'Union et le dragon 
Ce mois-ci, la Chine et l'Union européenne célèbrent 30 années de relations officielles. Au cours de cette période, les changements intervenant sur le territoire chinois ainsi que dans la nature de ces relations ont été considérables. 
Mais une croissance rapide entraîne toujours une certaine agitation, que la Chine devra minimiser et gérer. Tandis qu'elle s'intègre dans l'économie mondiale, elle doit chercher à maintenir sa croissance tout en protégeant l'environnement et en réduisant la pauvreté et l'ingalité. 
En effet, le développement durable constitue un défi tant pour la Chine que pour l'Europe. Après tout, le facteur le plus important qui déterminera si nos enfants et petits-enfants auront des vies sûres, saines et productives se résume à la question suivante : les écosystèmes naturels du monde survivront-ils aux pressions qui leur sont imposées par la civilisation moderne ? 
La Chine se transforme rapidement en l'un des plus grands importateurs mondiaux de pétrole et de gaz. Le rapport World Energy Outlook 2004 de l'Agence internationale de l'Energie prévoit qu'entre maintenant et 2030, la demande énergétique mondiale augmentera d'environ 60 %, la Chine et l'Inde représentant quasiment les deux tiers de cet accroissement. 
Des investissements massifs (qui se chiffrent en milliards d'euros) seront nécessaires pour répondre aux besoins énergétiques mondiaux. Ce même rapport prévient que si nous ne changeons pas nos habitudes, les émissions mondiales de CO2 croîtront de façon exponentielle. 
Mais un manque de coopération pourrait augmenter les prix du pétrole et du gaz plus qu'il n'est nécessaire et entraîner la défaite dans la lutte contre le changement climatique. Cela signifie que la Chine doit considérer le changement climatique et l'usage intelligent de l'énergie comme des priorités dans ses politiques nationales. 
La majorité des Européens estiment que la Chine souhaite façonner, et non défier, un ordre mondial équilibré, des Nations Unies fortes et un système multilatéral efficace. Mais dans un village mondial, les perceptions erronées peuvent surgir bien trop facilement et causer des dégâts considérables. 
Le cas échéant, elle doit user de son influence encore plus fermement afin de ramener Pyongyang à la table des négociations. De toute évidence, cette solution doit être conforme aux propositions et aux intérêts chinois : une péninsule coréenne dénucléarisée, qui bénéficie du soutien de l'UE. 
Ayant conclu un accord énergétique de dix ans avec l'Iran, la Chine se trouve dans une position idéale pour soutenir les efforts de l'UE en matière de prévention de la prolifération nucléaire, l'Union soutenant en effet les efforts de la Chine envers la Corée du nord. Ceci ne concerne pas simplement l'Iran, mais également la menace d'une course à l'armement nucléaire sur tout le Moyen-Orient. 
L'Europe et le monde observent également la gestion chinoise des problèmes nationaux en matière de droits de l'homme. L'UE s'est réjouie de l'inclusion l'année dernière de la clause suivante dans la Constitution chinoise : « Le gouvernement respecte et protège les droits de l'homme ». 
L'obligation d'un enregistrement préalable des communautés religieuses est discriminatoire. La ratification du Pacte international relatif aux droits civils et politiques, et les changements qui s'en sont ensuivis au niveau des lois et des procédures chinoises, permettraient de garantir la stabilité sociale et politique en Chine, de renforcer le dialogue entre la Chine et l'UE, et d'accroître l'autorité morale de la Chine. 
Notre relation a évolué, passant d'une relation majoritairement économique à une relation qui inclut la lutte contre le terrorisme, le piratage et le crime organisé, ainsi que de nombreuses autres problèmes. Il est nécessaire d'instaurer un dialogue structuré sur l'énergie, le développement durable et l'environnement, qui inclut le secteur privé, qui est si inextricablement impliqué dans le développement de la Chine. 
Certaines questions ne sont pas négociables car elles constituent des piliers du modèle européen que nous cherchons à partager avec le monde. Ce sont entre autres la démocratie et la loi, le respect des droits de l'homme et de l'environnement, la non prolifération des armes de destruction massive et leur mode de remise, et la campagne contre le terrorisme. 
Les normes politiques de l'UE sont élevées, mais les fruits de la coopération sont doux. Si nous nous attaquons à nos problèmes communs conjointement, la Chine et l'Europe contribueront largement à faire du vingt-et-unième siècle un siècle d'espoir. 

Promesse de liberté sur Internet : l’inconnu 
MELBOURNE – Google s’est retiré de Chine, prétextant qu’il refusait de continuer à brider son moteur de recherche pour bloquer l’information que le gouvernement chinois ne veut pas que ses citoyens obtiennent. Cette nouvelle a été accueillie avec un certain enthousiasme par la plupart des démocraties libérales dans le monde. 
Mais dans l’une de ces démocraties, l’Australie en l’occurrence, le gouvernement vient d’annoncer qu’il envisageait de légiférer en vue de bloquer l’accès à certains sites web. Cette interdiction concerne la pédopornographie, la bestialité, l’inceste, les images d’extrême violence, tout ce qui encourage ou fournit un mode d’emploi sur le crime et la violence, les descriptions détaillées sur l’usage de drogues illicites et les différentes manières de se suicider publiées par des sites qui soutiennent le droit de mourir pour les malades en phase terminale ou souffrant de maladies incurables. 
Un sondage de lecteurs paru dans le Sydney Morning Herald a montré que 96% d’entre eux s’opposent à de telles mesures, et seuls 2% y sont favorables. Ce sondage a réuni les avis de plus de lecteurs que pour aucun autre sondage précédemment publié sur le site web du journal, et le résultat est le plus catégorique de tous. 
L’Internet, comme le machine à vapeur, est une révolution technologique qui a transformé le monde. Aujourd’hui, si vous possédez une connexion Internet, vous avez au bout de vos doigts une masse d’information qui n’était auparavant réservée qu’à ceux qui avaient accès aux meilleures bibliothèques du monde ; et sur bien des aspects, ces bibliothèques deviennent dérisoires face à l’ampleur des possibilités proposées par le net et c’est incomparablement plus facile d’y trouver ce dont on a besoin. 
Ce qui est remarquable c’est que tout cela est arrivé sans aucune planification centralisée, sans organe de gouvernance, sans contrôle de l’ensemble - autre que le système d’attribution du nom des sites web et de leur adresse. Que quelque chose d’aussi significatif ait pu pousser totalement indépendamment des gouvernements et des cercles affairistes a suffit pour en convaincre certains que l’Internet peut apporter au monde une nouvelle forme de liberté. 
C’est peut-être aussi parce que Google était, à la base, un moyen pour une plus large diffusion de l’information que sa collaboration avec les censeurs officiels Chinois de l’Internet a été perçue comme une trahison. L’espoir des Internautes anarchistes était que les gouvernements répressifs n’auraient que deux options : soit accepter l’Internet avec ses possibilités illimitées de diffusion de l’information soit le réserver uniquement à l’élite gouvernante et tourner le dos au 21ème siècle, comme a choisi de le faire la Corée du nord. 
Le gouvernement chinois n’aurait jamais cédé devant la demande d’abandon de toute censure numérique émise par Google. Les autorités sauront sans aucun doute remplacer les services fournis par Google. 
Google a le droit de choisir comment et avec qui il traite en affaire. On pourrait tout aussi bien rétorquer que dans la période durant laquelle Google a filtré ses résultats de recherche en Chine, la Chine elle aussi imposait ses valeurs à Google. 
Le retrait de Google est une décision en accord avec ses valeurs. De mon point de vue, ces valeurs sont plus défendables que celles qui justifient la censure politique – et qui sait combien de Chinois approuveraient l’accès libre à l’information s’ils en avaient la possibilité ? 
Le mois dernier, lorsque le gouverneur de la province chinoise de Hubei a menacé une journaliste et empoigné son enregistreur alors qu’elle posait une question à propos d’un scandale local, les journalistes, les avocats, les intellectuels se sont servis d’Internet pour protester. Un communiqué critiquant l’attitude du gouvernement est même resté 18 heures en ligne avant que les censeurs n’ordonnent son retrait. 
De la même manière, le blog du Cubain Yoani Sánchez,Generation Y, a brisé des barrières que la presse conventionnelle ne parvenait pas à briser. En dépit du fait que le gouvernement cubain ait bloqué l’accès au site web à partir duquel le blog était publié, il est disponible partout dans le monde, en plusieurs langues, et distribué sous forme de disque compact ou de clé USB à l’intérieur même de Cuba. 
Les gens communiquent désormais différemment ; ce qui pose la question de savoir comment nous devrions répondre à nos interlocuteurs lorsque tout ce que nous savons sur eux, nous l’avons appris par le biais d’un outil qui autorise l’anonymat et la duperie. Nous découvrons des choses nouvelles sur ce que les gens veulent faire et comment ils veulent se connecter les uns aux autres. 
Vivez-vous dans un village isolé et avez vous des passe-temps inhabituels, des centres d’intérêts particuliers ou des préférences sexuelles ? Vous trouverez quelqu’un en ligne avec qui les partager. 
(Qui, au XVIIIème siècle, aurait pu prédire que la machine à vapeur aurait un impact sur le climat de la planète ?) Même si il ne répond pas au rêve anarchiste de mettre fin aux gouvernements répressifs, nous commençons à peine à saisir l’ampleur de son incidence sur notre façon de vivre. 

Vers la fin du modèle de paix européen ? 
COPENHAGUE – La Commission européenne a récemment dévoilé des mesures attendues depuis longtemps et destinées à opérer un rapprochement entre l’Union européenne, les pays de la rive sud de la Méditerranée et les pays de l’ancienne Union soviétique. Le même jour, un autre service de la même Commission a présenté des propositions visant à limiter les cas d’exemption de visas pour les ressortissants non-européens. 
Attirer les citoyens des pays voisins est depuis longtemps une noble aspiration – et une caractéristique européenne. L’adhésion des républiques post-communistes d’Europe centrale à l’Union européenne a représenté le symbole le plus fort du rayonnement de la démocratie progressiste occidentale. 
Dans le cas de son voisinage actuel, qui n’est pas concerné par une nouvelle expansion de l’UE, l’Europe espère affirmer sa présence en donnant lui accès à son énorme marché intérieur et en augmentant l’aide fournie à l’étranger. De manière cruciale, les récentes propositions de la Commission comprenaient la mise en place de partenariats pour la mobilité avec la Tunisie, le Maroc et l’Égypte, afin de faciliter les déplacements des étudiants et hommes d’affaires de ces pays. 
A l’inverse, les restrictions proposées sur les exemptions de visas comprennent des « clauses de sauvegarde » permettant de suspendre temporairement l’accès de ressortissants de pays tiers à l’espace Schengen, selon toute probabilité ceux originaires des Balkans occidentaux. Cette décision, qui fait controverse, est motivée par une rapide augmentation des demandes d’asile, souvent pour des raisons futiles, soumises par des ressortissants serbes. 
Dans le même temps, avec l’arrivée de bateaux d’immigrés en provenance de Tunisie, certains pays européens ont adopté des mesures assez draconiennes. Un récent conflit entre l’Italie (le principal pays d’arrivée des immigrés) et la France (le principal pays de destination finale) a débouché sur le rétablissement par la France des contrôles aux frontières. 
Tout à son honneur, la Commission européenne a de son côté fermement appelé les États membres à adopter de meilleurs pratiques et législations concernant l’immigration. Mais il existe une corrélation évidente entre les troubles à la porte de l’Europe et son penchant irrésistible à maintenir ces troubles à distance. 
Le cas de l’Italie est instructif : de hauts responsables ont utilisé la formule malheureuse de « tsunami humain » pour mettre en garde contre un éventuel afflux massif d’immigrés. 
Défendre l’ouverture, l’inclusion et la diversité des sociétés européennes est devenu de plus en plus difficile. Ce n’est pas un hasard si des chefs d’État européens proéminents, de la chancelière allemande Angela Merkel au Premier ministre britannique David Cameron, ont rejoint la tendance en estimant que le multiculturalisme européen était un échec. 
Au cours du dernier demi siècle, ce choix a constitué le recette révolutionnaire de l’Europe pour la paix et a servi de microcosme expérimental pour la mondialisation. L’Union européenne a été à la fois à l’avant-garde et le modèle de flux toujours plus libres et rapide de capitaux, de main d’ouvre, de biens et d’idées. 
L’une des conséquences inattendues des révolutions arabes a été le découplage du lien entre l’intégration et la sécurité qui constitue la base de l’UE. La notion des avantages liés à la mise en commun des ressources et des souverainetés nationales sonne de plus en plus creux aux oreilles des Européens ordinaires. 
Être contre l’Europe ne signifie pas seulement s’opposer au mastodonte non élu de Bruxelles, comme le voudraient les eurosceptiques. Il ne s’agit pas non plus seulement de s’interroger sur les moyens d’influence de l’Europe dans un monde en mutation rapide. 


L’irréalité du « véritable » cycle des affaires 
LONDRES – Alors qu’il témoignait devant un comité du Congrès des Etats-Unis, Alan Greenspan, l’ancien président de la Réserve fédérale américaine, a dit que la récente débâcle financière avait anéanti sa « structure intellectuelle ». Je suis très curieux de savoir ce qu’il entendait par là. 
Comme je n’ai pas eu l’occasion de le rencontrer, j’ai dû me référer à ses mémoires, « l’Age des turbulences » pour des indices. Mais ce livre a été publié en 2007 – avant, je présume, que sa structure intellectuelle ne se désagrège. 
Dans ses mémoires, Greenspan révèle que son économiste préféré est Joseph Schumpeter, l’inventeur du concept de « destruction créatrice ». Dans son résumé de la pensée de Schumpeter, Greenspan écrit qu’une « économie de marché révolutionne incessamment de l'intérieur la structure économique, en détruisant continuellement ses éléments vieillis et en créant continuellement des éléments neufs » Greenspan précise avoir constaté « que ce schéma de progrès et d’obsolescence se répétait encore et encore ». 
Le capitalisme a fait progresser la condition humaine, affirme Schumpeter, par la biais d’un « ouragan perpétuel », qu’il comparait au processus darwinien de sélection naturelle de « la survie du plus apte ». Selon Greenspan, les « aspects les plus rugueux » de la destruction créatrice ont été effacés par la législation du New Deal de Franklin Roosevelt, mais après la vague de déréglementation des années 1970, les Etats-Unis ont pour l’essentiel retrouvé l’esprit entrepreneurial de prise de risques. 
C’est le même Greenspan qui, en 1996, mettait en garde contre « l’exubérance irrationnelle » des marchés et qui ensuite, en tant que président de la Fed, ne fit rien pour la maîtriser. Tant la phrase que son inaction prennent tout leur sens à la lumière de son édifice intellectuel (aujourd’hui anéanti). 
Il est impossible de concevoir un ouragan perpétuel de destruction créatrice en dehors d’un contexte d’expansion et de récession. En fait, les premiers théoriciens des cycles économiques l’avaient compris. 
D’après la théorie classique des cycles économiques, une phase d’expansion est initiée par une grappe d’innovations – les métiers mécaniques et les machines à filer le coton au XVIIIème siècle, les chemins de fer au XIXème siècle, et les automobiles au XXème siècle. Mais les pressions exercées par la concurrence et la longue période de gestation des dépenses de capital fixe encouragent l’optimisme, entraînant des investissements supérieurs au seuil de rentabilité. 
Les banques amplifient l’expansion en prêtant trop facilement et aggravent la récession en retirant trop rapidement l’argent du marché. Mais la conséquence en est un stock plus efficace d’immobilisations en matériel. 
Dennis Robertson, un théoricien du « véritable » cycle des affaires du début du XXème siècle, écrivait : « Je ne suis pas sûr qu’une politique, qui au nom de la stabilité des prix, de la production et de l’emploi, aurait tué dans l’œuf l’expansion liée au développement des chemins de fer en Grande-Bretagne dans les années 1840, ou l’expansion ferroviaire américaine entre 1869 et 1871, ou l’expansion liée au développement des réseaux électriques en Allemagne dans les années 1890, aurait en fin de compte été bénéfique pour les populations concernées ». 
La théorie contemporaine du « véritable » cycle des affaires a construit une montagne de modèles mathématiques au-dessus des premiers modèles, dont le principal effet est de minimiser le côté destructeur de la création. Elle parvient à combiner des cycles d’expansion liée à l’innovation technologique et de récession sans chômage. 
Lorsque qu’un « choc » technologique positif entraîne une hausse des salaires réels, les gens travaillent davantage et la production augmente. Confrontés à un « choc » négatif, les actifs donneront la priorité aux loisirs, entraînant une baisse de la production. 
Renflouer des fabricants automobiles inefficaces comme General Motors ne fait que ralentir la marche du progrès. En fait, alors que la plupart des écoles de pensée économique maintiennent que l’une des principales responsabilités des gouvernements est d’atténuer les effets négatifs d’un cycle économique, la théorie du « véritable » cycle des affaires postule qu’une moindre volatilité des marchés entraîne une baisse du bien-être ! 
Il n’est pas évident de comprendre comment ce genre de théorie explique les turbulences économiques actuelles ou quelles directives sensées elle offre pour y remédier. Tout d’abord, contrairement à la bulle Internet, le « choc » technologique qui aurait donné lieu à la dernière phase d’expansion est difficilement indentifiable. 
Ensuite, ce genre de modèle économique implique fortement que les gouvernements ne doivent pas intervenir face à des tels « chocs ». En fait, les tenants du « véritable » cycle des affaires affirment en général que sans les politiques malavisées du New Deal de Roosevelt, il aurait été possible de sortir beaucoup plus vite de la Grande Dépression de 1929-1933. 
Le même genre de conseil dispensé aujourd’hui reviendrait à dire que les gouvernements du monde entier sont dans l’erreur en renflouant des banques de premier plan, en subventionnant des entreprises en difficulté et en mettant des obstacles sur le chemin de salariés rationnels qui passent plus de temps en famille ou acceptent des emplois moins bien rémunérés. Cela me fait penser à la personne qui était allée interviewer Robert Lucas, l’un des grands pontes de l’école du Nouveau cycle des affaires et prix Nobel de science économique en 1995, dans les années 1980, quand le taux de chômage était élevé aux États-Unis. 
« Mon chauffeur de taxi a un doctorat et il est au chômage » dit-il à Lucas, qui lui répondit : « eh bien, s’il conduit un taxi, je dirais qu’il est chauffeur de taxi ». 
Bien que Schumpeter ait brillamment décrit le dynamisme inhérent au capitalisme mené par les entrepreneurs, ses successeurs modernes ont étouffé sa vision avec leur obsession « d’équilibre » et « d’ajustements instantanés ». Pour Schumpeter, il y avait quelque chose de noble et de tragique à fois dans l’esprit du capitalisme. 

Les Nations Unies prennent la situation en main 
Aux Etats-Unis, la récession a commencé avec une défaillance du système financier, qui s’est rapidement traduite par un ralentissement de l'économie réelle. Dans le monde en développement, c'est tout l'inverse : la baisse des exportations, la diminution des transferts de fonds, la réduction des investissements directs étrangers et les chutes précipitées des mouvements de capitaux ont affaibli l'économie. 
Le 23 juin dernier, une conférence des Nations unies axée sur la crise économique mondiale et sur ses conséquences pour les pays en développement est parvenue à un consensus sur les causes de la récession et de la gravité de son impact sur les pays en développement. Cette conférence a exposé brièvement certaines des mesures qu’il faudrait envisager et créé un groupe de travail pour étudier la marche à suivre, éventuellement sous la supervision d'un nouveau groupe d'experts. 
L'entente a été remarquable : en présentant une vision de la crise à maints égards plus claire que celle du G20 et ce qui doit être fait, les Nations Unies ont montré que le processus décisionnel ne devait pas se limiter à un club fermé aux membres cooptés, qui manque de légitimité politique et est largement dominé par les responsables, en grande partie, de la crise. 
On aurait pensé que les États-Unis prendraient des initiatives, puisque c'est de chez eux que vient la crise. En effet, c’est le ministère des Finances américain (dont certains représentants sont aujourd’hui membres de l'équipe économique du président Barack Obama) qui a poussé à la libéralisation du marché des capitaux et du marché financier à l’origine d’une rapide propagation des problèmes américains au monde entier. 
La volonté politique des leaders américains a été moins forte qu'on aurait pu espérer, ou plutôt escompter vu les circonstances. Pourtant, un grand nombre de participants a été simplement soulagé que l'Amérique n’ait pas entravé la voie d'un consensus mondial, comme cela aurait été le cas si George W. Bush était toujours président. 
On pensait que l'Amérique serait la première à proposer d'importantes sommes d'argent pour aider les nombreuses victimes innocentes des politiques dont elle s’est faite la championne. Il n'en est rien, et Obama a dû lutter ferme contre un Congrès réticent pour extraire ne serait-ce que de petits montants pour le Fonds monétaire international. 
Cela veut dire qu'il leur faut des subventions, non des prêts. Le G20, qui s'est tourné vers le FMI pour fournir la plupart des capitaux dont ont besoin les pays en développement pour sortir de la crise, n'a pas tenu suffisamment compte de cela, contrairement à la conférence des Nations unies. 
L’accumulation de réserves contribue aux déséquilibres mondiaux et à une insuffisance de la demande globale, certains pays mettant de côté des centaines de milliards de dollars pour se prémunir contre la volatilité mondiale. Il n'est pas surprenant que l'Amérique, qui bénéficie de milliers de milliards de dollars en prêts de pays en développement – aujourd'hui à des taux quasi nuls –, ne soit pas enthousiaste pour la discussion. 
La question est seulement de savoir si l'on doit passer du système actuel à un autre de façon désordonnée ou plus soignée et structurée. Ceux qui disposent d’importantes réserves savent que maintenir le dollar en réserve est un mauvais calcul : peu ou pas de retour et un risque élevé d'inflation ou de dépréciation, et l'un ou l'autre de ces scénarios diminuerait la valeur réelle des réserves. 
Le dernier jour de la conférence, alors que l'Amérique se montrait sceptique sur le fait même d’ évoquer aux Nations Unies cette question qui affecte le bien-être de tous les pays, la Chine affirmait une fois de plus que le moment est venu d’envisager une monnaie de réserve mondiale. La monnaie d'un pays ne pouvant être de réserve que si les autres pays sont disposés à l’accepter en tant que telle, il ne reste peut-être plus beaucoup de temps au dollar. 
Le débat sur le secret bancaire est emblématique des différences entre les conférences des Nations Unies et celles du G20 : quand le G20 se concentrait sur la fraude fiscale, les Nations Unies se penchaient sur la corruption, qui donne aussi lieu, selon des experts, à des sorties de capitaux depuis certains pays très pauvres plus élevées que l’aide étrangère qu’ils reçoivent. 
Les Etats-Unis et d’autres pays industriels avancés ont encouragé la mondialisation, mais la crise a montré qu’ils ne l’ont pas gérée comme il le fallait. Si la mondialisation consiste à travailler pour tout le monde, les décisions relatives à sa gestion doivent donc être prises de façon démocratique et n’exclure personne, c’est-à-dire avec la participation des responsables et des victimes des erreurs. 
Malgré tous ses défauts, l’Organisation des Nations Unies est la seule institution internationale où chacun à sa place. Cette récente conférence, de même qu’une précédente sur les fonds pour les pays en développement, a décrit le rôle clé que doivent jouer les Nations Unies dans les discussions mondiales sur la réforme du système financier et économique mondial. 


Le point de bascule du Pakistan 
LAHORE – Le moment de vérité politique du Pakistan approche à grands pas. Le 11 mai, quelque 40 à 50 millions d’électeurs éliront une nouvelle assemblée nationale ; une élection dont l’issue est précédée par une flambée de violence des extrémistes qui risque d’avoir des répercussions dévastatrices. 
Les groupes terroristes du Pakistan savent que le pays est à un point de bascule et attaquent les candidats et les électeurs qui sont partisans d’un État laïque. Des centaines de personnes ont déjà perdu leur vie et il est certain que beaucoup d’autres se feront tuer avant le jour du scrutin. 
Il y a quelque 70 ans, Muhammad Ali Jinnah, le père fondateur du Pakistan, lançait le mouvement de création d’un État indépendant pour les musulmans de l’Inde britannique. L’administration coloniale britannique a fini par acquiescer, créant un pays à partir des régions à majorité musulmane. 
Cette composition ethnique a grandement changé avec la création en 1947 de deux nouveaux états distincts : l’Inde et le Pakistan, alors que 14 millions de personnes traversaient la frontière nouvellement tracée. 
Au fil du temps, une proportion de plus en plus grande de cette population a commencé à exiger la création d’un État islamique dans les régions formant le Pakistan d’aujourd’hui. La prochaine élection déterminera jusqu’où le pays se rendra sur cette route. 
Par contre, d’autres grands pays musulmans comme l’Indonésie et la Malaisie ont réussi à établir des structures politiques qui servent assez bien tous les segments de populations de diverses origines ethniques. Ceci pourrait se reproduire dans la partie ouest du monde islamique, mais uniquement après des luttes semblables à celles qui se déroulent aujourd’hui au Pakistan. 
Les grands pays dans cette partie du monde islamique, en particulier l’Égypte, le Pakistan, et la Turquie, tentent de régler quatre problèmes, le plus difficile étant celui de définir le rôle de l’Islam dans le système politique. 
Le parti conservateur au pouvoir, doté de profondes racines religieuses se contente de laisser la religion dans le domaine de l’observance privée, sans influence directe sur les politiques publiques. La situation est moins stable en Égypte, tandis qu’au Pakistan une faction mineure de la population, quoique très motivée, a adopté la voie d’actes d’extrême violence comme forme d’expression politique. 
Il faut également résoudre le problème du rôle de l’armée dans la vie politique. Ici encore, la Turquie a pris les devants ; et, tant en Égypte qu’au Pakistan, les hommes en uniforme sont retournés dans leurs casernes, sans toutefois perdre de leur influence sur la politique générale. 
Si les sunnites y triomphent, il est possible qu’ils se mettent à adopter des positions plus fermes dans des pays où résident d’importantes populations chiites. On ignore souvent que le Pakistan a la deuxième plus grande population chiite du monde, après l’Iran, avec environ 50 millions d’adhérents. 
La dernière question à régler porte sur la nature des relations que le monde musulman désire entretenir avec l’Occident, en particulier avec les États-Unis. Après la chute de l’Empire ottoman, un « grand compromis » s’est établi où l’Occident tolérait l’autoritarisme des sociétés musulmanes en échange d’un approvisionnement stable de pétrole, d’un droit de passage dans des voies maritimes sensibles et d’une certaine tolérance à l’égard de l’existence de l’État d’Israël. 
Il est de plus en plus reconnu, parfois à contrecœur, que la coalition dirigée par le Parti du peuple pakistanais a réussi à créer une structure politique établie sur des assises relativement stables. C’est là une véritable prouesse dans un pays qui a connu un parcours politique en montagnes russes pour la plus grande partie de son histoire. 
C’est la moitié du taux requis pour absorber, chaque année, les deux millions de nouveaux venus sur le marché du travail. Si la croissance ne reprend pas, les rangs des chômeurs grossiront, grandissant le nombre de nouvelles recrues que les groupes extrémistes peuvent utiliser à leurs fins. 
Le prochain scrutin nourrit l’espoir et attise l’angoisse au sein de la population pakistanaise. Le résultat du scrutin pourrait aller dans les deux sens, mais, quoiqu’il arrive, là où le Pakistan ira, les autres pays musulmans suivront. 

Une reprise en trompe-l'œil 
RIO DE JANEIRO – Depuis l'année dernière, une série d'évènements a redonné confiance aux investisseurs et suscité un rebond marqué dans le secteur des actifs à risque, notamment en ce qui concerne la Bourse et les matières premières. Les indicateurs macroéconomiques des USA se sont redressés, les grandes entreprises des pays avancés sont restées fortement bénéficiaires, le ralentissement de la Chine et des pays émergents a été limité et le risque d'un défaut et/ou d'une sortie d'un pays de la zone euro a diminué. 
Depuis l'arrivée de Mario Draghi à sa tête, la Banque centrale européenne semble disposée à faire tout ce qu'il faut pour diminuer les taux d'intérêt et réduire le stress financier qui pèse sur le système bancaire et les Etats de la zone euro. Les banques centrales des pays avancés et des pays émergents ont injecté massivement des liquidités. 
Néanmoins quatre éléments vont probablement miner la croissance mondiale cette année, avec pour conséquence une moindre confiance des investisseurs et une baisse de la valeur des actifs à risque : 
Elle frappe avant tout sa périphérie, mais elle s'étend maintenant à son cœur - car les derniers chiffres montrent une contraction de la production en Allemagne et en France. Le resserrement du crédit dans le système bancaire s'accentue, alors que les banques diminuent leur endettement en vendant leurs actifs et en rationnant le crédit, ce qui accentue le ralentissement. 
L'austérité pousse vers le précipice les pays de la périphérie de la zone euro qui ne pourront retrouver leur compétitivité, car la diminution du risque de défaut au sein de la zone renforce la valeur de la monnaie commune européenne. Pour qu'ils retrouvent compétitivité et croissance, il faudrait que l'euro baisse jusqu'à atteindre la parité avec le dollar. 
En Chine, le ralentissement économique est manifeste, avec un fléchissement des exportations, carrément à la baisse vis-à-vis des pays de la périphérie de la zone euro. La croissance des importations (un signe de l'évolution des exportations) marque aussi un fléchissement. 
Les investissements en matière d'infrastructure sont aussi à la baisse. De nombreux projets de lignes de train à grande vitesse sont suspendus, les autorités locales et les structures dédiées se bagarrent pour obtenir des financements dans un contexte de resserrement du crédit et de baisse des revenus tirés des ventes foncières. 
En Corée du Sud la croissance n'a été que de 0,4% durant la même période - le taux le plus bas depuis deux ans. Au Japon le PIB est tombé à 2,3%, un taux supérieur à ce qui était attendu, étant donné la hausse du yen qui a freiné les exportations. 
Deux points de pourcentage du taux de croissance de 2,8% du dernier trimestre 2011 résultaient d'une augmentation des stocks plutôt que d'une hausse des ventes aux consommateurs. Quant à la demande extérieure, un dollar généralement fort associé au ralentissement mondial et à l'affaiblissement de la zone euro va freiner les exportations américaines. 
L'Iran réplique maintenant par des attentats contre les diplomates israéliens. Dos au mur du fait du renforcement des sanctions, la République islamique pourrait aussi réagir en coulant quelques navires pour bloquer le détroit d'Ormuz ou en faisant intervenir ses alliés dans la région - qu'il s'agisse des éléments chiites pro-iraniens en Irak, à Bahreïn, au Koweït ou en Arabie saoudite, du Hezbollah au Liban ou du Hamas à Gaza. 
Le Printemps arabe a abouti à un résultat relativement positif en Tunisie, là où il a pris naissance, mais la situation en Egypte, en Libye et au Yémen reste très incertaine, tandis que la Syrie est au bord de la guerre civile. La stabilité politique pourrait être menacée à Bahreïn et dans l'est de l'Arabie saoudite riche en pétrole, et l'on peut même se poser des questions quant au Koweït et à la Jordanie - des zones qui comportent des chiites ou une population prête à se révolter. 
Au-delà des pays affectés par le Printemps arabe, les tensions croissantes entre factions chiites, kurdes et sunnites en Irak depuis le retrait américain ne présagent rien de bon pour la production pétrolière. Et n'oublions pas le conflit sans fin entre Israéliens et Palestiniens, ainsi que les tensions entre Israël et la Turquie. 
De nombreux facteurs sont donc susceptibles de déstabiliser le Moyen-Orient et semer la panique sur les marchés, conduisant à un envol du prix du pétrole. Malgré la faible croissance dans les pays avancés et un ralentissement dans de nombreux pays émergents, le prix du pétrole avoisine déjà 100 dollars le baril. 
Avec autant de facteurs de risque extrême disséminés, s'ils se matérialisent, les investisseurs vont donner la priorité aux liquidités et se détourner des actifs fixes les plus exposés. C'est une raison supplémentaire de penser que l'économie mondiale n'est pas sur la voie d'une reprise durable et équilibrée. 

Civiliser la ville 
Nos métropoles sont les moteurs de la croissance d'une économie mondiale après les épreuves de la crise financière. Chez moi, à Bangalore, les investissement abreuvent une ville à l'avant-garde de la transformation de l'économie indienne : siège d'entreprises comme Infosys et Wipro, citée par le magazine Forbes comme l'une des « villes à la croissance la plus rapide de la prochaine décennie. » 
Mais au moment où les citoyens de Bangalore se préparent à se rendre aux urnes pour les élections fédérales, leurs préoccupations ne sont pas seulement économiques. Certaines réussites financières de la ville masquent une réalité plus sombre : la qualité de vie de nombreux citadins s'est détériorée au cours des dernières années. 
Le flux des pauvres des zones rurales vers les grandes villes est l'un des récits exemplaires de l'ère moderne. Et les gouvernements, qui se concentrent en général sur les seuls chiffres de la performance économique, encouragent l'urbanisation rapide. 
En Chine, par exemple, l'assouplissement des contrôles migratoires dans les années 1980 et l'ouverture de l'économie ont conduit à la croissance spectaculaire des villes de l'Est du pays. Plus de 50% des Chinois vivent aujourd'hui dans des zones urbaines, contre 25% en 1990, et cette proportion devrait atteindre 70% en 2035. 
Alors que la majorité des Indiens vivent encore dans des zones rurales, ce fait aussi est en pleine mutation. De 1970 à 2010, la population urbaine de l'Inde a augmenté de 250 millions. 
Les métropoles à croissance rapide de l'Inde, de la Chine, du Brésil, et d'autres économies naissantes principales offrent de nombreux emplois, mais les infrastructures de base manquent. En conséquence, plusieurs des citadins les plus pauvres vivent dans des taudis, sans services de santé adéquats, sans approvisionnement en eau ni en électricité. 
Les municipalités, souvent en raison de la corruption ou d'une mauvaise gestion, sont incapables ou hésitent à imposer des règlements d'urbanisme rigoureux. Les dépenses d'infrastructure sont soit insuffisantes, soit mal ciblées. 
La nouveauté des améliorations économiques rapides perçues par de nombreux citadins en Inde, en Chine et ailleurs au cours des dix dernières années, a isolé les gouvernements des répercussions de la mauvaise planification urbaine. Cependant quand je me promène le matin dans Bangalore, je ressens de plus en plus d'insuffisances et de frustration quant aux pauvres améliorations de la qualité de vie de mes concitoyens. 
La démocratie existe précisément pour remédier à ce genre d'injustices rapportées par les travailleurs de Bangalore, rencontrés dans les rues et sur Internet. Bangalore est une ville moderne et ses citoyens expriment leur mécontentement par des moyens modernes : sur Facebook, sur les salons de discussion et sur Twitter. 
Les gouvernements feraient bien de tenir compte de ces plaintes (à savoir, s'engager avec eux dans ces nouveaux conseils municipaux hi-tech), car des troubles civils pourraient perturber la dynamique positive, non seulement dans les villes, mais de l'ensemble de l'économie mondiale. Cette menace peut paraître éloignée, car la croissance se maintient à des taux relativement élevés. 
Il y a déjà eu des grèves dans les usines à travers la Chine, à Motorola Honda et Foxconn, entre autres. Cela aurait été impensable il y a quelques années, ainsi que la tendance actuelle de plus en plus marquée de désurbanisation parmi les classes moyennes urbaines de la Chine, une fuite des cerveaux où les citadins instruits renoncent à la foire d'empoigne et retournent à la campagne à la recherche d'air pur, de grands espaces et d'un meilleur logement. 
L'étalement urbain de Delhi, Bombay, Chennai et Bangalore s'est poursuivi hors de tout contrôle et de toute prévision, avec un sous-investissement dans les infrastructures, depuis trop longtemps. La pollution urbaine a contribué à 620 000 morts inutiles en Inde l'an dernier, principalement chez les très pauvres. 
Le cabinet de conseil McKinsey affirme dans un compte-rendu récent que l'Inde doit investir au moins 1,2 billion de dollars de son infrastructure urbaine au cours des deux prochaines décennies, soit 134 dollars par habitant par an. L'Inde investit actuellement seulement 17 dollars par habitant, comparativement à 116 dollars en Chine et 292 dollars aux États-Unis. 
Si l'Inde veut maintenir sa compétitivité, elle doit impérativement mettre l'accent sur l'amélioration spectaculaire des zones urbaines de la nation. McKinsey a évalué que le pays a besoin de 700 à 900 millions de mètres carrés de nouveaux espaces résidentiels et commerciaux chaque année; de 350 à 400 kilomètres (217 à 248 miles) de réseaux ferrés (20 fois plus que ce qui a été réalisé durant la dernière décennie), et de 19 000 à 25 000 kilomètres de construction de routes par an (l'équivalent de toutes les routes construites au cours des dix dernières années). 
Mais en dépit des plaintes, les citadins de l'Inde, comme ceux d'autres pays, ne veulent pas sacrifier les énormes gains des dernières décennies à un gouvernement inefficace ou corrompu. Ils veulent travailler pour un futur dans lequel leur qualité de vie sera parmi les meilleures du monde, avec des espaces verts, des transports en commun durables, de l'air pur, des maisons bien construites et des rues sûres. 
C'est pourquoi j'ai mis en place le Prix Nammu Bengaluru (« Notre Bangalore »). Il est fondamental de distinguer ceux qui contribuent à la vision d'une ville célébrée non seulement pour ses réussites économiques, mais aussi pour sa qualité de vie. 

L’internationalisation du Conseil de sécurité 
À la fin d’une guerre mondiale qui a fait plus de 50 millions de victimes, les États-Unis et l’Union soviétique sont devenus les deux principales puissances mondiales. La charte de l’ONU, négociée en premier lieu par les États-Unis, l’Union soviétique et le Royaume-Uni au cours de la Seconde Guerre mondiale, a établi un Conseil de sécurité constitué de cinq membres permanents, dont la France et la République de Chine. 
À sa fondation, l’ONU rassemblait 51 pays; elle compte maintenant 193 états membres. Cependant, même si le Conseil de sécurité a été élargi en 1965 en accroissant le nombre de sièges non permanents de six à dix, les membres permanents sont les mêmes depuis 1945. 
En plus des conflits entre états et la prolifération des armements, en particulier les armes de destruction massive, de nouveaux défis se présentent, comme le terrorisme et l’entrée d’intervenants privés dans les conflits intérieurs. Entre-temps, la distribution dans le monde du pouvoir politique et économique a connu une reconfiguration de fond en comble, mettant la table pour l’émergence d’un ordre international multipolaire. 
Dans un tel environnement, la composition figée du Conseil de sécurité impose des contraintes importantes sur la capacité de la communauté internationale à régler des problèmes internationaux. Les conflits s’éternisent sans des mesures adéquates de l’organisme créé pour les résoudre. 
Une majorité des états membres de l’ONU se disent favorables à la création d’un nouveau Conseil pourvu d’une liste élargie de membres permanents et non permanents. Cette majorité reflète une perception grandissante que le monde pourrait être beaucoup plus stable et moins dangereux par un système multilatéral renforcé et actualisé. 
Un Conseil de sécurité reformé refléterait l’émergence de nouvelles puissances qui sont prêtes à contribuer au maintien de la paix et de la sécurité internationale. Dans les domaines financier et économique, cette nouvelle multipolarité a déjà amené des réformes des quotes-parts au Fonds monétaire international et a abouti à la consolidation du G20 comme un haut lieu de rencontres pour la coordination multilatérale des politiques économiques. 
Des régions entières du monde, comme l’Afrique et l’Amérique latine, sont exclues du noyau décisionnel. Une instance dirigeante qui n’est pas représentative alimente l’incertitude et la frustration chez ceux qui subissent ses décisions, minant la légitimité, et, par le fait même, l’efficacité de ses actions. 
Le plus grand risque que nous courons est l’érosion de la crédibilité du Conseil de sécurité et, avec elle, une capacité amoindrie pour faire face aux graves menaces qui pèsent sur la paix. Nous risquons tous de perdre lorsque ce sont des coalitions de pays aux marges du Conseil de sécurité qui finissent par régler de nouvelles crises internationales par des moyens qui foulent aux pieds les lois internationales. 
Dans tout conflit, la participation et l’engagement des pays voisins sont indispensables à l’instauration de la paix. Seul un Conseil de sécurité élargi peut permettre une véritable résolution des conflits à l’échelle internationale. 
La communauté internationale ne peut se permettre de retarder la réforme. Il est de notre devoir de préserver le système multilatéral de la paix et de la sécurité – une réalisation de la communauté internationale qui, malgré ses lacunes, a permis de sauver la planète d’une guerre d’échelle mondiale. 
Seule une augmentation du nombre de sièges permanents et non permanents peut remédier au déficit représentatif au sein du Conseil de sécurité et lui permettre de s’adapter aux réalités du XXIe siècle. Si de nouveaux membres et de nouvelles régions ne se font pas offrir un siège à la table, le Conseil deviendra de moins en moins pertinent, et, le monde, plus que jamais en mal d’une véritable capacité de résolution des conflits, ne pourra que s’empirer. 

Uribe, un président modèle 
Un raz-de-marée de gauche a soi-disant déferlé sur l’Amérique latine. La réélection d’Alvaro Uribe, en Colombie, n’a pourtant pas seulement lancé le processus inverse de cette tendance : il a également ouvert la voie aux partis conservateurs et libéraux de tout le continent – voie qui sera bientôt éprouvée par les élections présidentielles du Mexique, le 2 juillet prochain. 
En effet, les récentes élections présidentielles colombiennes sont à marquer d’une pierre blanche. Le Président Uribe, charismatique travailleur forcené, qui a été autorisé – pour la première fois dans l’histoire moderne de la Colombie – à se présenter comme président sortant pour un second mandat de quatre ans, a remporté haut la main le premier tour avec une majorité absolue de 62 % des voix. 
Sa victoire a fait voler en éclats un siècle et demi de mauvaise administration bipartite confortablement installée. Uribe, ancien Libéral, est sur le point de parvenir à un nouveau consensus – incarné par la coalition de six partis uribistes – qui embrasse le type d’économie moderne et la politique libérale démocrate de ces vingt-cinq dernières années, caractéristiques de la plupart des pays occidentaux. 
Un nouveau parti de gauche, le Polo Alternativo Democrático (PAD), s’oppose à ce consensus. avec à sa tête un ancien juge de la Cour constitutionnelle, Carlos Gaviria, le PAD se compose d’une variété de partisans de gauche, allant d’anciens guérilleros marxistes à des sociaux démocrates « centristes ». 
La victoire d’Uribe, et l’émergence du consensus politique qu’elle reflète, est remarquable pour son caractère pacifique, en contraste avec la violence déployée par les guérilléros de gauche lorsque celui-ci a remporté les élections quatre ans auparavant. Les Forces armées révolutionnaires de Colombie (FARC) et les narcotrafiquants marxistes ruraux, rebelles les plus agressifs, ont proféré des menaces, mais se sont rétractés car Uribe a irrémédiablement sapé à la fois leur capacité militaire et leur soutien populaire. 
La politique de la carotte et du bâton qu’il a pratiqué à l’intention des guérilleros mêlait la « sécurité démocratique », en vertu de l’État de droit et du respect des Droits de l’Homme, au slogan populaire « Vive la Colombie, voyageons à travers elle ». Il affichait l’intention de son gouvernement de libérer (par des moyens militaires) les principaux réseaux routiers du pays, y compris ceux qui traversaient les territoires des FARC. 
Parallèlement, Uribe a obtenu un accord négocié pour démobiliser les Forces unies d’autodéfense (AUC), constituées d’insurgés paramilitaires d’extrême droite, et a désarmé avec succès 30.000 miliciens, grâce au programme « main ferme, grand cœur », fondé sur la réintégration civile et le dédommagement financier des victimes. Les deux mille hauts commandants des AUC, qui se sont rendus en échange de réductions de peines, risquent de passer en jugement pénal. 
De plus, il est probable que la Cour suprême colombienne limite davantage l’impunité, en amendant la loi prévoyant de mettre tous les biens des membres d’organisations paramilitaires à disposition des victimes, en guise de dédommagement. Il est aussi question d’aveux complets sur les crimes des AUC, les anciens combattants paramilitaires encourant de lourdes représailles s’ils retiennent des informations. 
La communauté internationale salue cet exemple de compromis susceptible de punir enfin les atrocités commises et de mettre fin aux conflits sans issue, pour lesquels des mesures d’incitation sont nécessaires afin de désarmer les factions belligérantes. 
Malgré son alliance avec les Américains, Uribe a tout de même réussi à obtenir le soutien de Fidel Castro, qui semble ne plus appuyer la lutte révolutionnaire armée en Amérique latine, mais se préoccupe davantage de l’issue des scrutins – pour le PAD en Colombie, Hugo Chávez au Venezuela et Evo Morales en Bolivie. Castro sert de médiateur entre le gouvernement d’Uribe et l’Armée de libération nationale (ELN), groupuscule terroriste catholique de gauche et anciennement maoïste. 
La présence des FARC rend la Colombie extrêmement méfiante vis-à-vis des bouffonneries du gauchiste Chávez, qui s’efforce actuellement d’armer ses partisans de Kalachnikovs fabriquées dans une nouvelle usine de construction russe. Pourtant, à la différence d’Alan Garcia, Président péruvien qu’il pourrait bien tenter d’intimider, Chávez a été forcé de reconnaître l’énorme popularité d’Uribe. 
Il lui faudra vaincre les FARC et anéantir leur production de cocaïne et d’héroïne par le biais d’une politique de pulvérisation de défoliants sur les cultures et la subvention de cultures commerciales alternatives, en vue garantir la sécurité à tous les Colombiens. L’Occident doit cependant redoubler d’efforts pour couper court à la circulation de l’argent de la drogue et à l’approvisionnement de produits chimiques pour la transformation de la cocaïne. 
Avec une croissance annuelle constante de 5 %, l’ensemble du programme politique d’Uribe est étayé par ses solides résultats économiques. La clé du succès de tout parti non socialiste en Amérique latine repose sur la promesse d’une croissance durable. 
Toutefois, pour que son consensus lui survive et pour qu’il devienne un exemple réellement viable pour le continent, Uribe sait qu’il doit gagner le cœur et l’âme des populations rurales colombiennes mécontentes. L’émission de véritables droits de propriété pour les petits exploitants ruraux, ainsi que la création d’une banque de micro-crédits sous le contrôle de l’État, l’aideront dans ce sens. 
Le second mandat d’Uribe fait naître l’espoir que les deux millions de déshérités et de réfugiés du pays deviennent les fiers dépositaires de l’avenir désormais plus radieux de la Colombie. Il suscite également l’espoir pour les forces d’économie de marché démocratiques, attaquées de toutes parts, d’Amérique latine. 

La fracture des services de santé aux Etats-Unis 
BERKELEY – En 1883, le prince Otto von Bismarck, au gouvernement impérial autoritaire et connu pour avoir déclaré : « Ce n'est pas par des discours et des votes à la majorité que les grandes questions de notre temps seront tranchées… mais par le fer et le sang », a instauré un régime national d'assurance maladie en Allemagne. 
La justification de l'assurance maladie nationale est aussi claire aujourd'hui qu'elle l'était pour Bismarck il y a 130 ans. La réussite d'un pays, qu'elle se mesure à la gloire de son Kaiser, à l'expansion de son territoire, à la sécurité de ses frontières ou au bien-être de sa population, dépend de la santé de ses habitants. 
Une maladie grave peut frapper n'importe qui, et les gens gravement malades ne gagnent en règle générale pas beaucoup d'argent. Plus on tarde à soigner les patients gravement atteints, plus leur traitement et leurs soins d'entretien éventuels deviennent coûteux. 
L'épargne privée en règle générale ne peut financer les frais de traitement que pour les riches et les nantis. Donc à moins d'adopter le point de vue selon lequel ceux qui ne disposent pas de grosses économies et tombent gravement malades doivent mourir rapidement (et ainsi diminuer l'excédent de population), un pays doté d'une assurance maladie nationale sera un pays plus riche et plus efficace. 
Le 1er janvier 2014, les Etats-Unis vont appliquer en partie une loi - Affordable Care Act (ACA) - qui ne va pas instaurer un régime national d'assurance maladie mais qui permettra selon prévisions du Bureau du Budget du Congrès américain, de réduire de près de la moitié le nombre de citoyens des États-Unis sans assurance maladie. En 2009 le président Barack Obama aurait pu proposer un programme aussi complet que celui initié par Bismarck. 
La raison, telle qu'elle m'a été expliquée en 2009, était que le cœur de l'ACA était identique au plan que l'ancien gouverneur du Massachusetts Mitt Romney avait proposé et promulgué dans cet Etat en 2006 : « ObamaCare » allait devenir « RomneyCare » sous une nouvelle formulation. 
Pas un seul républicain n'a voté pour l'Affordable Care Act à la Chambre des Représentants. Un sénateur républicain (Olympia Snowe dans le Maine) a voté en sa faveur en commission, mais a ensuite changé de camp, a menacé de le tuer par obstruction et a voté contre son adoption finale. 
Quant à Romney, il a refusé de reconnaître une parenté entre son projet de loi et l'ACA - un peu comme lorsqu'il a refusé de reconnaître les détails de la participation d'un cheval de dressage qui lui appartenait aux Jeux Olympiques de 2012. 
Ils ont également refusé les fonds fédéraux destinés à étendre leurs programmes Medicaid mis en place au niveau de l'État. Et ils n'ont pas levé le petit doigt pour établir les « échanges » qui sont censés donner aux individus et aux petites entreprises le même accès à l'assurance-santé à des prix compétitifs, que les salariés des grandes entreprises reçoivent à titre d'avantages sociaux. 
Dans les États sous contrôle démocrate « bleu » où vit 60% de la population des États-Unis (et qui représentent 70% du revenu national et 80% de la richesse, la mise en œuvre de l'ACA est susceptible de ressembler à celle du RomneyCare dans le Massachusetts : une histoire quelque peu mouvementée, mais une réussite évidente que personne ne viendra contester une fois acquise. 
Quelles feront les médecins et les directeurs d'hôpitaux à Phoenix, Kansas City, Houston et Atlanta après avoir parlé à leurs collègues de Los Angeles, Seattle, Minneapolis, Chicago, Baltimore et New York, où les gouvernements des États et les structures politiques essaient de faire faire aboutir la mise en œuvre de l'ACA ? Vont-ils mettre en balance leurs conditions de travail ? 
La chaleur partisane des Etats-Unis est sur le point de se raviver lors des prochaines élections et les premières accusations se font déjà entendre. Bismarck aurait su désigner le fautif. 

Le miroir sino-américain 
HONG KONG – Le mois de novembre a été marqué par plusieurs changements majeurs de gouvernance politique autour du monde, parmi lesquels la confirmation de Xi Jinping en tant que dirigeant suprême de la Chine, ou encore la réélection du président américain Barack Obama. Ont été mises en lumière un certain nombre de différences frappantes entre les systèmes politiques de ces deux États. 
Le fait est que la rapidité des évolutions sociales, technologiques et environnementales pose des problématiques à la fois aux modèles de gouvernance et de développement des Occidentaux et des Chinois, qui exigent des réformes significatives. De plus, il appartient aux dirigeants de ces deux États de mettre en œuvre des réformes dans le cadre d’un mandat limité, de ressources restreintes, et d’un contexte commercial mondial marqué par la rivalité et l’interdépendance. 
Aux États-Unis, où les marchés, l’appareil judiciaire et la réglementation sont extrêmement développés, l’impératif ne réside pas dans la réforme institutionnelle, mais dans la réforme des politiques – qui doivent répondre à la fébrilité budgétaire, aux inégalités des revenus et des richesses, au chômage, aux défis en matière de santé ainsi qu’à la détérioration des infrastructures physiques. 
Pour ce qui est de la Chine, la difficulté réside en grande partie dans l’élaboration et la mise en œuvre de la marche à suivre à venir en matière de réformes institutionnelles en vue de favoriser la croissance et l’efficience économiques, de réduire les inégalités sociales, d’éliminer les distorsions du marché, d’endiguer la dégradation écologique, et de lutter contre la corruption. La Chine s’orientant vers le statut de société de plus en plus urbanisée et présentant une classe moyenne de plus en plus âgée, le défi pour ses nouveaux dirigeants consiste non seulement à répondre aux besoins de la population en termes d’emploi, de santé et de sécurité sociale, mais également d’améliorer l’efficacité de la gouvernance et de l’État en instaurant contrôles et garde-fous à l’endroit du pouvoir politique. 
Chine et États-Unis se heurtent à une formidable résistance à la réforme de la part de groupes de pression et d’intérêts particuliers. Tous deux sont également confrontés à d’importantes distorsions des prix, en raison d’un assouplissement quantitatif de la part des décideurs monétaires, lequel conduit à des taux d’intérêt réels négatifs. 
Les États-Unis manquent d’investissements dans les infrastructures, lesquelles sont en excès en matière de produits financiers dérivés – fruits d’une exploitation opaque de la surconsommation. D’un autre côté, la Chine souffre d’une sous-consommation ainsi que d’un quasi-surinvestissement, et doit trouver l’équilibre entre le secteur étatique et le secteur privé. 
La tendance de la démocratie américaine à mettre l’accent sur les horizons à court terme s’avère couteuse, les réductions d’impôt et l’augmentation des avantages sociaux donnant lieu à des déficits budgétaires chroniques, et faisant peser sur les générations futures l’obligation de régler la facture d’années de surconsommation. En Chine, le système de parti unique s’est révélé efficace dans la mesure où il a permis une croissance forte ; d’un autre côté, il lui faut aujourd’hui faire face à une corruption effrénée et à une bureaucratie excessive ayant évincé le secteur privé tout en entravant créativité et innovation. 
Tout d’abord, dans les deux pays, le challenge ne consiste pas à voir s’affronter l’État et le marché, mais bien à trouver des complémentarités entre les deux. L’État fonctionne le mieux lorsqu’il délimite, préserve, et statue sur les droits de propriété, tandis que le marché remplit le mieux son rôle lorsqu’il attribue les droits de propriété et harmonise les incitations des individus. 
Ensuite, les deux États doivent trouver la mesure adéquate dans l’équilibre des intérêts à court terme et à long terme. Compte tenu des exigences intergénérationnelles, des effets d’entraînement importants entre les différentes communautés, et de l’interdépendance à l’égard du reste de la planète, tout système de gouvernance est contraint de mettre en balance les intérêts des élites dirigeantes et des lobbyistes avec ceux des groupes moins influents, moins entendus, ainsi que les exigences populaires avec les projets de mesures à long terme. 
En Chine, la délimitation ainsi que l’attribution opaques et injustes des droits fonciers, combinées à un certain nombre de monopoles étatiques de même qu’à une lourde bureaucratie, aboutissent à des distorsions créatrices de corruption et d’inégalités. La principale priorité de la Chine devrait être celle du renforcement de ses institutions juridiques afin de préserver les droits de propriété, ainsi que de la réduction de la propriété et du contrôle étatiques sur les ressources et les grandes entreprises. 
Jusqu’à présent, l’approche terre-à-terre de Xi a fait naître l’espoir de voir la Chine entrer dans une nouvelle phase de réforme permettant de faire face aux déséquilibres économiques, d’accroître l’intégration sociale, et de lutter contre une corruption endémique. Aux États-Unis, la réélection d’Obama en a conduit certains à considérer que des réformes indispensables en matière de politiques permettront d’empêcher la chute d’un pays au bord de la « falaise budgétaire, » et d’amorcer une nouvelle ère de croissance. 
Néanmoins, les deux chefs d’État et leur gouvernement doivent surmonter un certain nombre de défis monumentaux alors même que leur pays s’efforce de franchir la prochaine étape de leur développement. Bien que diffère la manière dont ils recourent aux politiques monétaires, budgétaires, structurelles, institutionnelles et réglementaires, tous deux seront en fin de compte jugés sur leur capacité à se rapprocher au plus près de cet objectif. 

L’essai sino-américain en Corée du Nord 
Mais la situation offre aussi une opportunité majeure : une impulsion dans la confiance stratégique entre la Chine et les Etats-Unis, les deux pays qui ont la capacité de résoudre les tensions une fois pour toute. 
Dix ans après s’être retiré du Traité de Non-Prolifération Nucléaire, il est désormais clair que la Corée du Nord possède l’arme nucléaire. L’essai nucléaire opéré par le régime en février – son troisième depuis 2006 – était probablement un dispositif miniature, ce qui rend la situation d’autant plus préoccupante, compte tenu du fait qu’une miniaturisation réussie est une étape critique pour l’utilisation de l’arme nucléaire dans les missiles balistiques. 
L’essai de février a entrainé une nouvelle série de sanctions de la part des Nations Unies, avec l’appui des Etats-Unis et de la Chine, ce qui a déclenché une intensification des menaces et des provocations de la part de la Corée du Nord. La tension sur la péninsule est montée d’un cran avec les manœuvres militaires conjointes menées par les Etats-Unis et la Corée du Sud – surtout lorsque les bombardiers américains B-52 et B-2 à la capacité nucléaire se sont joints à ces exercices. 
Par ailleurs, la stabilité régionale est une condition préalable à la croissance économique stellaire de la Chine, et un conflit militaire constituerait aussi un recul pour la renaissance économique de l’Amérique. En effet, dans la mesure où les dépenses militaires américaines doivent baisser après une décennie de guerre en Irak et en Afghanistan financée par la dette, l’Amérique a peu de marge de manœuvre budgétaire pour un engagement militaire imprévu. 
Les relations entre la Chine et la Corée du Nord sont sous une certaine tension depuis 1991, date à laquelle la Chine a reconnu la Corée du Sud sans insister pour que les Etats-Unis reconnaissent pour leur part officiellement le Nord. Les Nord-Coréens estiment que la Chine les a sacrifié au profit d’intérêts commerciaux, et les relations bilatérales ne sont toujours pas restaurées. 
La Chine continue néanmoins de considérer la Corée du Nord comme un atout stratégique important, car elle sert de tampon pour protéger la frontière chinoise des troupes américaines installées dans la péninsule – un point d’entrée traditionnel historique pour les troupes de l’envahisseur. La solution idéale de la Chine serait donc de maintenir le statu quo tout en persuadant le Nord d’opérer une ouverture – une évolution progressive qui permettrait d’éviter les conflits ouverts ou l’effondrement du régime. 
D’abord, l’implosion du régime entrainerait un flot massif de réfugiés, et des coûts sociaux et économiques massifs. De plus, l’Asie reste un continent défini par une diplomatie fondée sur l’équilibre des pouvoirs, des conflits frontaliers et une méfiance historique, et sans aucune structure sécuritaire multilatérale pour soulager les tensions régionales. 
Dans un tel environnement, la méfiance que soulève l’ascension de la Chine et son hégémonie régionale dans la quasi totalité de l’Asie de l’est ne fait qu’intensifier la nécessité d’une participation chinoise active dans la promotion de la stabilité et de la paix régionale – un plan de paix avec des racines asiatiques, acceptable pour l’ensemble des parties. La Chine ne pourra assurer sa légitimité internationale qu’à travers de tels efforts, contribuant ainsi à minimiser les risques de conflits futurs. 
Les Etats-Unis doivent réaffirmer clairement que la prolongation de ce statu quo sur la péninsule coréenne impliquerait une perte stratégique pour la Chine, et que la Chine doit se joindre à la communauté internationale dans ses efforts pour mettre un terme au programme nucléaire de la Corée du Nord. Cette coopération est la seule manière de forcer la main du Nord et de mettre fin à cette spirale de crises et de risques accentués. 
La crise actuelle est une opportunité unique de tester le traitement conjoint des affaires internationales – ou, dans ce cas précis, d’affaires régionales aux conséquences globales – pour les deux plus grandes puissances mondiales. Lors du voyage du Secrétaire d’état américain John Kerry en Chine ce mois-ci, les deux pays ont affirmé leurs objectifs partagés : la dénucléarisation de la péninsule coréenne et une paix durable dans la région. 
C’est un bon point de départ. La coopération sino-américaine sur cette poudrière pourrait constituer une étape essentielle vers la construction d’une confiance bilatérale tant nécessaire. 
Mais les profondes différences dans la politique étrangère des deux pays ne faciliteront pas les choses. Les Etats-Unis ont tendance à segmenter les problèmes afin de trouver des solutions à chaque étape dans un temps donné tandis que la Chine a une vision élargie des perspectives à long terme et voit les problèmes comme des processus relatifs et étendus. 
C’est pourquoi, lorsqu’il s’agit d’une Corée du Nord appauvrie, isolée et nucléaire, où la coopération sino-américaine est la seule option possible, les Etats-Unis et la Chine sont confrontés à la fois à un défi et à une opportunité. En tirer le meilleur parti implique de donner une réelle impulsion à la confiance stratégique mutuelle. 

L’american beauty présidentielle 
Lors du face-à-face entre l’ancien président français, Nicolas Sarkozy, et le challenger socialiste, François Hollande, il y a véritablement eu débat – un certain nombre de discussions ayant eu lieu sur les questions de fond pendant plus de deux heures. Les débats présidentiels aux États-Unis, en revanche, s’apparentent davantage à des prestations scéniques, en préparation desquelles les réponses à toute possible question ont été répétées sans fin auprès d’équipes de coaches et de conseillers. 
Les candidats présents au débat américain s’adressent à un public de journalistes soigneusement sélectionnés, qui exigent rarement l’approfondissement d’une question. De même, la performance des candidats est examinée bien moins sous la lumière de leurs arguments que sous l’angle de leur apparence, de leur langage corporel, de leurs tics faciaux, de leurs soupirs, sourires et rictus malencontreux, ou encore de l’inadvertance d’un regard jeté au ciel. 
Après tout, n’a-t-on pas entendu que Richard Nixon avait perdu pour de bon son duel face à John Kennedy en 1960 lors d’un épisode télévisuel : Kennedy était apparu détendu et séduisant, face à un Nixon aux sourcils froncés par l’œil des caméras, et arborant une barbe naissante et transpirante. 
En 2000, Al Gore n’était pas parvenu à prendre une décision quant au rôle qu’il entendrait jouer dans ses prestations face à George W. Bush, et avait pour cette raison paru sournois et inauthentique, jouant la carte de l’arrogance puis celle de la condescendance, pour encore ressortir la première. Ses arguments étaient meilleurs que ceux de son adversaire, ce qui ne l’empêcha pas pour autant d’échouer au jeu des « débats » (ainsi qu’aux élections). 
Quant à Romney, ses chances pourraient également s’envoler si jamais il se mettait en colère ou proférait une mauvaise blague. Encore une fois, la question n’est pas de savoir lequel des deux prône les meilleures mesures politiques ou formule les idées les plus judicieuses ; tout n’est qu’une question d’apparence. 
Selon les sondages d’opinion, seuls 17% des électeurs n’auraient pas encore fait leur choix quant au candidat à soutenir. Un pourcentage bien surprenant, compte tenu du fossé politique grandissant entre les deux principaux partis américains. 
Il convient également d’évoquer cet important facteur silencieux que constitue le préjugé racial, un aspect sur lequel même les Républicains les plus solidement ancrés à droite s’efforcent de ne pas se prononcer ouvertement. Un certain pourcentage d’électeurs américains se refuseront à voter pour un président noir, quelles que soit ses idées, et aussi séduisant qu’il puisse apparaître dans les débats. 
Si les conceptions politiques et les idées reçues n’ont pas encore persuadé ces 17% d’électeurs indécis, c’est sûrement que ces électeurs sont à la recherche de quelque chose d’autre. Ils attendent de savoir lequel des deux hommes ils préfèrent. 
Lors d’élections passées, quand n’existait aucune véritable différence politique entre Démocrates et Républicains, tout ceci pouvait revêtir un certain sens. D’une manière générale, sur les questions de politique économique et étrangère, les candidats étaient souvent en accord, les Républicains certes un peu plus enclins à favoriser les intérêts des grandes entreprises, face à des Démocrates en faveur de la défense des intérêts du travail. 
Après tout, bien qu’étant une institution politique, la présidence américaine est également une institution quasi-monarchique. Le président et la Première dame apparaissent comme le roi et la reine de la république américaine – véritables visages officiels que les États-Unis présentent au reste du monde. 
Faire le choix de l’homme politique le plus puissant du pays sur la base de sa présentabilité sur le petit écran peut sembler arbitraire, voire frivole. Mais n’était-il pas après tout encore plus arbitraire de voir le caractère aléatoire des naissances déterminer autrefois le droit des rois et des reines de régner sur un pays tout entier. 
Et le choix de l’homme que les électeurs américains désigneront à la tête de leur pays affectera la vie de tout un chacun, et pas seulement celle des américains. Étant donné que les non-américains ne peuvent voter pour cet homme aux élections qui s’achèveront bientôt aux États-Unis (mauvaise nouvelle pour Obama, qui remporterait probablement haut la main l’élection si un vote international était possible), il va nous falloir nous en remettre au jugement des 17% d’électeurs indécis qui regarderont la télévision ce mois-ci. 
Toutefois, la démocratie républicaine américaine revêt un certain mérite, qui fait défaut au sein des monarchies. Qu’il soit bon ou mauvais, le quasi-monarque peut être mis à la porte tous les quatre ans. 

Le dialogue de sourd sino-américain 
NEW YORK – La visite le 19 janvier du président chinois Hu Jintao arrive à un moment où le désaccord économique entre les Etats-Unis et la Chine est devenu l’un des plus inquiétants développements globaux. Les Etats-Unis ont au cours de l’année écoulée tenté de faire pression sur la Chine pour réévaluer le renminbi tandis que la Chine a dénoncé la politique de facilité quantitative de la Réserver Fédérale américaine qui entraîne le marché des devises dans la tourmente. 
Les Etats-Unis continuent de consommer plus qu’ils ne produisent, entretenant un déficit chronique de la balance commerciale. La consommation reste trop élevée, à presque 70% du PIB, alors qu’elle n’est que de 35,6% du PIB en Chine, un taux particulièrement bas et préjudiciable. 
L’économie américaine a besoin d’une meilleure productivité mais les entreprises américaines, qui opèrent de manière tout à fait profitable, préfèrent préserver leurs liquidités plutôt que de les investir – et la facilité quantitative est sensée contrer la déflation. En China, par contre, les prêts bancaires doivent être modérés mais les efforts de régulation ont été entravés par les financements hors bilan et le développement d’un secteur quasi-bancaire. 
Ces déséquilibres pourraient être réduits, aux Etats-Unis en procédant à une relance budgétaire plutôt que monétaire, et en Chine en autorisant une appréciation du renminbi de manière ordonnée. Mais les politiques intérieures des deux pays y font obstacle. 
Cela laisse peu de place pour une relance budgétaire d’autant que cette baisse des impôts sera probablement épargnée et non investie. La Fed a donc été obligée à procéder à la facilité quantitative, malgré que cela tende à stimuler des bulles spéculatives plutôt que des investissements productifs. 
La Chine a interprété la facilité quantitative comme un complot pour dévaluer le dollar et forcer une appréciation du renminbi. De leur côté, les Etats-Unis ne peuvent pas comprendre pourquoi la Chine refuse une appréciation du renminbi dans la mesure où cela permettrait de soulager les pressions inflationnistes. 
C’est bien plus efficace que la pression fiscale pour effacer une part significative des payements des exportations chinoises, qui s’accumulent en monnaie de réserve et peuvent être utilisés à discrétion par le gouvernement central. Cela a rendu le gouvernement central extrêmement puissant, lui permettant d’attirer les meilleurs cerveaux à son service. 
La Chine préfèrerait corriger sa balance commerciale par une suppression des barrières tarifaires plutôt que par un ajustement du taux de change, car elle ne veut pas rajouter de pression sur ses entreprises exportatrices et désire avoir accès à la technologie américaine. 
Les Etats-Unis maintiennent les restrictions sur les exportations de produits de haute technologie vers la Chine compte tenu du non respect de cette dernière des droits à la propriété intellectuelle. Les Américains préfèrent des prix d’import chinois plus élevés pour soulager les pressions déflationnistes – lesquelles élimineraient aussi la pertinence de la facilité quantitative, ce qui invaliderait l’un des arguments chinois. 
A ce stade, chaque pays adopte des mesures qui n’aident pas l’autre et qui entravent l’optimisation de sa propre économie. L’économie globale y gagnerait si les deux parties pouvaient s’entendre et coordonner leurs politiques économiques. 
D’abord, la Chine a fait valoir un « intérêt fondamental » en mer de Chine du Sud, revendiquant une « zone économique spéciale » de près de 400 kilomètres à travers la région comme eaux territoriales. La Secrétaire d’état américaine Hillary Clinton a riposté en affirmant que l’Amérique aussi avait des « intérêts » dans cette zone, amenant les deux pays à s’affronter à propos d’une vaste région maritime d’Asie d’importance critique. 
Géologiquement, ces îles sont reliées à Taïwan, et le Japon a pris le contrôle de ces îles lorsqu’il avait pris possession de Taïwan en 1895. Cela relève ces rochers inhabités au même niveau d’importance que Taïwan ou le Tibet au regard de « La doctrine chinoise » officielle. 
A l’exception de la transition pacifique du leadership mondial de la Grande Bretagne vers les Etats-Unis après la première guerre mondiale, de telles évolutions du pouvoir global ont toujours entrainé des conflits armés. La détérioration des relations sino-américaines est particulièrement troublante car elle se déroule dans un contexte de déséquilibres globaux et de profondes divisions politiques internes qui conduisent les deux pays à prendre des positions intransigeantes. 
Les déséquilibres globaux pourraient être corrigés, et les conflits évités, uniquement par une plus forte coopération internationale. Mais la politique macroéconomique n’est pas le seul domaine qui profiterait d’une meilleure entente entre les deux pays. 
Au point où sont les choses, les Etats-Unis vont probablement réduire leur présence avant que l’Afghanistan ne soit pacifié et les ressources minières développées. Dans la mesure où la Chine est le marché évident pour ces ressources minières, il serait logique que la Chine soutienne un engagement américain pérenne en contribuant de manière significative aux coûts de formation de l’armée afghane. 
Le gouvernement est préoccupé par les besoins de son propre peuple, dont beaucoup vivent encore dans la pauvreté. Mais la Chine est devenue une grande puissance, avec toutes les obligations de maintien de l’ordre mondial qui en découlent, que la direction chinoise le reconnaisse ou pas. 
Lorsque le président Barack Obama s’est rendu en Chine en novembre 2009, il a reconnu l’ascension rapide de la Chine et proposé un partenariat pour maintenir et améliorer l’ordre mondial. Mais la direction chinoise a décliné l’offre en expliquant que la Chine était un pays en développement qui a déjà du mal à assumer les propres besoins de son peuple. 
Une situation regrettable, car l’amélioration du niveau de vie chinois devrait aller de pair avec la participation de la Chine à la construction d’un meilleur ordre mondial. La Chine ne pourra continuer de s’élever de manière pacifique que si elle accorde une meilleure attention à la façon dont elle est perçue et acceptée par le reste du monde. 
La direction chinoise sait qu’elle doit répondre aux attentes minimums de son propre peuple pour maintenir la paix et la stabilité intérieures ; elle doit désormais apprendre à se rendre acceptable au reste du monde pour préserver la paix et la stabilité extérieure. Cela implique de devenir une société plus ouverte et de jouer un rôle plus actif dans le maintien d’un ordre mondial pacifique et stable. 
La Chine ne devrait pas considérer cela comme une pesante nécessité mais comme une aspiration à la grandeur. Les meilleures époques de l’histoire chinoise ont été celles au cours desquelles le pays était plus ouvert à la fois intérieurement et vers le monde extérieur. 
Quant à la force militaire, par contre, la Chine ne pourra pas se mesurer aux Etats-Unis avant un certain temps. Si la tendance actuelle persiste, la Chine devra allouer un proportion croissante de ses ressources à son budget militaire, au dépend de sa population dont le gouvernement trouvera les attentes de plus en plus difficiles à combler. 
Les voisins inquiets pourraient chercher protection sous les ailes de l’aigle américain, ce qui alourdirait un budget militaire américain déjà en surpoids. Sans un effort délibéré des deux côtés pour parvenir à une meilleure entente, le monde doit s’attendre à des jours difficiles en 2011 et au-delà. 

Us et abus de l’argument de la liberté religieuse 
MELBOURNE – Quelles sont les limites adéquates de la liberté religieuse ? Pour Marianne Thieme, dirigeante du Parti pour les Animaux aux Pays-Bas, la réponse est la suivante : « La liberté de culte s’arrête là où commence la souffrance humaine ou animale. » 
Le Parti pour les Animaux, le seul parti militant pour le droit animal représenté au sein d’un parlement national, a proposé une loi exigeant que tous les animaux soient assommés avant l’abattage. Cette proposition a réuni les dirigeants musulmans et juifs dans un combat contre ce qu’ils considèrent comme une menace pour leur liberté de culte, dans la mesure où leur doctrine religieuse interdit de consommer la viande de bêtes qui n’auraient pas été conscientes au moment de leur mise à mort. 
Le parlement néerlandais a laissé un an à ces dirigeants pour prouver que les méthodes d’abattage prescrites par leur religion ne causent pas davantage de souffrance qu’une mise à mort précédée d’un assommage. S’ils n’y parviennent pas, l’exigence d’assommage avant l’abattage entrera en vigueur. 
Pendant ce temps, aux États-Unis, plusieurs évêques catholiques font valoir que le président Barack Obama viole leur liberté religieuse en exigeant que tous les grands employeurs, comme les hôpitaux ou les universités catholiques, proposent à leurs employés une assurance santé couvrant la contraception. Enfin, en Israël, les ultra-orthodoxes, qui interprètent la loi juive comme interdisant aux hommes d’entrer en contact physique avec des femmes étrangères à leur famille ou avec lesquelles ils ne seraient pas mariés, sont partisans de sièges séparés pour les hommes et les femmes dans les bus, et s’élèvent contre le projet gouvernemental consistant à cesser d’exempter de service militaire les étudiants religieux à plein temps (63 000 en 2010). 
Lorsque les individus se voient interdire la pratique de leur religion – par exemple en raison de loi leur interdisant d’exercer leur foi sous certaines formes – il existe sans aucun doute une violation de leur liberté de culte. La persécution religieuse a été courante dans les siècles précédents, et fait rage aujourd’hui encore dans un certain nombre de pays. 
Au cours du débat sur la proposition du Parti pour les Animaux, le rabbin Binyomin Jacobs, grand rabbin des Pays-Bas, a déclaré devant le parlement : « Si plus personne ne peut procéder à un abattage rituel aux Pays-Bas, nous cesserons de consommer de la viande. » 
Ni l’islam ni le judaïsme n’impose de consommer de la viande. Et je n’appelle ni les juifs ni les musulmans à faire le choix qui a été le mien, pour des raisons éthiques, depuis plus de quarante ans. 
Par exemple, le fait de permettre aux hommes et aux femmes de s’asseoir n’importe où dans le bus ne viole nullement la liberté de religion des juifs orthodoxes, dans la mesure où la loi juive n’impose à personne d’utiliser les transports publics. Il s’agit seulement d’une commodité dont il est possible de se passer – et les juifs orthodoxes ont du mal à croire que les lois auxquelles ils adhèrent ont été façonnées pour rendre la vie aussi commode que possible. 
De même, le choix de l’administration Obama de fournir une couverture santé qui couvre la contraception n’empêche nullement les catholiques de pratiquer leur religion. Le catholicisme n’impose pas à ses fidèles de diriger des hôpitaux ou des universités (Le gouvernement en dispense déjà les paroisses et les diocèses, établissant ainsi une distinction entre les institutions qui s’inscrivent au centre la liberté de culte et celles qui s’en trouvent à la périphérie.) 
J’imagine qu’avant de la faire elle accepterait le fait que la couverture santé de la contraception soit compatible avec ses enseignements religieux. En revanche, si l’Église faisait le choix inverse, et cédait ses hôpitaux et universités à des entités favorables à cette couverture santé, les catholiques seraient toujours libres de pratiquer leur culte et de suivre les préceptes de leur religion. 
L’exemption religieuse de service militaire est sans doute une question à laquelle il est plus difficile de répondre, dans la mesure où certaines religions prônent le pacifisme. Cette difficulté est habituellement résolue par l’instauration d’un service de nature différente, non moins ardu que le service militaire (afin que de telles religions n’attirent pas d’adeptes pour cette seule raison), mais qui n’implique ni le combat ni le fait de donner la mort. 
Les ultra-orthodoxes sont partisans d’une exemption pour ceux qui passent leur temps à étudier la Torah, aux motifs que l’étude de la Torah serait tout aussi importante pour le bien d’Israël que le service militaire. L’existence d’une possibilité de service national non combattant ne résoudra donc pas cette question, à moins qu’il ne consiste en une étude de la Torah. 
On ne saurait résoudre aisément tous les conflits entre religion et État. Mais le fait que les trois questions ici soulevées, toutes les trois actuellement à l’origine de controverses dans leur pays respectif, ne portent pas réellement sur la liberté de pratiquer un culte suggère un recours malavisé à l’argument de la liberté religieuse. 

La Chine et le rêve américain 
PARIS – La Chine est peut-être à quelques années de devenir la première puissance économique mondiale et la centralité stratégique des Etats-Unis semble être sur le déclin (personne ne parle évidemment plus des États-Unis d'aujourd'hui comme d'une « superpuissance » mondiale). Mais les Etats-Unis font toujours rêver et gardent une emprise psychologique inégalée au niveau mondial. 
En ce sens, deux victoires ont eu lieu la semaine dernière : non seulement celle de Barack Obama sur son adversaire républicain Mitt Romney aux élections présidentielles, mais aussi la victoire du système démocratique des Etats-Unis sur l'autoritarisme du parti unique de la Chine. 
Obama a trouvé les mots justes pour rendre hommage à la multitude de citoyens anonymes faisant du porte à porte pour convaincre leurs concitoyens américains de voter pour leur candidat préféré. Il a décrit la démocratie dans ce qu'elle a de meilleur, de plus noble, telle qu’elle devrait être et non pas telle qu'elle est toujours : des hommes et des femmes librement mobilisés, volontaires et capables de changer le cours de leur destin. 
À ce moment, aussi bref fût-il, la puissance douce des Etats-Unis a vaincu par K.O. celle de la Chine, qui moins d'un jour plus tard et de la façon la plus opaque, a solennellement ouvert le 18ème Congrès du Parti Communiste Chinois. Des millions de personnes dans le monde préfèrent sûrement faire l'expérience par elles-mêmes d'un soir d'élections comme celui des Etats-Unis, plutôt que de devenir un élément des plans à long terme de la Chine. 
Ils se sont beaucoup trop endettés pour être la meilleure police d'assurance stratégique et économique de leurs alliés comme par le passé. Mais si la puissance protectrice des Etats-Unis a diminué, leur puissance d'inspiration demeure unique et peut toujours rejaillir à leur avantage de la façon la plus spectaculaire. 
La victoire d'Obama a non seulement été celle de la démocratie, mais également celle d'une certaine vision et d'un certain message des Etats-Unis. En gardant une position ouverte sur l'immigration, en maintenant un discours respectueux envers tous ceux qui veulent vivre au grand jour leurs différences et en considérant les femmes d'une façon moderne et digne, Obama a pu mobiliser la force de l'exceptionnalisme des Etats-Unis, qui repose sur un mot clé : la diversité. 
En ignorant délibérément cette diversité et en embrassant la nostalgie d'un passé depuis longtemps révolu, le Parti Républicain (induit en erreur par ses fous ultra-conservateurs) a été beaucoup plus responsable de la défaite que son candidat décent. L'erreur de Romney a été de s'aligner trop longtemps sur des idées trop radicales pour lui, comme pour les Etats-Unis. 
Le destin de la candidature de Romney contient un message universel pour tous les régimes démocratiques : on ne gagne rien en cultivant les extrêmes ou en en devenant le captif. 
Le coût de cette campagne électorale a dépassé les 2 milliards de dollars, pour finalement reproduire le statu quo : le même président et le même équilibre des forces au Congrès américain. 
La « vétocratie », reflétée par l'obstructionnisme routinier du Congrès pendant le premier mandat d'Obama, est une menace pour la démocratie. Est-ce que le Parti, soucieux de sa défaite électorale, se reconnaîtra responsable envers le peuple américain et pas seulement envers ses membres et ses partisans ? 
La réélection d'Obama envoie un message, mais qui se répercutera largement, y compris aux Etats-Unis, seulement si la rhétorique ne s'éloigne pas de la réalité, comme cela fut trop souvent le cas pendant le premier mandat d’Obama. Les Etats-Unis ne peuvent pas continuer à vivre avec les injustices de leur système de santé ni avec une infrastructure obsolète qui tombe en ruines. 
En même temps, alors que les Etats-Unis ne sont peut-être plus autant un acteur international que par le passé, la production nationale de pétrole et de gaz de schiste semble réglée pour récrire l'équation d'énergie des Etats-Unis, comme cela pourrait se produire pour la France et d'autres pays occidentaux, qui peuvent un jour vouloir se passer de l'énergie fournie par le Moyen-Orient. 
Le principal défi mondial des Etats-Unis est d'accepter de ne plus être seuls au sommet. Ils n'ont jamais eu à traiter les autres en égaux, à la différence des puissances européennes traditionnelles qui le font depuis des siècles. 
Elle doit non seulement vivre avec la réalité de la puissance américaine, mais elle doit également tenir compte de l'idéal américain. En 1989 un grand nombre d'étudiants chinois ont pris possession de la Place Tian'anmen pour réclamer plus de droits, en adoptant un symbole ressemblant à la Statue de la Liberté. 

Des us et abus de l’idéologie économique 
LONDRES – Ce commentaire de John Maynard Keynes est de notoriété publique : « Les idées des économistes et des philosophes politiques, à la fois lorsqu’ils ont tort et lorsqu’ils ont raison, sont plus puissantes qu’on ne l’imagine généralement. 
Mais je pense qu’un plus grand danger est ailleurs, avec les pragmatiques, ces homme et femmes occupant des postes décisionnaires au sein des banques centrales, des agences de régulation, du gouvernement et des départements de gestion des risques des institutions financières qui sont plus attirés vers des versions simplifiées des convictions dominantes d’économistes qui sont, en fait, tout à fait vivants. 
En effet, du moins dans le domaine de l’économie financière, une version douteuse de la théorie de l’équilibre devint prédominante dans les années précédant la crise financière, dépeignant la complétude des marchés comme la solution à tous les problèmes, et la sophistication mathématique découplée de la compréhension philosophique comme la clé d’une gestion de risque efficace. Des institutions comme le Fond Monétaire International, dans son Rapport sur la stabilité financière dans le monde (GFSR), présentait une version confiante d’un système s’auto-équilibrant. 
A peine 18 mois avant que n’éclate la crise financière donc, le GFSR d’avril 2006 donnait un compte rendu favorable sur « la reconnaissance croissante du fait que la dispersion des risques liés au crédit sur un groupe d’investisseurs plus large et plus diversifié…a contribué à la résistance du système bancaire et plus largement du système financier. Cette résistance peut se constater dans la baisse du nombre de faillites de banques et dans une provision plus cohérente du crédit. » 
En d’autres termes, la complétude du marché était la clé d’un système plus sûr. Les gestionnaires de risque dans les banques ont appliqué les techniques de l’analyse des probabilités aux calculs « des valeurs à risque », sans chercher à savoir si les exemples des évènements récents pouvaient avoir de fortes interférences sur la probable distribution des évènements à venir. 
Et au sein des agences de régulation comme à l’Autorité britannique des Services Financiers (que je dirige), la conviction que l’innovation financière et la liquidité croissante du marché étaient des atouts parce qu’ils contribuent à compléter les marchés et à améliorer la formation des cours n’était pas seulement admise ; elle faisait partie intégrante de l’ADN institutionnel. Ce système de conviction n’excluait pas, bien sur, l’éventualité d’une intervention du marché. 
Mais il a déterminé des suppositions sur la nature et les limites appropriées de cette intervention. 
Et la réglementation visant à augmenter la transparence du marché était non seulement acceptable, mais un point central de la doctrine, puisque la transparence, tout comme l’innovation financière, était considérée comme un moyen de parvenir à la complétude des marchés et permettait de générer plus de liquidités et de formation des cours. 
Le système de conviction des régulateurs et des décisionnaires dans les centres financiers les plus avancés tendait à ignorer l’éventualité que la recherche de profit rationnelle par les professionnels du marché pouvait générer un comportement de recherche de rente et une instabilité financière – même si plusieurs économistes avaient clairement démontré comment cela pouvait arriver. L’avis généralement admis par les décisionnaires reflétait donc la conviction que seul les interventions destinées à identifier et à corriger les seules imperfections qui empêchaient de parvenir au nirvana de l’équilibration des marchés étaient légitimes. 
La transparence était essentielle pour réduire les coûts de l’information mais cette idéologie n’a pas su reconnaître que les imperfections de l’information pourraient être si profondes qu’elles en deviendraient incorrigibles et qu’une forme d’activité dans les transactions, aussi transparente soit-elle, serait socialement inutile. L’économiste de l’université Columbia, Jagdish Bhagwati, parlait en effet dans son fameux essai dans Foreign Affairs intitulé “Le mythe capital,” d’un complexe “Wall Street/Trésor” qui fusionnait les intérêts et les idéologies. 
Et, dans le triomphe plus large des préceptes de la dérégulation financière et de la complétude du marché, les intérêts comme l’idéologie ont très clairement joué un rôle. 
Les seuls intérêts – exprimés à travers le pouvoir du lobbying – ont sans aucun doute influencé certaines mesures clé de la dérégulation aux Etats Unis, un pays dont le système politique et les règles de financement des campagnes conduisent singulièrement à renforcer le pouvoir de lobbys spécifiques. Les intérêts et l’idéologie interagissent souvent de manière si subtile qu’il est difficile de les démêler - l’influence des intérêts particuliers s’accomplie alors par le biais d’une idéologie admise de manière inconsciente. 
Parce qu’ils ne sont qu’humains, ils auront tendance à soutenir implicitement – ou du moins à ne pas défier de manière agressive – le courant de pensée dominant qui sert les intérêts du secteur, quelque soit leur rigoureuse indépendance dans le jugement qu’ils portent sur des questions spécifiques. Les théories sur l’efficacité du marché et la complétude du marché permettent de rassurer les responsables des plus grandes institutions financières sur le fait qu’ils réalisent probablement de manière subtile l’ouvre de Dieu, même lorsque parfois, certaines de leurs transactions peuvent paraître purement spéculatives. 
Comprendre ces processus sociaux et culturels pourrait être un réel nouveau sujet de recherche. Mais nous ne devrions pas sous-estimer le rôle de l’idéologie. 
Les institutions humaines sophistiquées – tel que celles qui constituent les systèmes de détermination des politiques et de régulation – sont impossibles à gérer sans un ensemble d’idées suffisamment complexes et intrinsèquement cohérentes pour être intellectuellement crédibles, mais suffisamment simples afin de fournir un cadre de travail facilitant la prise de décisions au quotidien. De telles philosophies fondatrices sont plus convaincantes lorsqu’elles apportent des réponses claires. 
C’est à ce niveau, je le crois, que se trouve le plus gros défi à l’avenir. Car, tandis que la pensée dominante simplifiée d’avant la crise semblait apporter un ensemble de réponses complètes reposant sur un système intellectuel unifié et une méthodologie, une vraie bonne pensée économique doit fournir de multiples idées partiales, fondées sur des approches analytiques variées. 

La culture du viol de l’armée américaine 
NEW YORK – Partout dans le monde, l’image que l’on se fait des raisons d’un viol emprunte généralement une ou deux formes. Soit le viol est perçu comme un coup de tonnerre qui frappe une femme qui n’a pas eu de chance et qui s’est trouvée au mauvais endroit au mauvais moment (un événement isolé et inexplicable, provoqué par une soudaine psychopathologie chez un individu masculin), ou la chose peut « s’expliquer » par une sorte de séduisante transgression opérée par la victime (la mauvaise robe, un sourire déplacé). 
Mais la conscience collective n’a pas encore véritablement intégré la notion d’une « culture du viol » - un concept formulé par les féministes des années 70 alors qu’elles élaboraient leurs recherches sur la violence sexuelle. La notion selon laquelle il existerait des systèmes, des institutions, et des attitudes susceptibles d’encourager le viol, et qui protégeraient les violeurs, est encore marginale dans l’esprit des gens qui parfois n’en ont même jamais entendu parler. 
C’est une honte, dans la mesure où de nombreux éléments illustrent aujourd’hui les implications tragiques de la culture du viol. La presse s’est largement fait l’écho de nombreux cas de violences sexuelles en Inde, en Afrique du Sud, et récemment au Brésil, focalisant enfin l’attention sur la manière dont ces sociétés encouragent le viol qui est perçu non comme une éventualité marginale dans la vie des femmes, mais bien comme une source de terreur quotidienne, rémanente, et profondément bouleversante. 
Mais c’est dans l’armée américaine qu’a récemment été mise en lumière la présence de cette « culture du viol » grâce à la diffusion récente de documentaires, à des procédures judiciaires, et à des audiences parlementaires. Comme le déclarait le Guardianen 2011, les femmes militaires en Irak ont fait face à une plus grande probabilité de violences sexuelles par l’un de leurs collègues que de mourir sous le feu de l’ennemi. 
Vingt-cinq femmes et trois hommes ont déclaré avoir fait l’objet d’abus sexuels alors qu’ils étaient dans l’armée et en font porter le blâme aux anciens secrétaires à la Défense Donald Rumsfeld et Robert Gates. La raison stipulée dans les plaintes déposées est que ces hommes supervisaient une culture institutionnelle qui punit ceux qui rapportent les abus tout en refusant de poursuivre les auteurs. 
Lorsque Maricella Guzman a signalé un abus sexuel au cours de son premier mois dans la Marine américaine, plutôt que d’être « prise au sérieux, ils m’ont obligé à faire des abdominaux, » rapporte-t-elle. Les femmes militaires qui ont servi en Afghanistan ont accepté de parler avec les cinéastes Amy Ziering et Kirby Dick, dont le film The Invisible War nominé aux Oscars révélait l’ampleur du problème. 
Les récits de collègues, et même de supérieurs agressant des soldats dont ils sont supposés protéger la vie – des histoires qui révèlent la licence dont se sont prévalus les agresseurs – sont suffisamment douloureuses à entendre. Ce qui revient systématiquement dans ces récits rapportés dans The Invisible War est une succession quasi identique de dissimulations, d’occultations, et de punitions infligées aux victimes présumées qui n’ont véritablement pu obtenir justice par les voies institutionnelles. 
L’une des causes évidentes de cette situation est que dans l’armée américaine, les soldats rapportent les abus sexuels à leurs supérieurs dans la chaine de commandement plutôt qu’à un organe d’enquête indépendant externe. Ainsi que l’ont révélé des témoignages de femmes militaires (et de quelques hommes), cela créée presque inévitablement de fortes incitations à étouffer les enquêtes. 
Cette structure de fonctionnement est-elle propre à l’armée américaine, ou constitue-t-elle la norme dans d’autres démocraties avancées (ou presque démocraties) ? Malheureusement, le viol est tellement peu documenté et fait l’objet de si peu de recherches que de telles données ne sont pas facilement disponibles. 
Des chercheurs, de Stanley Milgram à Phillip Zimbardo, ont permis d’établir que des atrocités peuvent être commises plus facilement lorsque les sujets ordinaires (c’est-à-dire, pas des sociopathes) deviennent désensibilisés de différentes manières. Cela peut inclure l’influence de figures d’autorité qui normalisent la violence en la rendant acceptable ou positive; une caractérisation de « l’autre » comme étant moins qu’un être humain ; et une impunité généralisée. 
Dans la mesure où ces conditions encouragent certaines personnes à commettre des atrocités, ou à torturer, est-il surprenant que le viol soit aussi répandu dans l’armée américaine ? D’innombrables itérations de torture, établie tacitement comme ligne de conduite dans les prisons militaires américaines, d’Abu Ghraïb à Begram, ont entrainé une normalisation de la violence bien au-delà de ce que stipule le droit international de la guerre. 
La nature des tactiques de l’armée américaine – qui ces dernières années ont souvent combiné « dommages collatéraux » civils et combat contre l’ennemi armé – a aussi contribué à déshumaniser les victimes. Et le message d’en haut (“l’ennemi » ne porte pas d’uniforme ces derniers temps, disait Rumsfeld) exacerbe cette désensibilisation. 
Enfin, les nombreux crimes impunis déjà commis dans l’armée américaine – comme les actes de torture – ont encouragé trop de soldats à assumer que l’impunité prévalait. 
Les dirigeants parlementaires ont organisé des commissions et engagé des réformes – mais ce ne sont ni les premières commissions, ni les premières réformes. Et pourtant, un autre cas de viol a une fois encore été débouté par la justice cette année. 
Il ne peut y avoir de changements significatifs tant que les hauts responsables militaires n’auront pas rétabli les règles et le code de l’honneur qui ont protégé les soldats – et la légitimité et le prestige des forces armées – depuis des générations. Les soldats se respectent et respectent leur engagement lorsqu’ils savent qu’il existe une limite normative très claire entre agression licite sur le champs de bataille et désordre extra-judiciaire. 
Car la plupart des hommes et des femmes que j’ai rencontré dans l’armée américaine désirent ardemment incarner ce combattant agissant avec une compréhension éclairée des notions de bien et de mal. Bien sûr, la clarté morale est inévitablement aveuglée par les brumes de la guerre. 


La valeur du petit point bleu pâle 
Melbourne – Le philosophe allemand du 18ème siècle Emmanuel Kant a écrit : “Deux choses emplissent le coeur avec toujours plus d’admiration et de respect, au gré de notre réflexion incessante : le firmament étoilé au-dessus de nous et la loi morale à l’intérieur de nous.”¹ 
Il semble donc opportun de réfléchir à la première source d’ « admiration et de respect » de Kant. En effet, le but de cette commémoration – aider les citoyens du monde à « redécouvrir leur place dans l’Univers » – nous permet aussi de nous distraire d’évènements plus sombres qui nous touchent de près tels que la grippe A et la crise financière mondiale. 
Que nous dit l’astronomie de ce « firmament étoilé au-dessus » ? 
En nous aidant à mieux appréhender l’ampleur de notre univers, la science nous a au moins permis de ressentir admiration et respect devant une nuit étoilée (en supposant, bien sur, que nous soyons suffisamment éloignés de la pollution de l’air et de la luminosité excessive de nos villes pour mieux observer les étoiles). Mais, dans le même temps, ces connaissances nous obligent à admettre que notre place dans l’univers n’est pas particulièrement significative. 
Dans son essai “Dreams and Facts,”² le philosophe Bertrand Russell écrivait que toute notre voie lactée représente un très petit fragment de notre univers, et qu’à l’intérieur de ce fragment, notre système solaire est « une poussière infinitésimale », et qu’au sein de cette poussière, « notre planète est un point microscopique ». 
Nous n’avons plus besoin aujourd’hui de nous appuyer sur de telles descriptions verbales de l’insignifiance de notre planète dans notre galaxie. L’astronome Carl Sagan avait suggéré que la sonde Voyager 1 prenne une photo de la terre lorsqu’elle atteindrait les confins de notre système solaire ; ce qu’elle fit en 1990, et sur cette image, la Terre apparaît comme un point bleu pâle sur un fond granuleux. 
Si vous allez sur YouTube et cherchez “Carl Sagan – Point Bleu Pâle,” vous le verrez, et vous pourrez aussi entendre Sagan lui-même nous raconter qu’il faut chérir notre monde car tout ce que les hommes n’ont jamais chéri se trouve sur ce point bleu pâle. 
C’est une expérience émouvante, mais quelle leçon pouvons-nous en tirer ? 
Russell écrivait parfois comme si le fait d’être une simple poussière dans un vaste univers montrait que nous n’avions pas beaucoup d’importance : “Sur ce point, quelques petits amas de carbone impur et d’eau, de structure compliquée, aux propriétés physiques et chimiques peu communes, rampent pendant quelques années, jusqu’à ce qu’elles soient dissoutes à nouveau au sein des éléments qui les constituent.” 
Il pensait qu’il était important que nous nous confrontions à la place insignifiante que nous occupons dans l’univers, parce qu’il ne voulait pas que nous vivions dans le confort illusoire d’une croyance qui consisterait à penser que le monde avait été créé pour nous et que nous sommes sous la protection bienveillante d’un créateur tout puissant. La conclusion de “Dreams and Facts” : « Aucun homme ne peut se libérer de sa peur s’il ne parvient pas à admettre sa place dans le monde tel qu’elle est ; aucun home ne peut atteindre la grandeur dont il est capable avant d’avoir accepté sa propre petitesse.» 
Après la seconde guerre mondiale, lorsque le monde était divisé en deux camps munis de l’arme nucléaire qui se menaçaient de destruction mutuelle, Russell n’estimait pas que notre insignifiance, comparée à la grandeur de l’univers, impliquait que la fin de la vie sur Terre ne comptait pas. Bien au contraire, le désarmement nucléaire a été au coeur de son combat politique jusqu’à la fin de ses jours. 
Sagan était du même avis. Envisager la Terre comme un tout minimise l’importance de choses comme les frontières nationales qui nous divisent, a-t-il dit, mais cela « nous engage à mieux nous respecter mutuellement et à préserver et chérir ce point bleu pâle, la seule demeure que nous n’ayons jamais connu. » 
Al Gore a aussi utilisé cette image du “point bleu pâle” à la fin de son film Une vérité qui dérange, suggérant ainsi que si nous détruisons notre planète, nous n’avons nulle part où aller. C’est probablement vrai, même si les scientifiques découvrent maintenant d’autres planètes en dehors de notre système solaire. 
Nous réaliserons peut-être un jour que nous ne sommes pas les seuls êtres intelligents dans l’univers, et peut-être pourrons nous alors discuter de questions d’éthique inter-espèces avec ces êtres. 

De l’intérêt d’être sous-évalué 
Les marchés émergents sont aujourd’hui confrontés à ce dilemme majeur : d’un côté, une croissance économique durable requiert une monnaie compétitive (c’est-à-dire sous-évaluée), de l’autre côté, au premier signe de bons résultats économiques la monnaie prend de la valeur, et il est beaucoup plus difficile de rester compétitif. 
Sachez tout de même que votre monnaie va s’apprécier, déclenchant probablement une hausse non viable de la consommation, avec des effets dévastateurs pour vos exportations, du chômage et un moindre potentiel de croissance. La rançon du succès ne se fait pas attendre ! 
Pour éviter cela, les banques centrales peuvent intervenir sur le marché des devises, en accumumant des titres étrangers à faible rendement, et en s’écartant de leur but premier, à savoir la stabilité des prix. C’est la stratégie choisie par exemple par la Chine et l’Argentine. 
La banque centrale peut aussi laisser faire le marché, au risque de s’attirer les foudres des entreprises, des travailleurs, du reste du gouvernement, de presque tout le monde en somme à l’exception des milieux financiers. C’est la voie choisie par la Turquie et l’Afrique du Sud, qui ont adopté des régimes plus classiques de “ciblage d’inflation”. 
La première option n’est pas viable. La seconde assure la stabilité au prix de la croissance. 
Le Chili est passé à un rythme de croissance soutenu dans les années 1980 après une dépréciation. Quant à la Chine et à l’Inde, elles bénéficient considérablement depuis les années 1990 de la sous-évaluation de leur monnaie. 
Et il ne s’agit que de quelques exemples bien connus. En étudiant l’expérience de plus de 100 pays, j’ai pu constater qu’une sous-évaluation de 10 % ajoute 0,3 % de croissance. 
Si la sous-évaluation de la monnaie est un tel moteur de croissance, c’est tout simplement parce qu’elle stimule les secteurs les plus porteurs de l’économie. Elle augmente la rentabilité dans l’industrie manufacturière et les secteurs agricoles non traditionnels, où la main d’oeuvre est la plus productive et où la productivité augmente le plus rapidement. 
Une monnaie sous-évaluée permet à un pays de s’intégrer dans l’économie mondiale sur la base de bonnes performances à l’exportation. Elle stimule la production (et donc l’emploi), contrairement à une monnaie surévaluée, qui stimule la consommation. 
Pour remédier à la situation, la banque centrale a aussi besoin du soutien d’autres secteurs du gouvernement, et surtout du ministère des Finances. Pour préserver la compétitivité de la monnaie, il faut augmenter l’épargne par rapport aux investissements, ou réduire les dépenses par rapport aux revenus. 
Ce n’est pas une mesure populaire, surtout dans un contexte de récession. Mais personne ne peut se plaindre d’une politique de taux d’intérêt élevés avec une monnaie forte, lorsque la politique budgétaire est trop laxiste pour baisser les taux sans menacer la stabilité des prix. 
Il est ainsi possible de cibler directement l’épargne privée, grâce à des politiques gouvernementales adaptées concernant la fiscalité et les retraites. Surtout, on peut décourager les fortes augmentations de la consommation financées par des emprunts à l’étranger en prélevant des taxes sur les entrées de capitaux (comme au Chili) ou en augmentant les obligations en matière de liquidités des intermédiaires financiers. 
Si de telles politiques sont mises en place, les banques centrales peuvent se permettre d’assouplir la politique monétaire. Autre point important, elles doivent faire savoir qu’elles s’intéressent désormais au taux de change réel, important pour les exportations, pour l’emploi et pour une croissance durable. 
La marge de manoeuvre est très grande entre le fait de viser un niveau spécifique et le fait de ne pas du tout s’intéresser au taux de change réel. La banque centrale doit avoir une idée, revue régulièrement, de la fourchette appropriée pour le taux de change, et elle doit le signaler quand elle estime que la monnaie évolue dans la mauvaise direction. 
Une fois que les règles du jeu monétaires prennent en compte le taux de change réel, et en supposant que la politique budgétaire continue d’aller dans le même sens, les investisseurs peuvent compter sur une monnaie plus stable et plus compétitive. Il y aura donc davantage d’investissements dans l’industrie, globalement plus d’emploi et une croissance plus rapide. 
Un pays sait qu’il a réussi lorsque le Secrétaire américain au Trésor l’accuse de manipuler sa monnaie. 





Les différentes formes de chômage 
BERKELEY – Des nombreuses voix s’élèvent étonnamment de part et d’autre ces derniers temps pour inciter les gouvernements européens et américain à abandonner les politiques expansionnistes adoptées à l’origine pour créer des emplois. Le chômage élevé qui pèse aujourd’hui lourdement sur l’hémisphère nord n’est pas, d’après les sceptiques des plans de relance adoptés par les gouvernements, d’ordre cyclique mais bien d’ordre « structurel » et ne peut donc être résolu par des politiques visant à dynamiser la demande globale. 
Lorsque des individus qui, dans des circonstances différentes, pourraient constituer une main d’ouvre heureuse, en bonne santé, et productive mais qui manquent des compétences, de la confiance, des réseaux sociaux et d’expérience pour trouver un travail qui mérite d’être rémunéré, nous avons là, à l’évidence, un problème. Et si le taux de chômage en Europe et en Amérique du nord persiste à la hausse pendant encore deux ou trois ans, il nous faudra inévitablement agir. 
Mais cela est-il vrai aujourd’hui ? Est-ce vraiment un chômage structurel qui constitue le plus gros problème des économies européennes et nord-américaine ? 
L’économie est en berne et le chômage est élevé non pas à cause d’une demande globale faible induite par une chute des dépenses, mais plutôt parce que des facteurs « structurels » ont produit un décalage entre les compétences de la main d’ouvre et la distribution de la demande. La structure de la demande des consommateurs est différente des emplois que les travailleurs sont capables d’effectuer. 
Supposons par exemple que nous ayons une importante main d’ouvre qualifiée et compétente pour travailler dans le bâtiment, mais que les ménages ont décidé que leurs maisons sont suffisamment grandes et qu’ils préfèrent les aménager avec des biens manufacturés. Cela peut produire un chômage structurel puisque ces anciens ouvriers du bâtiment ne seraient pas en mesure de produire un travail dans la manufacture qui justifierait que les usines de fabrication les embauchent. 
Mais alors les usines devraient aussi avoir doublé leur cadence de production – l’argent non dépensé dans le bâtiment doit bien se retrouver quelque part, et, souvenez-vous, le problème n’est pas un manque de demande globale. Nous devrions voir les industriels organiser des foires à l’emploi et en cas d’insuffisance de main d’ouvre disponible, on pourrait s’attendre à ce que les chefs d’entreprise proposent des salaires plus élevés pour attirer les ouvriers dans leurs usines, puis constater une hausse des prix pour compenser la hausse de leurs coûts. 
Il faudrait peut être un certain temps pour former à nouveau ces anciens ouvriers du bâtiment et les mettre en contact avec des réseaux sociaux par le biais desquels ils deviendront de bons ouvriers manufacturiers. Nous constaterions alors un chômage élevé et durable dans le secteur du bâtiment, et dans des régions qui avaient connu par le passé un essor inégalé de ce secteur. 
Mais la morosité du secteur du bâtiment et le chômage qui frapperait ses anciens ouvriers seraient contrebalancés par le dynamisme du secteur manufacturier, la hausse des prix des biens manufacturés et les longues heures de travail et des salaires élevés pour les ouvriers manufacturiers. 
C’est à cela que ressemble un chômage structurel ‘décalé’ – et cela ne ressemble en rien à ce que nous constatons aujourd’hui, du moins pas en Europe ni en Amérique du Nord. Depuis trois ans, on constate un ralentissement du marché du travail dans le bâtiment, mais il en est de même dans le domaine manufacturier, la vente en gros, la vente au détail, les transports et l’entreposage, la diffusion de l’information et les communications, les services aux entreprises et aux particuliers, les services à l’éducation, les loisirs et le tourisme et dans le secteur public. 
Ces trois dernières années aux Etats-Unis, la population active a chuté de 137,8 millions en juillet 2007 à un peu moins de 130 millions en juillet 2010 – une baisse de 7,9 millions dans une période au cours de laquelle la population adulte a augmenté de six millions. Ce à quoi nous avons assisté n’est pas un glissement de la demande vers des secteurs en manque de main d’ouvre dûment qualifiée et productive, mais plutôt un effondrement du niveau de la demande globale. 
Cela pourrait bien ressembler à un chômage d’ordre structurel d’ici à trois ans. Dans trois ans, nous pourrions voir une raréfaction du travail, des hausses de salaires, et une hausse des prix dans les secteurs en expansion, tandis que les autres secteurs de l’économie seraient confrontés à un chômage élevé. 
Mais ce problème n’est pas à l’ordre du jour. A chaque jour suffit sa peine. 

L’Illusion de velours 
COLLEGE STATION, TEXAS – La chute du mur de Berlin en 1989 et le renversement du communisme de façon assez peu violente à travers l’Europe centrale et orientale ont fait prédire aux optimistes un nouvel âge d’or sur une planète composée de démocraties pacifiques. Il semblait à certains que l’histoire était arrivée à sa fin. 
En voyant les foules de manifestants dans les capitales d’Europe de l’Est et les Chinois amassés sur la place Tienanmen, à scander des refrains pour la liberté, ils ont cru qu’ils voulaient devenir américains. Tout comme George H.W. Bush l’a déclaré : « Nous connaissons les ingrédients garants d’une vie plus juste et prospère pour les habitants de la Terre : liberté d’expression, marché libre, élections libres et exercice du libre-arbitre non entravé par l’état. » 
La guerre du Golfe a confirmé la puissance militaire des Etats-Unis et les périls séculaires de l’apaisement. L’outil principal de la politique étrangère américaine sous Clinton était la promotion d’une démocratie active, ce que l’administration George W. Bush a poussé, de manière inédite, à l’extrême. 
Selon Clinton : « La détermination des Etats-Unis et les idéaux de ses habitants, si clairement articulés par Ronald Reagan, ont aidé à faire tomber le mur ». 
Malgré ses fréquents aveux pour le changement, le moyeu de sa politique semble particulièrement statique. Dans son célèbre discours de campagne prononcé à Berlin, il prêchait : « Les générations du passé ont fait face au fascisme et au communisme, non seulement avec des missiles et des tanks, mais aussi avec de solide alliances et des convictions durables. » 
C’est pourquoi l’Amérique d’Obama dépense plus pour l’armement que l’ensemble du reste du monde, et pourquoi la promotion de la démocratie reste le fondement incontesté de la politique étrangère, le seul débat possible étant sur sa mise en œuvre. L’histoire fournit une recette au succès, du temps que les Américains adhèrent à la leçon de 1989. 
Dans les suppliques pour la liberté provenant de l'autre côté du rideau de fer, ils n'entendaient pas le souhait de devenir Américain, mais celui de prendre part à une construction européenne très fructueuse née après la seconde guerre mondiale, en toute prospérité et sécurité collective. Aux yeux des dirigeants européens actuels, la principale leçon à retenir de 1989 est que l’usage de la force est contreproductif et que c’est le consensus qui importe. 
Lorsque Mikhaïl Gorbatchev parlait d’une « Europe de l’Atlantique à l’Oural », il ne faisait pas allusion à un continent sous domination soviétique, pour reprendre la menace de Josef Staline. Ayant fait preuve d’une modération remarquable en 1989, les leaders russes s’attendaient à être accueillis par l’Occident. 
Dans son idéal d’intégration à l’Europe Gorbatchev avait négligé des siècles d’histoire russe : l’Occident ne veut pas de la participation russe. 
En mars de cette année, les membres officiels du parti en sont venus à la conclusion qu’« [il fallait] tout mettre en œuvre pour éviter que les changements survenus en Europe orientale influencent l’évolution interne de la Chine ». Ils ont donc violemment anéantis les manifestants pour la démocratie dans les mois qui ont suivi. 
Les dirigeants ont toutefois aussi reconnu que feindre d’ignorer les exigences du peuple est très dangereux. Le gouvernement a donc formulé un contrat implicite avec ces citoyens : aucun dissident politique ne sera toléré mais l’état garantira en échange une belle croissance économique. 
Le régime espérait réaffirmer son autorité dans le monde en adhérant davantage aux organisations internationales. Les dirigeants ont adopté la nature coopérative du processus européen de l’après 1945, tout en prenant très à cœur la leçon russe : les bonnes intentions ne suffisent pas à faire céder l’Occident. 
Toutefois, à l’inverse de la Russie, la Chine n’a pas mis l’accent sur l’importance que le pouvoir dur représente traditionnellement pour parvenir à ses fins. En fait, les dirigeants chinois ont très peu dépensé dans le domaine militaire, par rapport au PIB en hausse de la Chine. 
L’année 1989 a même eu des répercussions en Iran, où les dirigeants ont, semble-t-il, bien retenu de Tienanmen et de la chute du rideau de fer qu’un gouvernement très fort pouvait en effet démobiliser une réforme exigée par le peuple. 
En 1989, les manifestants du monde entier ont promis que la planète n’oublierait pas de si tôt les horreurs de Tienanmen. C’est pourtant ce qu’il s’est passé – et à vitesse grand V. A posteriori, nous attendions des événements capitaux survenus en 1989, des conséquences bien différentes de ce dont nous avons hérité. 

L'ennemi virtuel 
Cinq années ont passé depuis les attaques terroristes de septembre 2001 sur New York et Washington, et pourtant il semble que les décideurs n'ont que très peu appris sur le mode de fonctionnement des cellules terroristes et sur leurs faiblesses. L'administration Bush utilise toujours l'expression “guerre contre le terrorisme” et se comporte comme s'il s'agissait vraiment d'une guerre de type habituel où un gouvernement en combat un autre. 
Les attaques de Madrid, Bali et Londres, ainsi que plusieurs tentatives déjouées aux États-Unis et en Grande-Bretagne, étaient toutes caractérisées par leur organisation dispersée. Il s'agit de complots générés de façon indépendante qui ont utilisé les ressources ad hoc, souvent à l'intérieur du pays visé. 
Les individus peuvent être motivés par le profit ou la soif de puissance, ou pour des raisons politiques et religieuses, alors que d'autres agissent par haine ou pour le grand frisson. En outre, il y a de grandes différences en termes de risques, de récompenses et d'impératifs à mesure que l'on escalade la chaîne organisationnelle ou que l'on passe d'une cellule à une autre. 
Le terrorisme est la version violente d'une “entreprise virtuelle agile.” Une entreprise virtuelle est un petit groupe qui s'assemble tout seul en organisation juste assez grande pour mettre en œuvre une intention collective. 
Les entreprises virtuelles sont inhabituellement novatrices, et dans le secteur des affaires, elles constituent sans doute le seul système capable d'élaborer efficacement un produit unique. L'industrie de la production cinématographique en est un exemple flagrant. 
À l'heure actuelle, la plus grande partie du prix d'un produit finance l'énorme et inefficace organisation qui l'a assemblé. Presque toute la créativité et la résolution des problèmes se passent dans de petites entreprises et sont “intégrées” plus tard par les grosses compagnies, dont l'infrastructure est chère et fragile, et qui conserve la plus grande partie des bénéfices. 
Ce modèle est à la base du monde des affaires d'aujourd'hui, tout comme la centralisation en a été la stratégie de défense privilégiée. Quand vous achetez une voiture à General Motors, 80 cents de chaque dollar dépensé reviennent à GM, qui se gère pratiquement seul. 
Ironie du sort, les recherches approfondies sur des modèles alternatifs ont été financées par le département américain de la Défense, qui, en tant que plus gros acheteur de machinerie complexe du monde, voulait des biens de meilleure qualité, moins chers et davantage sur mesure. Ces recherches ont découvert les conditions et les mécanismes déclencheurs nécessaires pour faciliter la constitution autonome de petits groupes opportunistes et pour leur permettre de se comporter comme de grandes entreprises. 
On oublie souvent que le secrétaire américain à la Défense Donald Rumsfeld a abandonné une confortable retraite pour réorganiser l'armée américaine en une force plus petite et plus agile, en utilisant certaines de ces mêmes idées. Mais l'organisation de l'invasion de l'Irak, pour laquelle Rumsfeld avait préconisé le recours à moins de soldats que prévu, montre une piètre compréhension des systèmes distribués. 
Des foules de textes apparaissent dans le monde musulman sur les études stratégiques du jihad. Le plus connu en Occident est The Management of Savagery [la gestion de la brutalité], mais seulement parce qu'il a été traduit et rendu public. 
Ces livres (et les tendances qu'ils indiquent) deviennent moins dogmatiques et de plus en plus complexes en termes d'adoption des techniques modernes de management. Leurs recherches comprennent sûrement la jeune science du management de l'entreprise virtuelle : comment nourrir et soutenir des cellules auto-organisées. 
La première leçon à tirer pour les décideurs occidentaux est peut-être que les entreprises virtuelles s'appuient sur une culture de la confiance. Certains genres de confiance peuvent être basés sur une notion artificielle du “pas nous” plutôt que sur de vraies valeurs et sur l'expérience directe. 
À l'avenir, le modèle de l'entreprise virtuelle façonnera la manière dont seront conduites les affaires, dont seront livrées les guerres et sans doute la façon dont les services gouvernementaux seront administrés. Il promet de dissocier la gestion des finances de celle de la production, impliquant des innovations et une croissance économique plus rapides. 

La guerre contre les femmes irakiennes 
BAGDAD – Les organisations de femmes irakiennes et les observateurs internationaux signalent une guerre de plus en plus intense menée contre les femmes en Irak, encouragée par le chaos et l'anarchie à grande échelle causés par l'occupation américaine. Outre la violence exercée par les soldats américains dans les prisons et à l'extérieur, les femmes en Irak doivent affronter la violence quotidienne des militants qui se drapent dans l’excuse de la religion et de la “libération.” 
Dans la deuxième plus grande ville irakienne, Bassorah, bastion des groupes conservateurs chiites, pas moins de 133 femmes ont été tuées l'année dernière pour avoir violé les “enseignements islamiques” et dans des soi-disant “crimes d'honneur” selon le bureau des Nations Unies pour la coordination des affaires humanitaire. Ces méthodes sont les preuves brutales de la réaction de forces tribales autrefois soumises et qui ont été déchaînées par l'occupation : des femmes étranglées et décapitées, à qui l'on tranche les mains, les bras et les jambes. 
Avec l'armée américaine en Irak qui finance à la fois les chefs tribaux chiites et sunnites afin de tenter de stabiliser le pays, les conditions de vie des femmes deviennent de plus en plus mortellement dangereuses chaque jour. Les chefs islamistes ont imposé de nouvelles restrictions aux femmes, notamment des interdictions de travailler, de se déplacer sans un mahram (protecteur masculin), et l'obligation de porter le voile. 
Selon l'Organisation pour la liberté des femmes en Irak (OWFI), formée à Bagdad en 2003, les femmes se font harceler quand elles sortent dans la rue de la plupart des villes d'Irak, dans les institutions d'éducation ou sur les lieux de travail. Il existe même maintenant des “zones interdites aux femmes”dans quelques villes du sud contrôlées par les partis islamistes et les chefs tribaux. 
En fait, cette pratique cible les femmes détenant un doctorat, exerçant une profession libérale, les activistes politiques et celles qui travaillent dans des bureaux. “Les femmes actives politiquement, celles qui ne suivent pas un code vestimentaire strict et celles qui défendent les droits humains courent un risque de mauvais traitement de plus en plus important, notamment par des groupes armés et les extrémistes religieux” relate Amnesty International dans son rapport de 2007. 
Un haut fonctionnaire de la police de Bassorah rapporte que quelque 15 femmes sont tuées chaque mois dans la ville. Les ambulanciers de Bassorah, payés pour “nettoyer les rues” avant que les habitants partent au travail, ramassent un nombre croissant de cadavres de femmes chaque matin. 
L'ironie de la chose, c'est que les forces à la tête de ces agressions contre les femmes n'avaient pratiquement aucun pouvoir sous Saddam Hussein. Mais après l'invasion menée par les États-Unis en 2003, le sud de l'Irak s’est ouvert à des forces appelées Propagation de la vertu et prévention du vice (PVPV) – des bandes et des individus militants, attachés aux lois islamiques archaïques et à la suppression des droits des femmes. 
Certains membres de ces groupes travaillent aujourd'hui au sein du gouvernement, d'autres dans des milices, comme membres autoproclamés de groupes de défense ou comme tueurs à gage. L'objectif du PVPV est de confiner les femmes au domaine domestique et de mettre un terme à toute participation des femmes à la vie publique et politique. 
Et les États-Unis le doivent aussi. En vertu de la quatrième convention de Genève, la responsabilité de protéger les populations civiles dans un pays occupé incombe à l'occupant, qui, dans ce cas précis, échoue clairement à protéger les femmes irakiennes. 
Premièrement, le gouvernement irakien doit mettre immédiatement en place des patrouilles de sécurité de “protection des femmes” dans les villes du sud de l'Irak. Ces patrouilles doivent être sensibilisées à la cause des femmes et préférer leur sécurité aux valeurs tribales ou au fondamentalisme religieux. 
Deuxièmement, conformément à leurs obligations sous la convention de Genève, les États-Unis doivent agir immédiatement pour protéger la vie et les libertés des civils irakiens. 
S’ils ne le font pas, ils doivent se retirer d'Irak, car l'occupation ne fera qu'entretenir un terrain propice à la propagation de la violence faite aux femmes. Le calendrier d'action n'est pas soumis à débat. 

La Guerre contre les enfants d’Irak 
La perte des parents et des ressources familiales a relancé le travail des enfants, la résurgence des sans abris et la tendance à la violence et à la rébellion. Ils vivent souvent aujourd’hui dans des maisons où 25 personnes s’entassent dans un espace de 40 m². 
La résurgence du travail des enfants reflète la situation économique difficile dans laquelle se trouvent ces familles : les enfants sont souvent les seuls à rapporter un salaire à la maison et ils travaillent pour peu d’argent. 
D’autres sont utilisés pour charger et transporter des articles vers les marchés, où ils doivent tirer des chariots de 60 à 70 kilos et des cartons de 15 kilos dans des températures de 50 °C. Il n'est pas rare de voir deux enfants décharger à eux seuls tout un camion transportant 1 000 kilos d’articles alimentaires. 
Les enfants qui travaillent dans les décharges souffrent de problèmes respiratoires et cutanés, tandis que ceux qui travaillent avec de la peinture finissent par acquérir une dépendance aux substances intoxicantes qu'ils inhalent. Tous les enfants qui travaillent sont également sujets à malnutrition puisque leur régime alimentaire manque de tous les aliments nécessaires à la fabrication des tissus de l’organisme. 
Pas plus qu’il n’y a d’autorité officielle pour protéger et défendre leurs droits quand ils sont handicapés ou malades. Au contraire, les enfants sont souvent battus par les membres de leur famille s’ils ne rapportent pas le salaire quotidien qu'on attend d'eux ou par leur patron quand ils ne sont pas attentifs ou font une erreur. 
En effet, les enfants irakiens sont exposés à des violences quel que soit leur âge et pour des myriades de raisons, grandissant ainsi dans un environnement violent, hostile et sans protection. En outre, ils sont susceptibles d’être kidnappés par des gangs de criminels, formés au vol à l’étalage et à l’art des pickpockets ou, pire encore, ils peuvent tomber aux mains de terroristes qui les utilisent pour lancer des attaques. 
La détérioration de la situation financière des familles a aussi privé les enfants pauvres de toute éducation. Pour de nombreux enfants, même quand ils peuvent aller à l’école, l’effondrement des infrastructures, le manque d’eau et d’électricité et les fortes températures de l’été ne permettent pas véritablement d’étudier facilement. 
Le petit nombre d'écoles, les mauvaises conditions des bâtiments et l'effondrement des relations entre étudiants et enseignants sont aussi à blâmer. Les enfants les plus âgés partagent leurs classes avec des enfants bien plus jeunes, leur frustration monte et ils deviennent violents plutôt que de jouer le rôle d’exemple à suivre pour les autres. 
Quand le revenu familial est insuffisant pour payer les droits de scolarité pour tous les enfants, les filles sont habituellement celles que l'on prive d'éducation, du fait de la croyance populaire selon laquelle le mariage reste le destin des filles. Elles doivent tenir la maison et se font battre si elles n’obéissent pas aux ordres que leur donnent les hommes de la famille. 
À l’autre bout du spectre, on retrouve le viol, l’adultère, les grossesses et les avortements à un âge très jeune, qui sont devenus leur lot quotidien. Les jeunes irakiennes sont toujours plus poussées à interpréter tout geste envers elles comme une tentative d’avoir des rapports sexuels avec elles. 
Les orphelins, dont le nombre s’est gravement accru ces vingt-cinq dernières années à cause des différentes guerres, des sanctions économiques et du terrorisme, sont particulièrement vulnérables au type le plus cruel de violence physique et psychologique. Ayant perdu leurs foyers et leurs parents, ils dorment dans les allées, vendent des cigarettes ou des journaux et mendient. 
En d’autres termes, les enfants irakiens ont été réduits de l’état d’êtres humains dignes d’être pris en charge à celui d’outils de production et d’instruments de violence. Nous sommes actuellement en train d’élever une nouvelle génération vouée au désordre. 

La guerre des mots 
Les violentes réactions suscitées par la publication de caricatures du prophète Mahomet dans un quotidien danois l’an dernier ont donné lieu à une réponse confuse des pays occidentaux, dont les gouvernements ont tenté de définir ce que les médias pouvaient ou ne pouvaient pas faire au nom de la satire politique. Ensuite, l’Iran a surenchéri en organisant une conférence sur la négation de l’Holocauste, une initiative qui serait poursuivie par la justice dans la plupart des pays européens. 
Comme le savent bien les Turcs, il est dangereux de prendre position sur le génocide arménien de 1915. Le dernier prix Nobel de littérature, Orhan Pamuk, a été mis en examen à Istanboul pour avoir contredit la version officielle de l’histoire turque en disant que le génocide avait bien eu lieu. 
Les mots sont aujourd’hui devenus un champ de bataille dans le conflit culturel opposant l’Islam à l’Occident. Les pays occidentaux ont appris que l’autocensure et non un décret juridique devait inciter les journaux et autres médias à ne pas diffuser de caricatures de Mahomet et le pape à ne plus faire de commentaires critiques sur l’islam. 
Au contraire, Mahmoud Ahmedinejad, le président de l’Iran, a menacé de « rayer Israël de la carte ». Le ministre des Affaires étrangères israélien envisage d’engager une procédure contre Ahmedinejad pour incitation au génocide – une violation des lois internationales. 
Les quotidiens publient régulièrement des articles expliquant pourquoi Israël devra peut-être attaquer l’Iran pour l’empêcher de mettre au point des armes nucléaires. Le président américain George W. Bush a également fait des déclarations un peu plus vagues, mais tout aussi menaçantes, sur l’Iran. 
Même entre pays voisins comme le Canada et les Etats-Unis, il n’y a pas de consensus sur les insultes raciales. Les Canadiens les punissent, et les Américains non, du moins tant qu’il ne s’agit que de la protection de la dignité des minorités. 
Plusieurs pays conviennent du fait que si, par exemple, Ahmedinejad était réellement coupable d’incitation au génocide, il devrait être traduit en justice devant la Cour pénale internationale. En précédent, le Tribunal pénal international pour le Rwanda a condamné deux journalistes de radios qui, au cours d’émissions virulentes, avaient appelé les Hutus à prendre leurs machettes pour assassiner les Tutsis. 
Il y a une décennie, l’exemple Hutu-Tutsi aurait été un argument dans la loi internationale pour faire valoir que les poursuites ne pouvaient être engagées qu’après les faits. Tous les précédents internationaux, de Nuremberg jusqu’à aujourd’hui, ont donné lieu à une intervention après que les atrocités aient été commises. 
Il s’ensuit donc que le crime d’incitation au meurtre ne s’applique qu’à des cas comme le Rwanda, où les émissions radio ont réellement contribué à un génocide. Dans les cas où des dirigeants agressifs appellent publiquement à « enterrer » un autre pays (souvenez-vous de Khrouchtchev) ou à le « rayer de la carte », les cours de justice devraient attendre jusqu’à ce que le mal soit fait. 
En septembre 2005, le Conseil de sécurité des Nations unies a adopté la résolution 1624 – paradoxalement, avec le soutien des Etats-Unis – appelant tous les États membres à sanctionner l’incitation au terrorisme. La forme d’incitation que les membres du Conseil avaient à l’esprit est la même que celle évoquée publiquement par le Premier ministre britannique Tony Blair : des dirigeants islamiques incitant les croyants, dans les prières à la mosquée, à tuer les infidèles. 
Les Américains ont toujours estimé qu’à défaut d’une violence immédiate et illégale, cette forme de discours devait être protégée conformément au premier amendement de la constitution des Etats-Unis. Les tribunaux américains ont jugé qu’il valait mieux autoriser l’expression de sentiments haineux que leur faire de la publicité lors d’un procès. 
Le point de vue libéral traditionnel, favorable à une expression aussi large que possible de la liberté de parole, même pour les extrémistes, perd partout du terrain. Quand il s’agit de lutter contre le terrorisme et la perspective d’un génocide, le monde aujourd’hui a peur des mots dangereux. 

La guerre contre la « démocratisation » 
Les guerres au Liban et à Gaza menacent sérieusement la réforme démocratique au sud du Bassin Méditerranéen. Elles infligent de lourdes peines précisément aux peuples de la région qui ont conduit des élections libres et justes, et elles ébranlent la légitimité de la démocratie d’Israël. 
L’enthousiasme avec lequel la communauté internationale a accueilli ces changements est retombé comme un soufflé. Les élections qui ont récemment eu lieu en Palestine – autre exigence internationale de longue date – sont dans le même cas de figure. 
C’est arrivé en Palestine et cela pourrait bien arriver en Egypte si les élections sont conduites de façon libre et juste. Les gouvernements nationalistes arabes pourraient alors justifier la résistance aux réformes politiques de grande envergure et la répression de toute opposition intérieure, en particulier, des mouvements islamistes grandissants. 
Il est désormais évident pour tout le monde que la démocratisation du sud de la Méditerranée ne peut écarter les mouvements islamistes et que le succès du processus dépend largement du degré avec lequel la participation de ces mouvements est assurée dans l’arène politique. 
Contenir l’Islam politique, ou encore, tenter de « supprimer » les Islamistes au niveau militaire sans tenir compte des processus politiques nationaux (et sans parler des vies humaines), n’est pas une solution, car les électeurs ne se détourneront pas pour autant des mouvements islamistes. Les efforts des gouvernements réformistes de la région pour intégrer ces mouvements dans la sphère publique ont reçu un coup sévère. 
Les démocraties savent depuis longtemps que les lourdes représailles infligées sans distinction – qui, par définition affectent tant les alliés que les ennemis, les combattants que les civils – constituent une grave violation du droit international, comme l’a fait observé Louise Arbour, Haut Commissaire des Nations Unies aux Droits de l’Homme. Elles savent également que de telles actions attisent le radicalisme et ont les répercussions que nous ne connaissons que trop bien aujourd’hui. 
Le Hezbollah est, après tout, une créature née de la résistance du Liban à l’invasion d’Israël en 1982. Le « Parti de Dieu » tente de s’imposer à nouveau chez lui et dans la région en se présentant comme le défenseur de la cause arabo-islamique, notamment en Palestine. 
L’absence prolongée d’un véritable engagement actif des Etats-Unis dans le processus de paix du Moyen-Orient est en partie responsable du marasme actuel. Pendant près de six ans, ces derniers n’ont pas pris d’initiative diplomatique de poids pour résoudre la question palestinienne, ni pour suivre la piste syrienne (Israël occupe toujours le plateau du Golan). 
Qui plus est, alors même que nous commencions à penser que le drame irakien avait levé le voile sur les limites du désarmement unilatéral et sur les stratégies militaires préventives, le gouvernement de Bush encourage l’action militaire israélienne – cette fois contre un pays qui tente douloureusement de consolider sa réforme démocratique et de réaffirmer sa souveraineté sur la Syrie. 
L’initiative la plus prometteuse de Bush, consistant à promouvoir la démocratie dans tout le Moyen‑Orient, a été paralysée par l’intervention en Irak et par la guerre civile qui s’ensuivit. Ce projet est désormais écrasé sous le poids de l’incapacité américaine à protéger la démocratie fragile du Liban et de l’expérience démocratique de la Palestine. 
La réaction peu convaincante de l’Union européenne au conflit qui fait rage à Gaza et au Liban oscille entre la compréhension et la condamnation de la riposte disproportionnée d’Israël (non pas « œil pour œil », mais « dix yeux pour un œil », selon la présidence finlandaise du Conseil de l’UE), révélant à quel point l’Union dépend des Etats-Unis pour mettre un terme à la violence. Si le présent conflit n’encourage pas les Européens à parler d’une seule et même voix, cela signifie qu’ils n’ont tiré aucune leçon de la désunion, donc de la faiblesse, qui leur a porté préjudice durant la guerre en Irak. 
Il faudrait qu’une initiative européenne soutenue par des moyens de dissuasion militaires crédibles, regroupant les forces de l’UE, de la Turquie et des pays arabes, soit dispatchée au Liban et à Gaza dans le cadre d’une mission des Nations Unies. L’Europe doit non seulement exiger un cessez-le-feu immédiat et mettre fin à l’ingérence de la Syrie et de l’Iran au Liban, mais elle doit également se donner les moyens de traduire ses exigences dans les faits et apporter une aide massive à la reconstruction du Liban. 
Un front européen commun pourrait convaincre les Etats-Unis de laisser assez de temps au Liban et à la Palestine pour consolider leurs processus démocratiques, et donc isoler les éléments radicaux du Hamas et amener le Hezbollah à dissoudre son armée privée. Le projet américain étant en ruines, une politique européenne crédible de délégitimation de la guerre et de soutien à la démocratie dans les pays de la région s’avère essentielle. 

Les guerres d’austérité 
Les plans de relances coordonnés (5 trillions de dollars) lancés par les principaux gouvernements de la planète ont permis d’arrêter la chute mais n’ont pas produit le rebond nécessaire. La frustration actuelle est fort bien résumée par The Economist dans le gros titre d’une de ses récentes premières pages : « Grow, dammit, grow. » 
Il y a deux raisons d’être pessimiste. La première est le retrait prématuré des mesures « de relance » décidées par le G20 lors de sa réunion de Londres en avril 2009. 
Les principaux pays sont aujourd’hui concentrés sur les moyens de réduire radicalement leurs déficits budgétaires. La seconde raison est que rien n’a été fait pour répondre au problème des déséquilibres de compte courants. 
Le problème du déséquilibre de compte courant est étroitement lié à l’existence d’une surabondance d'épargne mondiale. Une partie du monde, menée par la Chine, gagne plus qu’elle ne dépense tandis qu’une autre partie du monde, notamment les Etats-Unis, dépense plus qu’elle ne gagne. 
Cela correspond effectivement au modèle du XIXème siècle. Un système d’investissements étrangers, dont le pivot était Londres, canalisait les économies des pays riches (ou excédentaires) vers les pays pauvres (ou déficitaires). 
Il n’y avait pas de tendance déflationniste persistante. 
Contrairement à la Grande Bretagne du XIXème siècle, la Chine ne considère pas ses excédents comme un moteur d’investissement. Elle a accumulé des réserves depuis la fin des années 90 comme une forme d’assurance contre la fuite des capitaux. 
L’accumulation de réserves était aussi un effet secondaire de la sous évaluation délibérée de la monnaie chinoise pour encourager une stratégie de croissance portée par les exportations. Le résultat est que la Chine et certains autres pays d’Asie possèdent des réserves importantes et croissantes de bons du Trésor américain. 
Par le biais d’intermédiations financières, ces obligations d’état ont permis de financer la consommation occidentale et d’alimenter la bulle spéculative qui a éclaté en 2008. L’argent bon marché en Occident était la réponse Keynésienne « correcte » au flot d’épargne de l’est. 
La récession a renforcé ce modèle selon lequel les pays pauvres prêtent aux pays riches. Avec la vigueur de la reprise en Asie de l’est, et la stagnation en Occident, les déséquilibres globaux se sont accrus. 
Et, comme l’a récemment fait remarqué l’ancien Directeur de la Réserve Fédérale américaine Alan Greenspan, « les investissements fixes américains ont chuté bien en deçà des niveaux suggérés par l’histoire compte tenu de l’explosion de la rentabilité des entreprises. » En résumé, nous allons tout droit et tête baissée vers le prochain effondrement. 
Il y a deux stratégies pour dénouer l’enchevêtrement des problèmes liés au déséquilibre entre compte courant et épargne-investissement. La première serait de réduire les incitations de la Chine à accumuler des réserves. 
Cette nouvelle monnaie, qui serait issue à partir des Droits de Tirages Spéciaux (DTS) du Fond Monétaire International, remplacerait à terme l’intégralité des monnaies des réserves nationales. Un « compte de substitution » domicilié au FMI permettrait aux pays de convertir leurs réserves existantes en DTS. 
Une diminution de l’appétit de réserves de la Chine entrainerait une revalorisation de sa monnaie et donc une diminution de son excédent commercial. La proposition de la Chine est restée dans les cartons. 
Et les Etats-Unis ont fortement augmenté les pressions sur la Chine pour qu’elle revalorise le renminbi. Le résultat est une guerre des mots qui pourrait facilement prendre une toute autre ampleur. 
Les Etats-Unis accusent la Chine de sous évaluer sa monnaie tandis que la Chine reproche à l’Amérique la mollesse de sa politique monétaire qui entraine une inondation de dollars américains sur les marchés émergents. La Chambre des Représentants américaine a voté un projet de loi qui permettrait d’imposer des droits de douane sur les importations en provenance de pays qui, comme la Chine, manipulent leur monnaie à leur avantage commercial. 
Dans le même temps, la dépréciation du dollar, par anticipation de facilités quantitatives supplémentaires, a convaincu les banques centrales des pays est-asiatiques d’intensifier leurs achats de dollars et d’imposer des contrôles sur les afflux de capitaux de manière à éviter une appréciation de leurs monnaies. Alors que les pays asiatiques s’efforcent de barrer la route aux capitaux, l’Occident adopte une tendance protectionniste. 
Une marée montante soulève tous les bateaux ; une marée descendante déclenche une guerre Hobbesienne de chacun contre tous. Cela nous ramène au retrait prématuré des mesures de relance. 
Mais tous les pays ne peuvent pas entretenir simultanément des excédents commerciaux. 
Tenter d’y parvenir ne peut qu’entrainer une dépréciation concurrentielle de la monnaie et du protectionnisme. 

L'hégémonie de l'eau 
NEW DELHI – Le débat international autour de l'ascension de la Chine s'est principalement concentré sur sa puissance commerciale grandissante, l’ampleur de ses ambitions maritimes et la capacité croissante de sa puissance militaire. Une question cruciale est cependant généralement ignorée: l'ascension de la Chine en tant que géant hydraulique, sans aucune comparaison historique moderne. 
Aucun autre pays n'est jamais parvenu à gérer une suprématie continentale incontestée sur l’eau par son contrôle des bassins hydrologiques de multiples fleuves internationaux et la manipulation des flux transfrontaliers. La Chine, le plus gros constructeur mondial de barrages - avec à son actif un peu plus de la moitié des quelques 50 000 barrages que compte la planète - est en voie de cumuler rapidement un pouvoir de pression sur ses voisins par la mise en place de projets d'ingénierie hydraulique massifs sur les cours d'eau transnationaux. 
Le plateau tibétain, par exemple, est la plus grande réserve d'eau douce au monde et le berceau des plus grands cours d'eau asiatiques, y compris ceux qui sont vitaux pour la Chine territoriale et le sud et le sud-est de l'Asie. D'autres sources de fleuves comme celles de l’Irtysh, l'Illy, et l'Amour qui s’écoulent vers la Russie et l'Asie Centrale, se trouvent aussi sur des territoires annexés par la Chine. 
La Chine est ainsi à l’origine de flux transfrontaliers en direction du plus grand nombre de pays au monde. Mais la Chine rejette les notions même de partage des eaux ou de coopération institutionnalisée avec les pays se trouvant en aval de ces cours d’eau. 
Alors que les pays qui partagent des bassins hydrauliques en Asie du sud et du sud-est sont liés par des pactes négociés entre eux, la Chine n'a signé de traité lié à la gestion des eaux avec aucun des pays avec lesquels elle partage ses eaux. En effet, tirant profit de ses avantages, la Chine est un partenaire de dialogue mais n'est pas membre de la Commission du fleuve Mékong, soulignant son intention de ne pas se soumettre aux règles de cette communauté du bassin du Mékong ni à aucune obligation légale. 
Pire, tout en encourageant le multilatéralisme sur la scène internationale, la Chine rechigne à une coopération multilatérale entre les états qui partagent ses bassins hydrauliques. Les pays du bas-Mékong, par exemple, voient dans la stratégie chinoise une volonté « de diviser et de conquérir. » 
Bien que la Chine prétende publiquement préférer les initiatives bilatérales aux institutions multilatérales pour gérer ces questions liées à l’eau, elle n’a fait montre d’aucun réel enthousiasme dans le sens d’une action bilatérale significative. En conséquence, l’eau est progressivement devenue un nouveau sujet de division dans les relations du pays avec ses voisins tels que l’Inde, la Russie, le Kazakhstan, et le Népal. 
La Chine détourne l’attention sur son refus de partager les eaux, ou d’entamer une coopération institutionnalisée pour gérer la pérennité des eaux communes, en exhibant les accords qu’elle avait signé sur le partage de statistiques techniques avec ses voisins concernés. Ceux-ci ne sont pas des accords de coopération sur les ressources partagées, mais plutôt des accords commerciaux pour vendre aux pays en aval les données hydrologiques fournies gratuitement par les autres pays en amont. 
Ces conflits sont condamnés à s’envenimer, compte tenu de la ferme intention de la Chine de construire des méga-barrages, intention symbolisée par son dernier projet sur le Mékong - le barrage de Xiowan et ses 4 200 mégawatts de puissance, qui dépasse en hauteur celle de la Tour Eiffel - et d’un projet de barrage de 38 000 mégawatts prévu à Metog, sur le Brahmapoutre, tout proche de la frontière très disputée avec l’Inde. Le barrage de Metog sera deux fois plus important que le barrage des Trois Gorges (18 300 mégawatts), qui est actuellement la plus importante infrastructure de ce type au monde et qui avait entrainé le déplacement d’au moins 1,7 million de Chinois. 
La Chine vise de plus un autre site d’implantation pour un méga-barrage sur le Brahmapoutre, à Daduqia, qui, comme dans le cas de celui de Metog, devra exploiter la force d’une chute des eaux du fleuve de près de 3000 mètres, localisée à un point où la trajectoire de son cours s’éloigne abruptement des contreforts himalayens vers l’Inde, formant ainsi le plus long et le plus profond canyon au monde. Le canyon du Brahmapoutre – deux fois plus profond que le Grand Canyon américain - contient la plus grande réserve asiatique d’eau inexploitée. 
Les pays qui devraient probablement payer les frais d’un tel détournement massif d’eau sont ceux localisés plus loin en aval sur des cours comme le Brahmapoutre et le Mékong – le Bangladesh, dont l’avenir même est menacé par le changement climatique et environnemental, et le Vietnam, l’un des importants producteurs de riz de l’Asie. 
L’appropriation des eaux du fleuve Illy par la Chine menace de faire du lac Balkhash au Kazakhstan une autre mer d’Aral, dont la taille a déjà été réduite de moitié. La Chine a de plus planifié un « Grand Parcours Occidental, » le troisième axe de son grand Projet de déviation des eaux sud-nord - le plus ambitieux programme de transfert inter-rivière et inter-bassin jamais conçu – dont les deux premiers axes, comprenant les cours d’eaux internes au coeur des terres de l’ethnie Han, doit se terminer d’ici trois ans. 
Le Grand Parcours Occidental, centré sur le plateau tibétain, est conçu pour détourner les eaux, y compris celles des cours internationaux, vers le fleuve Jaune, principal fleuve du nord de la Chine, une région en manque d’eau, et dont la source est aussi au Tibet. Dans la mesure où elle domine désormais le marché global de l’équipement hydraulique, la Chine apparait aussi comme le plus important constructeur de barrages en dehors de ses propres frontières. 
Du Kashmir sous domination Pakistanaise aux états troublés du Shan et du Kachin en Birmanie, la Chine a élargi ses projets de construction de barrages à des zones disputées ou perturbées par des insurgés, et en dépit des violences locales. Des unités de l’Armée Populaire de Libération sont engagées dans ces constructions et dans d’autres projets stratégiques dans la région troublée à majorité Shiite du Gilgit-Baltistan au Kashmir, sous domination Pakistanaise. 
Quant à ses conflits territoriaux et maritimes avec, entre autres, l’Inde, le Vietnam, et le Japon, la Chine cherche à remettre en question le statu quo autour des eaux internationales. Il devient donc impératif pour la paix et la stabilité en Asie de persuader la Chine de mettre un terme à son appropriation unilatérale des eaux partagées. 

Changement climatique : la voie à suivre 
NEW YORK – La grande majorité des chefs d’État sont aujourd’hui surtout préoccupés par la crise financière. Et pourtant, quel que soit le montant d’un renflouage global de l’économie, une chose est sûre : il sera dérisoire en comparaison du coût astronomique – et des graves conséquences pour l’humanité – d’une action dilatoire sur le changement climatique. 
Il y a pourtant une certaine beauté à cette situation difficile : si nous agissons judicieusement, nous pouvons nous attaquer aux deux crises en même temps. 
Les défis actuels – comme la finance, l’alimentation et l’énergie par exemple – sont nombreux. Ils ont pourtant une cause unique : trop souvent, des intérêts spéculatifs et à courte vue ont remplacé les intérêts communs, les responsabilités partagées et le sens commun. 
Nous ne pouvons pas nous affranchir de cette dépendance du jour au lendemain, même si nous sommes conscients du fait que continuer à investir des milliards de dollars dans des infrastructures à base de carbone et dans des subventions pour les combustibles fossiles s’apparente à investir dans des prêts hypothécaires à risque. En fin de compte, nous hypothéquons l’avenir de nos enfants pour préserver un mode de vie intrinsèquement précaire et injuste. 
Le plus grand risque que nous courrons est de poursuivre dans cette voie. Mais par quels moyens pouvons-nous réorganiser l’économie mondiale, préserver la planète et sortir des millions de personnes de la pauvreté ? 
Et le moment pour le faire est maintenant – pas malgré, mais à cause de la crise économique. Comme le veut l’expression, une crise est trop précieuse pour être gaspillée. 
Nous n���avons que 12 petits mois pour définir les clauses d’un accord sur le changement climatique global avant que les chefs d’État se réunissent en décembre 2009 à Copenhague. Si nous oeuvrons de concert, guidés par un sentiment d’urgence et de destin commun, ces négociations pourraient contribuer à diriger le navire de l’économie mondiale vers des eaux plus calmes et à bon port. 
Mais il faut pour cela finaliser rapidement un accord sur le changement climatique – un accord que tous les pays peuvent accepter. Il doit être détaillé et ambitieux, et comprendre des objectifs précis sur la réduction des émissions de carbone, l’adaptation aux changements climatiques, le financement et les transferts de technologie. 
À Poznan, les pays industrialisés et en développement doivent forger une vision commune sur les moyens à mettre en œuvre et conclure un accord qui prévoit que les économies avancées montrent l’exemple en réduisant leurs émissions de carbone, tout en fournissant des ressources et les compétences aux pays en développement pour appuyer leur lutte contre le changement climatique. 
Les décisions prises aujourd’hui concernant les investissements énergétiques définiront le profil des émissions mondiales pour les années à venir. Pendant ce temps, les aiguilles de la montre tournent. 
Par le jeu cruel des désastres, ceux qui sont le moins responsables du changement climatique sont ceux qui souffriront le plus et en premier de ses retombées inévitables. Les nations en développement auront besoin d’une aide financière pour protéger les plus pauvres et les plus vulnérables. 
Mais la voie vers un avenir plus vert et à faible émission de carbone est déjà en train d’être tracée, du Brésil au Bangladesh, du Danemark à l’Indonésie. Qu’il s’agisse d’investissements dans les énergies renouvelables, les véhicules fuel-flex ou le reboisement, les pays réalisent, partout dans le monde, que l’écologie n’est pas une option, mais une nécessité pour revitaliser leur économie et créer des millions d’emplois. 
Les pays tropicaux pourraient par exemple, avec les investissements adéquats, réduire énormément les émissions liées à l’exploitation forestière, tout en créant des emplois durables. La déforestation représente aujourd’hui près d’un cinquième de l’ensemble des émissions des gaz à effet de serre. 
Le mois dernier, la Chine a annoncé la mise en œuvre d’un plan de relance de 586 milliards de dollars, dont 25 pour cent environ sont consacrés à la protection de l’environnement et aux énergies renouvelables. Nous espérons que ce nouveau plan de relance permettra à la Chine d’avancer sur la voie d’un développement plus écologique et que d’autres pays suivront son exemple. 
Les Etats-Unis ont également signalé un changement radical de leur politique concernant le changement climatique. Dans son premier discours post-électoral, Barack Obama a déclaré que « sa présidence ouvrira un nouveau chapitre du leadership américain face au changement climatique, qui renforcera notre sécurité et créera des millions d’emplois ». 
En associant les questions de revitalisation de l’économie, de la sécurité énergétique et du changement climatique, Obama a clairement souligné les avantages d’un « New Deal » vert. Nous nous félicitons de la réintégration des Etats-Unis dans les négociations globales sur le climat et espérons qu’ils sauront transformer des paroles en actions concrètes qui encouragent la croissance verte mondiale. 
C’est une question énergétique, financière et de sécurité, une question fondamentale, du ressort des chefs d’État. Nous appelons tous les dirigeants mondiaux à se joindre à nous pour forger une vision commune à long terme permettant de mettre en œuvre une action commune qui pourra se concrétiser lors de la conférence de Copenhague l’an prochain. 
La coopération internationale a été cruciale pour faire face à la crise financière. Elle n’est pas moins vitale pour s’attaquer au changement climatique, dont les enjeux sont beaucoup plus élevés. 

La voie à suivre pour une politique financière mondiale 
Alors que la globalisation financière s’emballe et que les principaux ministres des Finances et banquiers centraux se réunissent ce mois-ci à Washington pour l’une des deux réunions annuelles du comité du Fonds monétaire international, force est de constater que la paralysie politique se poursuit. Il n’existe tout simplement pas de consensus sur la manière de s’attaquer aux problèmes manifestes que sont par exemple l’aggravation du déficit commercial américain ou le dysfonctionnement financier de plusieurs pays émergents. 
Peu importe que cette rhétorique risque de s’écrouler en même temps que le marché de l’immobilier américain – le secrétaire au Trésor Henry Paulson s’y tiendra. L’emprunt de près de 900 milliards de dollars que les Etats-Unis semblent prêts à contracter auprès de créanciers étrangers n’est toutefois pas un signe de la bonne santé de l’économie américaine et de la faiblesse des autres économies. 
Mais dans l’ensemble, les Européens estiment que leurs sociétés offrent la meilleure qualité de vie, même si dans une perspective darwinienne, leurs économies sont moins performantes que celle des Etats-Unis. C’est ainsi que les ministres des Finances européens seront eux aussi peu enclins à approuver des changements majeurs d’orientation politique pour affronter les risques liés à la globalisation financière. 
De loin les principaux bénéficiaires de la globalisation, ils souhaitent éviter les critiques à propos de leurs politiques financières et commerciales, qui peuvent être qualifiées de nettement plus protectionnistes que celles des autres pays industrialisés. Ils ne veulent pas non plus avoir à expliquer leurs réserves en devises étrangères, qui atteignent 800 milliards de dollars, amassées pour éviter une appréciation de la monnaie japonaise, le yen. 
Les pays en développement ont aussi leur part de responsabilité dans cette paralysie. Trop de décisionnaires pensent encore que l’ouverture forcée des économies aux flux de capitaux internationaux est le principal coupable des crises financières des années 90 – un point de vue auquel un petit nombre d’universitaires de gauche prêtent une certaine légitimité. 
Il va sans dire que la plupart de ces crises auraient pu être évitées, ou du moins atténuées, si les gouvernements avaient laissé leur devise flotter face au dollar, au lieu d’adopter des taux de change fixes. À défaut, le père fouettard de la globalisation financière sert d’excuse pour continuer à entretenir des systèmes financiers nationaux inefficaces et monopolistiques. 
Enfin, le FMI, l’institution multilatérale chargée de maintenir la stabilité financière mondiale, devrait faire preuve d’un peu plus de leadership. C’est en effet le seul acteur ayant la légitimité politique et intellectuelle au plan mondial pour définir la voie à suivre pour une action collective face à la globalisation financière. 
Malheureusement, le FMI est lui aussi paralysé par des problèmes de gestion interne, dont le plus important est l’absence d’une méthode adéquate pour recalculer les droits de votes des pays proportionnellement à l’évolution de leur influence dans l’économie globale. Une augmentation de la représentativité des pays asiatiques est particulièrement nécessaire. 
Que feront alors les ministres réunis à Washington ? Il y a bien sûr la litanie des réponses politiques à apporter aux déséquilibres commerciaux mondiaux, notamment une discipline fiscale plus rigoureuse des Etats-Unis, une relance de la demande en Europe et en Asie, et des taux de change plus flexibles en Asie. 
Mais il faut aujourd’hui aller plus loin et commencer à demander avec insistance une libéralisation plus rapide des marchés en développement. La plupart des études suggèrent que ces pays ont intérêt à procéder à une libéralisation de leur économie avant une ouverture rapide aux entrées en capitaux étrangers. 
De manière ironique, les mauvais souvenirs laissés par la première tentative, prématurée, du FMI de promouvoir la libéralisation des capitaux à long-terme, constituent aujourd’hui un obstacle. La volonté du FMI d’inscrire la libéralisation des mouvements de capitaux dans sa charte, intervenue au milieu de la crise asiatique des années 90, a été un désastre en termes de relations publiques. 
Mais cette idée était juste alors et elle l’est toujours aujourd’hui. À défaut de mécanismes appropriés pour l’allocation des capitaux, la croissance mondiale de ce siècle ralentira bien plus tôt que prévu. 

Une issue pour l'Irak 
La situation en Irak en est arrivée au point où tout le monde désire ostensiblement la même chose : le départ des forces de coalition. 
Cependant, si elles partent, l'escalade de violence aura lieu quand même, et plus vite encore. La vraie question est de savoir comment parvenir en Irak à organiser une armée et une police à qui l'on peut faire confiance pour faire respecter la loi et l'ordre. 
Malgré le courage de nombreux Irakiens qui rejoignent les rangs de la police ou de l'armée, cela ne surprend personne que certains aient des motivations moins que pures. Dans le nord de l'Irak, on règle de vieux comptes et la ségrégation ethnique est introduite de fait dans certaines zones traditionnellement mélangées, comme Irbil. 
Comment l'Irak peut-il créer des corps susceptibles de faire appliquer la loi avec efficacité et impartialité, sans considération d'ethnie, de religion ni de genre ? La réponse traditionnelle est de recruter, former, et inculquer les “bonnes valeurs.” 
Elles pourraient prendre diverses formes, mais le plus important est qu'elles soient vraiment étendues au niveau local, et qu'elles disposent du soutien des autorités du district, de la région et du pays lorsqu'elles signalent des abus. Si une surveillance locale est mise en place, complétée et reconnue au niveau national, alors la plupart des membres des forces militaires et policières se comporteront sans doute de façon appropriée, et dans le cas contraire, il sera plus simple de les identifier et de les gérer. 
De telles mesures peuvent apparaître démesurément optimistes, et pourtant, en Afghanistan, un pays qui ressemble à l'Irak sous beaucoup d'aspects, de nombreux groupes travaillent ainsi. La Cooperation for Peace and Unity (CPAU) donne un modèle de la façon d'opérer. 
Cette initiative affronte une culture dans laquelle la violence est si profondément ancrée que les enfants, à une époque, apprenaient l'arithmétique en comptant les soldats soviétiques morts. Les Comités ont donc essayé de rassembler tous les groupes de la communauté, notamment les enseignants, les dirigeants tribaux, les chefs religieux, les femmes, la police, les juges et les hommes d'affaires, afin de concevoir des manières de résoudre les conflits sans violence. 
Même si les Comités ne jouaient pas officiellement un rôle de contrôle jusqu'à présent (c'est prévu à l'avenir), le simple fait que la police, l'armée, et la justice en fassent partie les met en contact avec le reste de la communauté, permet un retour d'informations, et contribue à l'établissement de relations de confiance. 
Dans un des ateliers, le commandant militaire local est venu passer quelques heures par courtoisie, et a fini par rester toute la semaine. Il est parti en s'excusant pour son passé violent et s'est engagé à désarmer son armée privée de 2 000 hommes. 
En Irak, des projets comme le Humanitarian Liaison Center de Kirkuk commencent à remplir une fonction de surveillance en offrant à la population aux diverses ethnies l'opportunité d'exposer ses doléances et d'obtenir une aide pour résoudre ses problèmes. Mais, trop souvent, même dans le cas d'un procès, le jugement n'est pas appliqué car les victimes cèdent à la menace. 
Les forces américaines et britanniques ont déjà bien œuvré à renforcer la société civile. Pourtant, nous n'entendons pas parler des ateliers d'émancipation des femmes, ou du succès de l'organisation d'élections locales à petite échelle dans le pays. 
Mobiliser la société civile représente un énorme défi, particulièrement quand, comme en Irak, cela doit se faire rapidement et à grande échelle. Les forces militaires restent nécessaires, mais tout autant que les encouragements au désarmement, qui peuvent prendre la forme de perspectives d'opportunités économiques plus fructueuses que le crime et le vol. 
L'association Humanitarian Liaison Center traite tout Kirkuk pour un coût annuel de 75 000 $US. Avec 10 millions de dollars, on pourrait mettre en place une centaine de centres du même genre, et il resterait de la monnaie. 
Il s'agit maintenant de s'engager dans cette direction, de soutenir sans faillir le peuple courageux qui relève le défi de demander des comptes au pouvoir. À défaut, le peuple irakien risque de ne pas connaître la sécurité dont il a désespérément besoin après tant d'années de souffrance. 

L’effondrement de l’État dans le monde arabe 
BOSTON – Le Printemps arabe a fait naître un torrent d’espoirs chez tous ceux combattant ou œuvrant pour la démocratisation des régimes autoritaires du monde arabe. Aujourd’hui, à la suite des changements de leadership en Tunisie, en Égypte, en Lybie et au Yémen, ainsi qu’au vu de la guerre civile violente qui fait rage en Syrie, et de situations de plus en plus tendues au Bahreïn, au Soudan, en Jordanie et en Irak, le débat tourne de plus en plus autour d’un changement majeur – et d’un espoir d’amélioration – dans la nature et les perspectives de l’État arabe. 
Or, cet espoir – vêtu d’un « costume de plumes, » selon la formule de la poétesse américaine Emily Dickinson – démontre souvent peu de ressemblance avec la réalité du terrain. En effet, à y regarder de plus près, la beauté du Printemps arabe semble avoir cédé la place à un hiver extrêmement difficile. 
Malgré l’ampleur de l’optimisme apparu il y a deux ans, il se pourrait qu’un certain nombre de réalités politiques rendent le système d’État-nation incompatible avec ce nouveau monde arabe qui émerge aujourd’hui. Ainsi, la capacité de la région à maintenir un équilibre en l’absence d’États-nations stables résonne comme une question de plus en plus épineuse. 
Bien évidemment, les problématiques des différents pays arabes varient en degré comme en nature. Certains États comme l’Égypte et la Tunisie disposent d’institutions historiquement ancrées leur permettant d’orienter le processus de construction institutionnelle d’après-crise, et d’empêcher l’écroulement total de l’État. 
Par ailleurs, la plupart de ces pays ont élu des dirigeants (ou largement soutenu des rébellions) entretenant des liens avec ce mouvement islamiste révolutionnaire panarabe que constituent les Frères musulmans (ou, dans le cas du Bahreïn, partisans des objectifs islamistes révolutionnaires de l’Iran). Ces États sont ainsi soumis à une idéologie religieuse qui transcende l’État-nation, plutôt qu’à des gouvernants artisans de programmes durables en faveur de la stabilité sociale, de la prospérité économique, et de la sécurité politique à l’intérieur des frontières nationales. 
La vulnérabilité qui en découle a d’ores et déjà abouti à la désintégration récente du Soudan en deux États. Le régime autoritaire du Soudan, les divisions sociales entre les différentes lignes religieuses du pays, ainsi que les difficultés économiques et l’inaptitude politique, ont précipité la chute de l’autorité du gouvernement central dans un sud à majorité chrétienne. 
Bien qu’à un rythme plus lent, le même processus semble également se jouer en Irak, qui peine à réunir ses deux peuples, Arabes et Kurdes, de même que les partisans de l’Islam sunnite et de l’Islam chiite, en un seul et même État-nation. L’autorité du centre s’érode peu à peu à mesure que le pays continue de se scinder en régions ethniques et sectarisées, un État souverain kurde s’étant d’ores et déjà bien établi de facto dans le nord. 
Pendant ce temps, au Yémen, l’espoir d’une autorité centrale adéquate semble peu à peu disparaître face aux difficultés semble-t-il de plus en plus insolubles auxquelles se heurte le pays – des divisions internes aux mouvements séparatistes, en passant par la présence d’une franchise d’Al-Qaïda dans la péninsule arabique ou encore la fébrilité de l’économie. Le sud (Aden) et l’est (Hadramaut) suivent tous deux une trajectoire orientée vers l’indépendance, poussant le Yémen dans un nouveau conflit de sécession, près de 25 ans après l’unification fragile du pays. 
En Lybie, la chute du régime du colonel Mouammar Kadhafi a plongé le pays dans le chaos, et anéanti l’autorité du gouvernement central. La loi reste inexistante dans le sud, tandis que l’est est régi par le conseil régional de Benghazi ; seul l’ouest demeure soumis au gouvernement fragile de Tripoli. 
La situation est encore plus défavorable en Syrie, où les révolutions arabes les plus sanglantes ont d’ores et déjà couté la vie à plus de 75 000 personnes, principalement en raison du comportement du régime tyrannique du président Bachar al-Assad. À mesure que l’État syrien se désintègre, l’effondrement inévitable du régime est voué à conduire à un démembrement définitif du pays, faisant apparaître de facto un État kurde au nord-est, une enclave autonome à l’est pour les survivants alaouites, ainsi qu’une entité druze au sud. 
Certes la révolte chiite au Bahreïn, détournée par une faction iranienne opportuniste et revancharde, a-t-elle échoué à fomenter le renversement de la monarchie des Khalifa. Certes, en Jordanie, la légitimité religieuse de la monarchie des Hachémites a-t-elle préservé l’État face aux défis croissants présentés par les Frères musulmans, tandis que la crainte de voir les violences régionales se répandre dans le royaume a pendant un temps calmé l’appétit de l’opinion jordanienne pour la rébellion. 
Pour autant, ces deux États ne disposent pas des finances nationales nécessaires à la préservation de leurs institutions. S’ils entendent survivre au siècle prochain, il leur faudra probablement s’intégrer dans une union soutenue par un État-nation plus étendu, plus puissant et mieux établi. 
De plus, la désintégration dont la région est témoin – et à laquelle elle continuera sans aucun doute de faire face – est vouée à se refléter au-delà de la région arabe, avec la création d’un État kurde souverain. Un tel État, existant de fait ou reposant sur une reconnaissance formelle et globale, aurait un effet durable sur les frontières du monde arabe (Syrie et Irak) ainsi que de l’ensemble du Moyen-Orient (Turquie et Iran). 
Le Printemps arabe est parvenu à terrasser certains régimes, échouant à en renverser certains autres. Mais, plus important encore, partout dans le monde arabe – et au-delà – il a soulevé la question de la viabilité de l’État-nation. 

La mal-mesure de la pauvreté 
ROME – Début 2012, le Président sortant de la Banque mondiale Robert Zoellick a annoncé comme Objectif du Millénaire pour le Développement la diminution de moitié la pauvreté dans le monde par rapport à son niveau de 1990 avait été réalisé en 2010, soit avec cinq ans d'avance sur le programme. Mais de nombreux analystes ont mis en doute les estimations fondées sur le seuil de pauvreté actuel de la Banque mondiale, qui a augmenté en 2008 de 1 dollar à 1,25 dollar par jour, en termes de parité de pouvoir d'achat (PPA). 
Les critiques soutiennent que pour des raisons méthodologiques, le seuil de pauvreté fondé sur le PPA dénature la prévalence de la pauvreté dans le monde. Par exemple, les trois tours du Programme de Comparaison Internationale (PCI) de la Banque mondiale qui se sont tenus jusqu'à présent ont chacun défini différemment le seuil de pauvreté, ce qui souligne le peu de pertinence de la mesure actuelle. 
Améliorer les estimations de la pauvreté mondiale (celles de la Banque mondiale s'étendent sur trois décennies, à partir de 1981) nécessite de surmonter trois problèmes majeurs : les données d'enquête insuffisantes, les défauts dans l'exécution de l'enquête et les erreurs de conversions du PPA. 
La Banque mondiale évite ce problème en supposant que le taux de pauvreté d'un pays sans ces données correspond à la moyenne de la région. Mais cette approche a conduit à la Corée du Nord à être affectée sensiblement du même taux de pauvreté que la Chine, même si la Corée du Nord reçoit régulièrement une aide alimentaire de la Chine. 
Par exemple, les données de l'enquête de la Banque mondiale indiquent que les dépenses des ménages par habitant en Inde ont augmenté de seulement 1,5% par an depuis le début des années 1990, ce qui implique que l'Indien moyen a dépensé 720 dollars en 2010. Mais les données comptables du revenu national montrent une hausse de 4,5% par an en moyenne au cours des deux dernières décennies, se traduisant par des dépenses par habitant de 1 673 dollars en 2010, soit environ 2,5 fois plus que l'estimation de la Banque mondiale. 
De même, les données de l'enquête de la Banque mondiale estiment que la classe moyenne indienne compte environ 90 millions de personnes, malgré plus de 900 millions d'abonnés au téléphone cellulaire et 40 millions d'automobiles. Ces contradictions reflètent des écarts de mesure importants, qui dans le cas de l'Inde pourraient être de l'ordre de centaines de millions de personnes. 
Le troisième grand défi est d'utiliser les estimations du PPA, mesurées en monnaie nationale, pour convertir les données de l'enquête en estimations sur la pauvreté mondiale, de manière à rendre compte des différences de coût de la vie entre les pays. Étant donné que les conversions utilisées actuellement par la Banque mondiale sont fondées sur l'exercice international de l'année 2005, ils ne parviennent pas à tenir compte des facteurs récents qui touchent fortement les pauvres et les plus vulnérables, tels que les prix plus élevés des aliments de base. 
Par ailleurs, les conversions du PPA ont peu d'importance pour certains pays, notamment pour la Chine. Plutôt que de permettre des enquêtes sur les prix sur un échantillon aléatoire d'emplacements (ce qui est nécessaire pour la précision), la Chine a limité la collecte de données à quelques zones urbaines. 
Si elles sont prises à leur valeur nominale, les données de l'enquête sur les prix ainsi que les taux de croissance en Chine laisseraient penser que la Chine était presque aussi pauvre en 1981 que le pays le plus pauvre du monde d'aujourd'hui, avec une consommation personnelle moyenne en-deçà du niveau actuel du Libéria, un autre pays auquel la Chine fournit une aide importante. Bien que le plus récent taux de conversion du PPA de la Banque mondiale porte le nombre de Chinois pauvres à 173 millions, la mesure précédente suggère que seulement 69 millions de Chinois vient en-deçà du seuil de pauvreté. 
Avec un tel système imparfait pour formuler la compréhension de la pauvreté dans le monde, les déclarations de succès ou d'échec n'ont pas beaucoup de sens. Il est urgent d'avoir un meilleur indicateur de pauvreté, qui traite plutôt qu'il n'évite les trois grands problèmes dont souffrent les estimations mondiales. 

À quand une version II de la loi Glass-Steagall ? 
MANILLE – Il y a de cela quatre-vingts ans, Ferdinand Pecora, l’homme au cigare et ancien assistant du procureur de la ville de New York, était nommé conseiller principal auprès du Comité sénatorial américain sur le système bancaire et monétaire. Dans les mois qui suivirent, sensationnelles furent les révélations du rapport de la Commission Pecora quant aux pratiques ayant conduit à la crise financière des années 1930. 
Les systèmes bancaires individuels (dans le cadre desquels toutes les opérations sont effectuées par des entités autonomes) étant considérés comme instables, les banques furent ainsi autorisées à ouvrir de multiples succursales. La loi Glass-Steagall renforça également la capacité des régulateurs à restreindre les prêts destinés à la spéculation des marchés immobilier et boursier. 
Les travaux de la Commission conduisirent également à la promulgation du Securities Act de 1933 et du Securities Exchange Act de 1934. Il incomba désormais aux émetteurs et aux traders de titres de fournir davantage d’informations, tout en étant soumis à des normes de transparence renforcées. 
On pourra dire ce que l’on voudra du Dodd-Frank Act de 2010, celui-ci est loin d’être à la hauteur des standards des années 1930. Face à un contexte considéré par tous comme la crise financière la plus grave de ces 80 dernières années, il accomplit bien moins de choses en faveur du changement de la structure et de la régulation du système financier américain. 
L’American Bankers Association, qui s’inquiétait des frais que les banques seraient contraintes de payer, s’opposa avec ferveur à la garantie des dépôts. La State Bankers Association, à laquelle appartenaient de nombreuses banques individuelles, condamna un certain nombre de dispositions destinées à faciliter l’ouverture de succursales à l’échelle des États. 
Nul ne saurait non plus faire valoir l’existence d’une publicité négative qui serait aujourd’hui plus néfaste pour les banquiers qu’elle ne l’était à l’époque. La Commission Pecora fut certes un spectacle à sensation, mais la colère publique alors déversée ne fut pas beaucoup plus grande que celle dont eurent à souffrir les géants de Wall Street lors de leur témoignage auprès de la Commission d’enquête sur la crise financière réunie en 2010. 
Le président de la banque, Charles Mitchell, eut à se débattre autour de la question des conflits d’intérêts entre l’activité de collecte de dépôts et l’activité de souscription de titres opérées par son établissement. Quoi qu’il en soit, bien davantage d’attention fut prêtée à la révélation selon laquelle Mitchell avait cédé à perte quelque 18 000 actions bancaires à son épouse dans un but d’évasion fiscale. 
En dépit de leur nature accablante, ces révélations ne furent pas plus embarrassantes que la découverte de prêts hypothécaires accordés par Countrywide Financial selon des dispositions excessivement favorables à plusieurs « amis d’Angelo » (personnalités puissantes proches du PDG de Countrywide de l’époque, Angelo Mozilo) tels que l’ancien PDG de Fannie MAE, Franklin Raines, ou encore l’ancien membre du Comité sénatorial sur le système bancaire, Christopher Dodd. Un autre argument couramment avancé pour expliquer la réussite de la réforme des années 1930 consiste à affirmer que le Congrès avait alors déjà convenu d’un diagnostic du problème, et était en mesure de bâtir sur ses efforts passés afin d’y remédier. 
Le sénateur Carter Glass faisait en effet pression depuis des années en faveur de lois plus permissives quant aux succursales, et d’une supervision centralisée des banques. Il avait dès janvier 1932 amorcé un projet de loi préconisant plusieurs de ces mesures. 
L’un d’entre eux, appuyé par le député Henry Steagall, avait été adopté par la Chambre des représentants. C’est dire si l’idée était déjà présente dans les esprits. 
Le projet de loi final ne fut promulgué que lorsque ses partisans acceptèrent de combiner garantie des dépôts et nouvelle régulation du secteur bancaire, créant ainsi une sorte de lot satisfaisant chacun ici ou là. Dans certains cas, les réformateurs n’eurent qu’à pousser des portes entre-ouvertes. 
La séparation du secteur bancaire commercial et du secteur bancaire d’investissement opérée par la loi Glass-Steagall ne fit que valider une transition déjà entamée. En 2009-2010, par opposition, les grands établissements bancaires en étaient encore à s’efforcer de maintenir leur gamme d’activités existantes. 
Ceci conduisit le secteur à résister fortement aux efforts de freinage des pratiques telles que les opérations de trading pour compte propre. En fin de compte, les raisons de l’adoption d’une réforme financière majeure ne peuvent résider que dans la gravité de la crise. 
En revanche, après 2008, les responsables politiques ont abouti à une réussite en évitant le pire, ce qui a néanmoins écarté le sentiment d’urgence qui prévalait à l’époque de la Commission Pecora. L’ironie ultime est que cette réussite a conduit à moins de réformes. 

Le géant aux pieds d'argile 
PARIS – La "guerre des devises" qui commence va probablement dominer les discussions du sommet du G20 à Séoul. Elle doit être évaluée au regard de la nouvelle répartition des pouvoirs sur l'échiquier mondial – une répartition qui a évoluée en seulement deux ans, du fait de la première crise de l'économie mondialisée. 
Elle a laissé nombre de pays développés dans une situation économique si difficile qu'ils se débattent encore aujourd'hui pour se redresser. A l'opposé, après une courte phase de ralentissement, les pays émergeants sont parvenus à relancer le moteur de la croissance et progressent maintenant à toute allure, avec des taux de croissance impressionnants. 
Même si aucune devise n'est encore en position de remplacer le dollar au sein des réserves mondiales, ce "privilège exorbitant", ainsi que De Gaulle l'avait formulé, fait maintenant l'objet d'attaques en douce. En mars 2010, la groupe "ASEAN + 3" (les pays de l'ASEAN auxquels s'ajoutent la Chine, le Japon et la Corée du Sud) a créé un fonds d'aide d'urgence de 120 milliards de dollars dans le cadre de "l'Inititative de Chiang Mai". 
Après avoir bien réagi à la crise dans un premier temps, l'Europe est entrée dans une zone de tempête lorsqu'elle a été confrontée à la perspective d'un défaut de remboursement de la dette publique grecque. La "crise au sein de la crise" a mis en évidence la faible gouvernance de la zone euro et avivé les doutes quant à la viabilité d'une union monétaire comportant de telles différences en matière de compétitivité entre ses membres. 
Le Japon, sans doute le pays le plus touché par la récession mondiale, est confronté à une grave crise morale et démographique, ainsi qu'à une crise de gouvernance - ce qui c'est traduit récemment par la perte de son statut de deuxième puissance économique mondiale au profit de la Chine. En Europe, les divergences entre les dirigeants ont mis en évidence le manque de solidarité pour défendre les idéaux européens et la persistance des égoïsmes nationaux, alors que depuis la fin de la Deuxième Guerre mondiale le projet européen s'était défini par leur refus. 
Dans les décennies précédentes, les crises financières naissaient dans les pays émergents, traités d'un ton moralisateur et condescendant par un Occident supposé "vertueux". Mais cette fois-ci, nourrie par le dogme de la résilience des marchés et leur capacité d'autocorrection, la tempête s'est formée au cour même de l'économie mondiale, les USA. 
La réaction naturelle reste souvent, comme dans le passé, de considérer l'économie américaine qui domine le reste du monde avec ses 14 000 milliards de PIB comme moteur du redémarrage économique de la planète. Il est vrai que les USA conservent un avantage en raison de leur capacité d'innovation, de leur avance technologique, de leur esprit d'entreprise et de leur optimisme indéfectible. 
Le moteur économique de la planète qui pendant des décennies a joué le rôle de stabilisateur économique mondial semble être en difficulté. Une industrie civile de moins en moins compétitive, le fardeau des engagements militaires à l'étranger, la stagnation des salaires : tout cela indique que le géant américain est probablement fatigué. 
Le signe le plus inquiétant est néanmoins le poids croissant de la dette publique américaine – maintenant à hauteur de 95% du PIB - qui devrait atteindre 18 400 milliards de dollars en 2018 selon les estimations les plus prudentes du GAO (l'organe de contrôle indépendant des comptes publics du Congrès américain). Si l'on y ajoute le passif lié à la Sécurité sociale et à Medicare, les USA sont confrontés à un niveau de dette sans précédent en période de paix. 
Le coté paradoxal de la situation est qu'au moment où son pouvoir hégémonique tend à s'effacer, pour rester à flot l'Amérique doit compter de plus en plus sur des créanciers étrangers, en premier lieu la Chine. Malheureusement, la proverbiale pagaille politique de Washington ne laisse guère d'espoir de trouver une solution, ce qui ajoute à cette impression d'un géant aux pieds d'argile. 
L'alternative à un monde dans lequel l'Amérique est garante de la prospérité et de la stabilité générale dans le cadre d'un ordre libéral est un monde de plus en plus conflictuel, dominé par le mercantilisme, le protectionnisme et des guerres de devises. Seul un accord multilatéral entre les principaux acteurs peut garantir un ordre mondial acceptable. 
Ainsi que le chaos de la conférence de Copenhague sur le réchauffement climatique l'a amplement démontré en décembre, tant le nombre de membres autour de la table que les différences entre eux (y compris entre pays émergeants) ne présagent rien de bon pour l'avenir. La "guerre des devises" qui se déroule actuellement est encore un autre signe de ce désordre. 
Si son orgueil démesuré et la crise ont sérieusement ébranlé la seule "hyperpuissance" de la planète, aucun ordre multipolaire n'a émergé pour remplacer "l'ère unipolaire" américaine. Les USA sont devenus une "puissance par défaut", parce que leur rival le mieux placé, la Chine, est comme elle le reconnaît elle-même loin d'être en position de parité économique ou militaire avec eux. 
Mais la supériorité militaire à elle seule ne peut conférer l'autorité, ce que le bourbier afghan rappelle quotidiennement. Après avoir réussi au lendemain de la Deuxième Guerre mondiale à intégrer l'Occident par la prospérité et la sécurité, l'Amérique doit commencer à dessiner les contours d'une nouvelle structure de leadership mondial. 
La tâche est encore plus impressionnante qu'après 1945, car aujourd'hui il faut réussir à intégrer dans un nouvel ordre international nombre de pays qui aspirent au rang de puissance mondiale tout en faisant preuve de la plus grande indépendance d'esprit. En tant que principal architecte de la mondialisation qui a suscité la prise de conscience planétaire de la nécessité de protéger les biens publics mondiaux, malgré leur lassitude, les USA doivent rassembler leurs forces créatrices. 

La mort annoncée de l’État Providence 
PARIS – Il est en général plus facile de repérer la naissance de quelque événement historique que d’en deviner l’échéance . Et pourtant : né en 1945 dans la Grande-Bretagne d’après guerre, il semble bien que l’État Providence ait rendu l’âme cette semaine lorsque le ministre des Finances britannique, George Osborne, a récusé le concept d’ « allocations universelles », ou l’idée selon laquelle tout le monde, et pas seulement les pauvres, devrait bénéficier d’une protection sociale. 
Ce système s’est étendu à tous les pays d’Europe occidentale, avec des variantes dans son application , épousant les coutumes et les politiques locales. Dans les années 1960, toute l’Europe occidentale était devenue social-démocrate, une combinaison de marchés libres et de protection sociale généralisée. 
Ce modèle européen réussit au-delà des rêves les plus fous, et fit pendant des décennies l’envie du monde entier, bien plus que le capitalisme sauvage américain ou le socialisme d’État soviétique ne le purent jamais. La social-démocratie semblait offrir le meilleur de deux mondes, l’efficacité économique et la justice sociale. 
Il est vrai que des doutes tenaces persistaient à propos de l’État Providence européen, en particulier à partir des années 1980, quand la mondialisation frappa aux portes de l’Europe. Freinés par le coût financier qu’implique un État Providence – et peut-être aussi par les éléments de dissuasion , financiers et psychologiques, inhérents à la social démocratie – les économies européennes commencèrent à ralentir : elles sont depuis , même en dehors des crises, caractérisées par une stagnation du revenu par tête et un taux de chômage élevé. 
Mais les partisans européens du libre marché ne parvinrent jamais à vraiment remettre en question l’idée de l’État Providence. Même Margaret Thatcher ne toucha pas au National Health System (le service de santé publique britannique). 
L’ Etat Providence , en réalité , résista à ses ennemis et aux difficultés d’une économie stagnante en ralliant la classe moyenne à sa cause : le génie politique de ceux qui mirent en place l’État Providence consista à prévoir qu’il profiterait plus encore à la classe moyenne qu’aux pauvres. 
Maintes études ont montré qu’en France, la classe moyenne dépense plus par personne pour sa santé que les 20 pour cent des Français les plus pauvres. En conséquence, le système national de sécurité sociale apporte un bénéfice net pour le salarié moyen. 
Même dans le plus modeste État Providence américain, les principales allocations proviennent du Earned Income Tax Credit (crédit d’impôt sur le revenu), distribuées davantage à la classe moyenne qu’aux pauvres. Chaque année, 24 millions de familles de la classe moyenne américaine reçoivent un remboursement de l’Internal Revenue Service (Service des impôts). 
L’offensive d’Osborne contre l’État Providence britannique a commencé par les allocations familiales universelles, accordées à tous les ménages ayant un enfant , quels que soient leurs revenus. Des allocations familiales de ce type avaient été adoptées dans pratiquement tous les pays d’Europe occidentale pour encourager la natalité après les ravages de la Seconde guerre mondiale. 
La proportion est la même en France. Osborne a proposé que soient supprimées les allocations à l’attention de la tranche de revenus la plus élevée – la première salve d’une réforme qui pourrait aboutir à la transformation complète du système de protection sociale en réduisant les aides accordées à la classe moyenne et aux riches. 
Les économies (1,6 milliards de livres sterling) que devrait permettre la proposition d’Osborne ne représentent qu’une fraction du budget annuel de l’assurance sociale britannique qui s’élève à 310 milliards de livres. Mais en ciblant ces allocations, le gouvernement du Premier ministre David Cameron espère faire mieux comprendre l’injustice de l’État Providence actuel à la population britannique. 
Chaque gouvernement européen devra en faire autant : cibler le point faible du système de protection sociale, ce qui serait une sorte de pédagogie pour le grand nombre . 
Chacun devrait comprendre pourquoi des allocations familiales pour les plus fortunés ou la retraite à 65 ans sont injustifiables. Et pourtant la résistance populaire à la suppression ou réduction d’aides censément injustes est plus forte qu’on aurait pu s’y attendre. 
Dans une certaine mesure, les gouvernements n’ont pas d’autre choix que de réduire les prestations accordées à la classe moyenne. La crise financière de 2008, aggravée par des dépenses publiques keynésiennes inutiles, a amené les États européens au bord de la faillite. 
Les nations européennes n’ont donc pas d’autre choix que de réduire les dépenses et s’attaquer aux prestations sociales qui représentent, en moyenne, la moitié des dépenses publiques en Europe : c’est la manière la plus immédiate d’obtenir un allégement sensible de la dette publique . 
Si l’on prend le chômage comme critère ultime, on constate que l’État Providence européen a fourni un filet de sécurité à la classe moyenne, mais aussi qu’il a piégé 10 pour cent de la population la plus vulnérable dans une dépendance permanente aux prestations sociales. Soixante-cinq ans après que Lord Beveridge ait compté sur l’État pour nous tenir la main du berceau à la tombe, Cameron et Osborne nous demandent de tenir debout, plus ou moins par nos propres moyens, sur nos deux jambes. 

Le fragile fondement de l'Etat providentiel 
Depuis que la démocratie moderne a proclamé le principe de la citoyenneté comme fondement de la légitimité politique, il existe une tension entre la liberté et l'égalité des citoyens qui se retrouve dans toutes les sociétés démocratiques. Il ne suffit pas d'affirmer que " les hommes naissent et demeurent libres et égaux en droits " pour résoudre cette tension. 
La tension entre l'égalité civile, juridique et politique de tous les citoyens et la réalité des inégalités économiques et sociales fut immédiatement perçue lors des débats révolutionnaires en France. L'égalité des droits accordés à tous les citoyens les conduit aujourd'hui à revendiquer l'égalité ou, en tous cas, l'égalisation des conditions économiques et sociales. 
Ce qui caractérise les démocraties contemporaines, c'est précisément leur ambition de conjuguer le respect des libertés et de l'égalité formelles avec des politiques publiques qui donnent à tous ces citoyens les moyens d'existence " convenables ", pour reprendre l'expression du préambule de la Constitution française de 1946. Les démocraties contemporaines fondent leur légitimité sur leur vocation à assurer à la fois les droits politiques et les droits sociaux. 
Il ne s'agit pas seulement de protéger les individus contre les risques de l'existence humaine, la vieillesse, les charges de famille, les accidents ou la maladie, ou encore de compenser les risques du marché du travail (indemnités de chômage). L'Etat intervient maintenant dans l'ordre éducatif, culturel, sportif et ethnique, estimant que seuls des citoyens également éduqués, formés, entraînés et reconnus dans leurs spécificités historiques pourront bénéficier de l'égalité réelle. 
Le financement public de la culture renforce l'Etat providentiel, tandis que l'importance financière et symbolique des spectacles sportifs l'a conduit à intervenir dans l'ordre des pratiques sportives, qui sont de plus en plus organisées sur le modèle de l'Ecole. Le sport, né dans les classes supérieures disposant de loisirs, est désormais pratiqué par tous, avec l'accord ou l'aide de l'Etat providentiel. 
Mais existe-t-il une véritable égalité pour celui dont la langue, l'histoire et l'identité collective sont marginalisées par la langue, l'histoire et l'identité collective majoritaire, imposées par les institutions communes ? Même en France, où l'universel républicain s'oppose en principe à l'adoption de ce type de politique, l'ethnisation des politiques publiques se développe en fait, sous le masque de critères géographiques ou sociaux. 
Quand l'inégalité est la loi commune d'une société, les plus fortes inégalités ne frappent point l'œil ; quand tout est à peu près de niveau, les moindres le blessent ", écrivait Alexis de Tocqueville dans La démocratie en Amérique. Aucune société ne pouvant assurer l'égalité de fait, la " démocratie providentielle " ne peut que nourrir les insatisfactions et les frustrations, et par conséquent la revendication non pas de moins, mais de plus de " démocratie providentielle ". 
Il définit des catégories nouvelles de bénéficiaires des transferts des ressources. La montée d'un chômage de masse depuis les années 1970 a ainsi par exemple provoqué des mesures successives pour définir des catégories de population ayant droit à des indemnités - qui ont changé au fur et à mesure que le nombre des chômeurs augmentaient et que la crise économique limitait le montant des ressources à redistribuer. 
Mais la voie est étroite qui permet d'intervenir d'une façon qui est inévitablement particulariste, sans remettre en question le principe de l'égalité/liberté de tous les citoyens, par-delà leurs particularismes. Il s'agit d'une aporie inhérente à la démocratie et c'est le rôle des politiques de procéder à la gestion de ces tensions. 
En effet, pour assurer le bien-être de tous, l'Etat intervient d'une manière croissante, ce qui risque de limiter la liberté politique au nom de l'égalité réelle des individus. Mais cette intervention risque plus encore de réduire le politique à la gestion quotidienne, à la redistribution des ressources entre des groupes qui coexistent dans la même société sans pour autant entretenir un projet politique commun. 
Or cette situation rendrait rapidement impossible la recherche de l'égalité matérielle, car la redistribution des richesses à laquelle procède l'Etat providentiel ne peut être légitime s'il n'existe pas un projet politique commun sur lequel fonder la solidarité sociale. 

Moyen-Orient : les piliers de sable de l’Occident 
LONDRES – L’arrivée de Napoléon en Égypte il y a deux cents ans annonçait l’avènement du Moyen-Orient moderne. Aujourd’hui, près de 90 ans après l’effondrement de l’empire Ottoman, 50 ans après la fin du colonialisme et huit ans après le commencement de la guerre d’Irak, les manifestations révolutionnaires au Caire suggèrent qu’un autre changement pourrait bien être en voie de se produire. 
Les trois piliers sur lesquels l’influence occidentale s’est forgée au Moyen-Orient – forte présence militaire, liens commerciaux, et chapelet de pays tributaires du dollar – sont en train de s’écrouler. En conséquence, l’influence de l’occident pourrait être plus délicate à assurer dans le Moyen-Orient qui va émerger dans les semaines et mois à venir. 
Le premier pilier – la présence militaire - remonte à l’occupation française et britannique d’une partie de l’empire ottoman après la première guerre mondiale, et fut renforcé par les liens militaires forgés par les Etats-Unis et l’Union Soviétique à l’époque de la guerre froide. En 1955, la présence occidentale était même suffisamment forte pour réunir dans une espèce d’OTAN asiatico-occidental la Turquie, l’Irak, l’Iran et le Pakistan, sous le nom de Pacte de Bagdad. 
Mais l’influence américaine et soviétique ne se limitait pas qu’au champ de bataille, puisque la présence des deux pays était ressentie jusqu’au plus haut de la chaine de commandement militaire. Plus récemment, des installations militaires dans le golfe persique protégeaient les réserves de pétrole de l’alliance de la guerre froide et dissuadaient l’Irak du parti Baas et l’Iran de l’Ayatollah Ruhollah Khomeini de mettre la main sur les précieux puits de pétrole ou d’étouffer les voies d’exportations. 
Une autre fissure survint lors de l’attaque du Hezbollah sur les casernes de la Marine américaine à Beyrouth, provoquant un retrait anticipé des Etats-Unis du Liban. Depuis l’invasion de l’Irak en 2003, les forces américaines se sont retirées d’Arabie Saoudite et ont découvert que leur puissance conventionnelle ne se traduisait pas nécessairement par un impact sur le terrain. 
En 2009, l’Arabie Saoudite a exporté 57% de sa production de pétrole brut de l’année vers l’Extrême-Orient, et simplement 14% de celle-ci vers les Etats-Unis. En écho à ce changement sous-jacent, le roi Abdallah poursuit une politique « tournée vers l’Est » depuis 2005, laquelle se concrétise par des échanges commerciaux d’une valeur de plus de 60 milliards de dollars. 
Ce glissement vers l’est a fait de la Chine un plus gros partenaire commercial que les Etats-Unis tant pour le Qatar que pour les Emirats Arabes Unis (EAU). Près d’un quart des échanges du Qatar se fait avec la Chine, comparé à un peu plus de 5% avec les Etats-Unis. 
Au final, les Etats-Unis ne peuvent plus compter sur un ensemble de clients relativement stables dans la région. Les Etats-Unis pensaient que les énormes montants d’aides qu’ils ont distribué à l’Egypte, à Israël et à la Jordanie étaient en mesure de garantir à la fois la stabilité et la coopération dans les domaines d’intérêt pour les Américains. 
Tant au cours de son premier que de son second mandat en tant que Premier ministre israélien, Benyamin Netanyahu a refusé d’adhérer au scénario américain dans le processus de paix israélo-palestinien. Et, malgré la présence d’une énorme base militaire américaine sur son territoire, le Qatar maintient des liens étroits avec la Syrie et l’Iran. 
Hosni Moubarak était le pivot de la politique occidentale : il ne faisait aucun compromis avec les ennemis potentiels des Etats-Unis ; on pouvait compter sur lui pour se montrer aux pourparlers de paix aux côtés des Israéliens ; et il pouvait être utilisé pour ajouter du poids à la position américaine par rapport à l’Iran. 
Au moment où les trois piliers de la politique occidentale au Moyen-Orient s’effondrent, un nouveau Moyen-Orient prend forme, gonflé par des vents commerciaux en provenance du Pacifique et loyal envers plus d’une puissance. Son architecture géopolitique est forgée par les révolutions nord africaines, l’assurance turque, l’intransigeance iranienne et la débâcle en Irak. 


L'Occident contre le reste du monde ? 
Toutefois l'Amérique et l'Europe semblent souvent ne pas voir le monde avec les mêmes yeux : la réponse de l'Espagne aux attaques terroristes, une menace qui touche toutes les démocraties, a été d'élire un gouvernement promettant de mettre fin à la politique proaméricaine en Irak. 
Il a été lancé pour créer des " solidarités de fait ", promouvoir la stabilité politique et consolider la démocratie et le modèle social de l'Europe. Ayant atteint ces objectifs, l'Europe souhaite désormais apporter une contribution positive aux développements du monde. 
Il ne s'agit pas là de nostalgie envers une gloire passée. Un degré sans précédent de solidarité traverse désormais l'Europe, se manifestant par exemple dans le deuil collectif et les effusions de compassion envers l'Espagne ; nous devons nous appuyer sur ce vaste potentiel pour créer une logique de solidarité dans le monde. 
Les Etats-Unis, également victimes d'une attaque horrible, se sentent attirés vers le monde, sans aller jusqu'à promouvoir un modèle similaire de coopération. En défendant leurs valeurs et leur sécurité, les Américains s'évertuent plutôt à défendre le monde, tout particulièrement le monde occidental, de nouvelles menaces sombres. 
Toute l'attention étant portée sur les relations transatlantiques tendues, il est facile d'oublier que nos préoccupations se rejoignent souvent. Sur des questions telles que le terrorisme, la prolifération des armes, l'Iran, l'Afghanistan (pays dans lequel nous entraînons conjointement la future armée du pays) et l'Afrique (où les initiatives françaises et le soutien américain ont récemment permis de stabiliser la Côte d'Ivoire et le Congo), l'Europe et les Etats-Unis parlent d'une seule voix. 
Mais aujourd'hui, nous devons écarter tout sentiment de fascination et de gratitude et prendre conscience que la poursuite de l'intégration européenne va dans l'intérêt des Etats-Unis, qui l'ont soutenu pendant 50 ans. Dans le monde d'aujourd'hui, il y a suffisamment à faire pour deux pour instaurer la stabilité et la sécurité, et pour promouvoir des valeurs communes. 
En particulier, le " moteur " franco-allemand de l'Europe ne doit pas être considéré comme un rival potentiel pour les Etats-Unis. La France et l'Allemagne ne forment pas un axe aspirant à devenir une sorte de leadership alternatif aux Etats-Unis. 
Ce n'est donc pas la somme des deux qui importe, mais la donne entre les deux, qui doit être considérée comme un prototype de l'Europe émergente. C'est dans le cadre de ce processus, essentiellement introspectif, que la France et l'Allemagne prétendent faire avancer l'Europe. 
La majorité des Européens voient en l'Amérique un ami solide. Nous sommes tous des alliés des Etats-Unis ; notre stratégie de croissance et notre contribution à la stabilité mondiale dépendent de la nature irremplaçable de nos relations avec l'Amérique. 
C'est la raison pour laquelle les Etats-Unis doivent encourager le développement d'une politique de sécurité et de défense européenne commune, qui représente tout simplement le partage des charges que l'Amérique a imposé à l'Europe pendant des décennies. Nous devons forger des capacités militaires européennes plus importantes afin de mettre en place un mécanisme nous permettant de nous placer coude à coude de manière efficace lorsque le terrorisme ou d'autres catastrophes frappent l'une de nos démocraties, comme cela vient de se produire. 
Mais nous voulons une coopération structurée (c'est-à-dire que certains états européens peuvent inciter à l'établissement d'une capacité de défense) car nous ne sommes pas préparés à laisser les plus prudents et les plus hésitants d'entre nous répéter la tragédie des Balkans des années 1990, lorsque les Européens ne pouvaient pas agir et que les Américains ne le voulaient (pendant un moment). La création d'une telle capacité ferait de l'UE un partenaire transatlantique plus efficace. 
La seule façon de faire disparaître ces craintes consiste à instaurer un dialogue plus rapproché et plus fréquent. Sur les questions de défense et de sécurité, la doctrine de sécurité de l'UE offre une grande opportunité pour consolider nos inquiétudes communes : le terrorisme et la non prolifération, mais également la nécessité de garantir un développement viable dans toutes les régions du monde. 
L'Europe et les Etats-Unis doivent poursuivre leurs objectifs de coopération tout en veillant à ce que cette coopération ne devienne jamais une alliance de " l'Occident contre le reste du monde ". Certains pays occidentaux ont tenté de créer un " conflit de civilisations " fondé sur notre époque troublée. 


Le règne des programmeurs ? 
Il est maintenant investisseur en capital-risque et répand la bonne parole sur l'importance croissante des programmes informatiques pour les entreprises. Il proclame que les logiciels s'introduisent partout - qu'ils seront la première source de valeur ajoutée - et prédit que dans l'avenir le monde sera divisé entre ceux qui dictent aux ordinateurs ce qu'ils doivent faire et ceux qui obéissent à leurs instructions. 
Son but est de choquer - pas seulement pour le plaisir de choquer, mais pour que l'on prenne en considération son idée. Pour éviter que le monde ne se divise entre d'une part quelques informaticiens qui possèdent le savoir et d'autre part la masse des utilisateurs, il veut que ces derniers ne s'engagent plus dans des études de lettres ou d'art qui permettent d'obtenir facilement un diplôme, mais dans des études de sciences, de technologie, d'ingénierie et de maths qui permettent d'accéder à de bonnes situations. 
Deuxièmement le marché est mondial, car lors de sa vente, le coût d'une copie d'un logiciel est négligeable. Ainsi, une équipe de programmeurs créatifs capables de concevoir un moteur de recherche qui n'offrirait qu'un léger avantage par rapport à ceux existants peut s'emparer du marché mondial. 
Les différences dues au hasard et au talent entre ceux qui ont acquis les mêmes compétences se traduisent par des écarts de revenus considérables. La courbe en cloche représentant les revenus des informaticiens en fonction de la qualité de leur travail montre qu'il n'y a que quelques réussites spectaculaires (avec des logiciels comme ceux de Google et de Facebook) et que la majorité d'entre eux (qui souvent se contentent d'aider l'utilisateur lambda à se dépatouiller face à un bug) est moyennement payée. 
Dit autrement, dans un monde où le gagnant rafle toute la mise, relever le niveau moyen de compétence ou d'éducation ne peut modifier l'inégalité de la distribution des revenus. Dans ces conditions, peut-on éviter de creuser encore les inégalités de revenus ? 
La réponse évidente est évidemment Oui. Mais des choix que fera la société, dépend que l'avenir nous réserve un monde prospère ou un monde fracturé par une croissance faible et le mécontentement. 
En dernière analyse, la société reconnaît le droit de propriété, mais dans la mesure où il paraît inéquitable, elle est poussée à le modifier. Considère-t-elle que la fortune des informaticiens milliardaires est illégitime ou qu'elle constitue la juste récompense de leur ingéniosité ? 
Plus l'accès à l'éducation est égalitaire, plus la société tend à accepter des revenus disproportionnés, chacun ayant une chance d'en bénéficier. Il est à noter que les logiciels eux-mêmes pourraient contribuer à réduire le coût d'un accès élargi �� l'éducation - ainsi que le montrent les nombreux "cours en ligne ouverts à tous" (MOOC) offerts par des entreprises comme Coursera. 
A l'opposé, l'accès inégal à l'éducation est d'autant plus marqué que les riches ont le temps d'aider leurs enfants à faire leurs devoirs et les moyens de leur payer des leçons particulières, tandis que les pauvres laissent leurs enfants devant la télé pendant qu'ils font un petit boulot supplémentaire en complément de leur emploi normal. Les travailleurs aigris soumis aux instructions d'un ordinateur (par exemple dans un centre de traitement des commandes d'Amazon), voteront-ils en faveur d'un impôt confiscatoire pour les informaticiens qui ont créé les logiciels auxquels ils doivent se soumettre ? 
On peut imaginer que de nouvelles normes culturelles poussent les milliardaires à partager leur richesse, même si la fiscalité reste modérée. Ainsi, certains des hommes et des femmes parmi les plus riches du monde, dont Warren Buffett et Bill Gates, ont pris l'engagement de consacrer la plus grande partie de leur fortune à des actions philanthropiques. 
Si les créateurs réalisent des milliards de bénéfice, l'innovation va attirer de plus en plus de gens talentueux - ce qui fait que le gagnant du moment, celui qui rafle toute la mise sur le marché, doit rapidement céder la place à plus performant que lui. Par ailleurs, les sommes que l'on peut gagner aujourd'hui qui se comptent en milliards, ne se compteront peut-être plus qu'en millions demain. 
Bien qu'une montre à quartz soit plus précise qu'une montre de luxe produite de manière artisanale avec tout soin possible, le prix de la première a chuté, tandis que celui de la seconde atteint des valeurs stratosphériques. Bien qu'en apparence il soit difficile de distinguer l'une de l'autre, les acheteurs de montres de grand luxe paraissent accorder la plus grande importance au fait que leur montre soit le produit du travail minutieux d'un spécialiste. 
Il est donc tout à fait possible que l'on assiste à une hausse de la demande des étudiants pour des cours sur la musique religieuse médiévale en France, même si la demande pour des cours d'informatique en ligne augmente elle aussi. Tout le monde ne doit pas suivre l'exhortation d'Andreessen et se détourner des études d'art ou de lettres ! 
Il ne s'agit pas de dire que sa préoccupation est injustifiée. Un meilleur accès à une éducation de qualité, ainsi qu'aux autres besoins fondamentaux est nécessaire pour rendre supportable le fait que les marchés permettent à une minorité de s'enrichir hors de toute proportion. 

La Géorgie, le loup et le droit international 
FLORENCE – Dans la célèbre fable de Phèdre sur le loup et l'agneau, le loup aurait pu facilement dévorer ce dernier sans mot dire, mais il cherche à se justifier. Tout d'abord il se fâche contre l'agneau parce qu'il trouble l'eau qu'il boit, alors que le loup est en amont. 
Aujourd'hui, la Charte des Nations unies contraint les pays-loups, autrement dit les grandes puissances, à fournir des justifications lorsqu'ils recourent à la violence armée. C'est encore plus nécessaire pour les cinq membres permanents du Conseil de sécurité, aucune sanction n'étant prévue contre eux en cas de violation grave de la Charte, si ce n'est la désapprobation de l'opinion publique internationale. 
La Russie a avancé différentes justifications à son intervention armée en Géorgie où les régions sécessionnistes d'Abkhazie et d'Ossétie du Sud étaient sous souveraineté géorgienne. Elle affirme que son invasion avait pour objectif 1°) la fin de l'agression de la Géorgie contre l'Ossétie du Sud, 2) l'arrêt du nettoyage ethnique, au génocide et aux crimes de guerre perpétrés par la Géorgie dans cette région, 3) la protection des ressortissants russes et 4) la protection de la population d'Ossétie du Sud conformément à l'accord relatif au maintien de la paix signé par Boris Eltsine et Edouard Chevardnadze en 1992. 
En envoyant des troupes en Ossétie du Sud, la Géorgie a manifestement commis une erreur politique, mais n'a pas violé le droit international, aussi théorique qu'aît été sa souveraineté. Il ne semble n'y avoir eu ni nettoyage ethnique ni génocide, et s'il y a eu des crimes de guerre, cela ne justifie pas une intervention militaire. 
Comme pour le loup dans la fable de Phèdre, les "justifications" du Kremlin sont sans valeur. La Russie a violé l'article 2 de la Charte des Nations unies qui stipule que les Etats membres doivent s'abstenir de "recourir à la menace ou à l'emploi de la force contre l'intégrité territoriale ou l'indépendance politique de tout Etat". 
Il y a plusieurs leçons à tirer de cette fable. La première : quand un agneau comme la Géorgie s'émancipe de son loup et demande la protection d'un autre loup (l'OTAN), il doit être prudent, car tous les loups protègent leur territoire, et les "agneaux" qui s'y trouvent. 
Deuxièmement, même si les grandes puissances de facto ne sentent pas liées par les traités internationaux quant au recours à la force, elles suivent une sorte d'accord non écrit entre coquins qui les amènent à adopter le même type de conduite. L'OTAN a violé l'accord de 1999 sur le Kosovo par ses frappes au Kosovo et contre Belgrade en violation de la Charte des Nations unies (bien que cela ait été moralement justifié car il fallait arrêter les atrocités qui étaient perpétrées). 
Enfin, comme ce sont essentiellement les civils qui ont souffert et continuent à souffrir en Géorgie, il faut que la communauté internationale favorise une solution à long terme, ainsi que le stipule l'accord signé à l'initiative du président français Sarkozy. Mais aucune solution à long terme n'est en vue, car les forces russes - en violation flagrante de cet accord et du droit coutumier international - restent présentes dans plusieurs zone de Géorgie, hors l'Abkhazie et l'Ossétie du Sud. 
Elle a entamé une procédure juridique contre la Russie devant la Cour internationale de justice pour violation de la Convention de l'ONU sur la discrimination raciale et devant la Cour européenne des droits de l'homme pour violation de l'article 2 (droit à la vie) et de l'article 3 (interdiction de traitements inhumains ou dégradants) de la Convention européenne des droits de l'homme. La Géorgie étant partie au Statut de Rome de la Cour pénale international (CPI), elle aurait pu demander au procureur de la CPI d'enquêter sur les allégations de crimes de guerre et de génocide faites par la Russie, ainsi que sur ses propres allégations de crimes commis par les Russes. 
Seules la politique et la diplomatie y parviendront. Néanmoins, les deux cotés se réclamant du droit international, une décision juridique qui fait autorité pourrait pousser les parties à s'entendre sur un accord à long terme. 

Les femmes du rêve européen 
Quand, adolescent, je commençai à rencontrer mes contemporains allemands, les sentiments de gêne et de réticence prédominaient. Mais à force de parler, sans tenter d’occulter le passé, nous avons développé un désir brûlant de forger un avenir différent. 
Aujourd’hui, dix anciens pays communistes sont des membres à part entière de l’Union européenne. Si mon père réapparaissait soudain et que je lui disais que la Lituanie est un État membre de l’UE, il me regarderait stupéfait en me demandant si j’étais sous influence. 
Le « projet » européen est devenu un exercice de pur cynisme. L’exemple le plus déprimant est celui de la déplorable gestion du projet de « constitution européenne » et du traité de Lisbonne, et la manière particulièrement peu édifiante dont se déroule la sélection du président européen, élément clé du traité de Lisbonne. 
Les raisons pour lesquelles il n’est pas qualifié pour ce poste sont trop nombreuses pour être citées – le seul mot « Irak » devrait suffire. Sa sélection aurait été un summum d’hypocrisie et de cynisme, même d’après les normes européennes. 
La mauvaise nouvelle est que tous les autres candidats – tous chefs d’États, principalement anciens chefs de gouvernement ou actuellement en poste – inspirent autant d’enthousiasme qu’une assiette de porridge froid. Les implications de la tendance que nous voyons à l’œuvre aujourd’hui pourraient être énormes. 
En fait, à l’occasion du 50e anniversaire du traité de Rome, rien moins que la sommité européenne qu’est Jacques Delors a indiqué qu’il craignait que l’Europe ne se désagrège. L’ancien ministre allemand des Affaires étrangères, Joschka Fischer a fait part de sentiments analogues lors d’une interview à la BBC au début 2009. 
Bien qu’un tel épilogue soit peu probable, ce serait une folie complaisante de négliger cette possibilité. Aucune institution, société ou civilisation ne peut survivre en pilotage automatique. 
La personnalité du prochain président de l’UE revêt donc une importance capitale. Il faut quelqu’un qui soit absolument intègre, qui ait la capacité d’inspirer un nouvel élan – et avant tout qui sache parler aux jeunes Européens. 
Je ne vois que deux candidates possédant ces qualités : l’ancienne présidente de la république d’Irlande Mary Robinson et la ministre française de l’Économie Christine Lagarde. 
Bien qu’il y ait de nombreuses différences entre Robinson et Lagarde, toutes deux seraient un excellent choix. 
Elle est une professionnelle accomplie. Elle a présidé l’une des plus grands cabinets d’avocats au monde et en 2008 a été classée 14e femme la plus puissante au monde par le magazine Forbes. 
Elle a ainsi mené de front deux carrières brillantes – dans les affaires et en politique – et possède un charisme indiscutable. Ces deux femmes incarnent donc des choix très différents à la fois en tant que chefs de file et qu’exemples à suivre. 
C’est là qu’une incertitude de taille pèse sur Lagarde : quelle est sa position concernant l’adhésion de la Turquie à l’Union européenne ? Son supérieur hiérarchique, Nicolas Sarkozy, y est absolument opposé, mais le président français (qui ne parle pas l’anglais et ne connaît rien à l’informatique) n’est certainement pas un exemple à suivre du XXIe siècle. 
Lagarde semble au contraire être une femme de la Renaissance globale, mais l’attitude qu’elle adoptera sur la Turquie pourrait mettre à mal cette image. Le plus grand défi pour l’Europe du XXIe siècle est peut-être d’abattre les murs entre ses communautés musulmanes et non musulmanes. 
Mais le processus qui avait été initié est aujourd’hui dans l’impasse. L’adhésion de la Turquie – et éventuellement d’autres pays européens à majorité musulmane – à l’UE est le rêve européen du XXIe siècle. 



L’importance du rapport Doing Business 
MADRID – Un comité d’examen indépendant devrait ce mois-ci rendre ses conclusions sur le rapport Doing Business de la Banque mondiale. Les spéculations vont bon train ; beaucoup d’observateurs pensent que le comité pourrait bien recommander l’externalisation de ce rapport, faisant disparaître les classements par pays qu’il établit afin de faciliter la conduite des affaires auprès de chaque État, voire qu’il pourrait préconiser la disparition pure et simple du rapport. 
Cette problématique n’a rien d’inédit, certains puissants actionnaires de la Banque mondiale s’efforçant de couler le projet depuis son apparition en 2002. Deuxième économie de la planète, de plus en plus influente à l’égard de la Banque mondiale, la Chine tente aujourd’hui d’atténuer la portée de ce rapport en éliminant entre autres le classement des États auquel il procède. 
Or, une altération ou une disparition du rapport Doing Business constituerait une grave erreur, et reviendrait pour ainsi dire à jeter un bébé en pleine santé avec l’eau du bain. La méthodologie sur laquelle il repose est en effet en grande partie saine, ses objectifs sont légitimes, et ses conclusions tout à fait utiles. 
Le rapport 2013 inclut un certain nombre de données quantitatives regroupées en 11 ensembles d’indicateurs, allant de la facilité de création d’entreprise à la disponibilité du crédit. Ces données sont comparées entre les différentes économies et au cours du temps, afin d’aboutir à un classement de 185 États dans dix catégories portant sur la réglementation des affaires, par exemple intitulées « Règlement de l’insolvabilité » ou encore « Commerce transfrontalier. » 
Le point de vue des répondants du monde entier – plus de 9 600 cette année – influence les conclusions du rapport. Le rapport Doing Business n’est pas destiné à procéder à un examen complet de l’économie de chaque État. 
C’est en fait la simplicité de ce rapport qui constitue la clé de son efficacité. Le rapport Doing Business s’est avéré constituer un outil de premier plan dans la synthèse de données subjectives et quantitatives permettant d’établir des mesures compréhensibles. 
En limitant le nombre d’indicateurs considérés, et en fixant des points de repère clairs, il permet aux responsables politiques de définir leurs objectifs et d’améliorer l’efficacité de la réglementation dans les domaines essentiels. En outre, le rapport Doing Business contribue – notamment dans les pays en voie de développement – à abaisser les barrières de nature à décourager la création de petites et moyennes entreprises, à favoriser la corruption, ou encore susceptibles d’inciter les propriétaires de petites entreprises à s’orienter vers un secteur non structuré. 
Les données fournies par ce rapport contribuent par exemple à générer la volonté politique et le soutien public nécessaires pour surmonter l’opposition aux mesures de stimulation de la concurrence de la part d’acteurs bien établis ayant un intérêt à maintenir d’importantes barrières à l’entrée et autres obstacles administratifs. Ce projet compte parmi les réussites exceptionnelles de la Banque mondiale, ayant permis près de 2 000 réformes au cours des dix dernières années, et s’étant révélé constituer un outil de grande valeur pour les responsables politiques des économies en voie de développement dans la promotion des réformes et le développement de l’investissement. 
Le Rwanda a par exemple connu une ascension fulgurante dans les classements, passant de la 143e place en 2009 à la 52e en 2013. De même, tandis que la Géorgie se hissait en neuvième position, son PIB a augmenté de plus de 200%, et ses flux d’investissements étrangers de près de 300% depuis 2003. 
Sur l’ensemble des économies étudiées dans le rapport, seuls le Zimbabwe et le Venezuela ont échoué à maintenir ou à améliorer leurs indicateurs depuis 2005. Ces succès n’ont pour autant pas apaisé les détracteurs du projet. 
Tout comme la France par le passé, la Chine s’oppose à ce qu’elle perçoit comme une impartialité anglo-américaine du rapport Doing Business. D’autres critiquent la méthodologie de ce rapport, faisant valoir que les indicateurs qu’il fait intervenir ne seraient pas inclusifs ou mesureraient de manière inappropriée l’environnement réglementaire des États. 
C’est précisément la raison pour laquelle le rapport Doing Business réajuste chaque année ses indicateurs en fonction des retours de commentaires et diverses révisions. Par exemple, à la suite des critiques relatives à l’indicateur « Embauche des travailleurs, » l’International Finance Corporation (branche de prêt du secteur privé de la Banque mondiale) a procédé à une révision de cette catégorie et l’a retirée en tant que facteur constitutif du classement. 
Une révision similaire pourrait être effectuée à l’égard d’autres indicateurs tels que la catégorie « Paiement des impôts, » l’ensemble des changements mis en œuvre se destinant à permettre une comparaison continue au cours du temps, l’un des principaux points forts du rapport. Dans la mesure où les failles méthodologiques du projet peuvent être résolues au travers de révisions et de réformes ciblées, la suppression du rapport Doing Business constituerait une démarche extrême et inutile. 
En effet, l’externalisation ou l’altération du rapport Doing Business pourrait endommager la position de la Banque mondiale. Le mois dernier, le secrétaire au Trésor américain Jack Lew a fait l’éloge de ce rapport dans une intervention au Congrès, justifiant le soutien des États-Unis à l’égard des banques multilatérales de développement. 
Enfin, si le rapport Doing Business a pour vocation d’aider les États les plus pauvres à améliorer leur performance économique, il influence également positivement la prise de décision politique et les pratiques commerciales dans les pays développés. Dans l’hypothèse d’une disparition du projet, les responsables politiques européens seraient privés d’informations importantes susceptibles de les guider dans les discussions relatives à l’amélioration de la compétitivité. 
L’évaluation de la pauvreté est par exemple plus difficile en Grèce qu’à Djibouti ; l’application d’un contrat en Italie nécessite environ trois fois plus de temps qu’au Vietnam ; et la création d’entreprise en Espagne près de 3,5 fois plus de temps qu’en Azerbaïdjan. Le rapport Doing Business n’offre pas de solutions en matière de politiques. 

La coupe du monde et les femmes africaines 
NAIROBI – Lorsque je suis née, il y a 25 ans, il était très rare, et même tabou, d’entendre les femmes africaines parler de football. C’est pourtant ce que mes amies et moi-même faisons aujourd’hui. 
J’ai grandi au Kenya où mes compatriotes suivent avec passion la première ligue anglaise, peut-être à cause de notre lien colonial avec l’Angleterre. Les Kenyans sont si passionnés par cette première ligue que l’année dernière, un supporter d’Arsenal, Suleiman Omondi, s’est pendu après la défaite de son équipe face à Manchester United. 
Nous sommes rarement en désaccord. Nous nous consolons mutuellement lorsque Chelsea perd, et nous partageons les mêmes inquiétudes lorsque notre équipe joue contre de grands clubs, comme récemment contre Liverpool, le seul vrai concurrent pour le titre britannique. 
Mais, alors que la coupe du monde en est au stade des quarts et des demi finales, mes amies ont commencé à se disputer. Sans être aussi agressives que les hommes, nous n’en sommes pas moins aussi passionnées, surtout depuis que le plus célèbre tournoi au monde se joue sur notre continent. 
Nous étions partagées entre l’instinct naturel qui nous incitait à opter pour nos frères et l’envie de nous aligner aux côtés de l’Argentine, du Brésil, de l’Italie, de l’Allemagne et d’autres qui avaient de meilleures chances de victoire. J’ai opté pour la France, parce que j’aime bien Nicolas Anelka qui joue à Chelsea, bien qu’en tant que femme africaine, je ne résistais pas au rêve de sauter de joie lorsqu’une équipe africaine gagnait. 
Un journaliste sportif d’un quotidien kenyan me disait récemment que cette fois-ci les femmes semblent désireuses d’apprendre les règles du jeu et d’en savoir plus sur les joueurs et leur poste sur le terrain. Elles veulent profiter du jeu, plutôt que de s’assoir en compagnie des hommes de leur entourage sans rien comprendre de ce qui se passe dans l’action. 
La coupe du monde organisée aux Etats-Unis en 1994 avait contribué à populariser le football dans ce pays et à la création de la Major League Soccer en 1996. Et en 1999, les Etats-Unis ont organisé, et remporté, leur seconde coupe du monde de football féminin, ce qui avait entrainé une réelle révolution dans le football féminin dans le pays. 
Dludlu pratique son sport depuis l’âge de 10 ans et joue aujourd’hui au Tuks FC à Pretoria, où elle poursuit aussi ses études à l’université. En 2006, Dludlu fut sélectionnée pour la première fois par les Banyana Banyana, l’équipe de football féminine sud africaine. 
Même si le football féminin en Afrique est aussi vieux que ses républiques (les premières équipes sont apparues en Afrique de l’ouest au début des années 60), ce sport demeure toujours principalement masculin. La plupart des épouses africaines craignent la saison footballistique. 
Et les femmes dont les maris regardent les rencontres à la maison ont aussi leurs problèmes. Mon ancienne collègue de travail Joyce, par exemple, est mariée à un supporter inconditionnel de Manchester United. 
Compte tenu de la dominance masculine en politique comme dans le football en Afrique, Les éventuelles améliorations que la Coupe du Monde 2010 pourrait apporter à ce sport bénéficieront principalement aux hommes. C’est parce que dans la plupart des pays africains, même les équipes nationales masculines ont du mal à s’en sortir. 
Aussi longtemps que le football féminin africain ne s’élèvera pas à un niveau qui lui permettrait de s’aligner dans des compétitions internationales au-delà de l’Afrique, ce sera difficile. Et, compte tenu de la corruption rampante qui empoisonne notre continent, il faudra bien un siècle avant que les équipes masculines soient gérées et financées correctement. 
Les femmes américaines ont amélioré leur jeu parce que les mamans foot ne comptent pas trop sur leurs maris pour financer l’entrainement de leurs filles. Dans la mesure où les femmes africaines continueront de s’instruire, je rêve du jour où nous aussi nous serons capables de décider par nous-mêmes. 
J’ai cependant été encouragée en apprenant que les femmes de la génération de ma mère jouent en ligue en Afrique du Sud depuis cinq ans. Après la Coupe du Monde, Vakhegula Vakhegula (les Mamies), une équipe de femmes âgées de 50 à 84 ans, va se rendre aux Etats-Unis pour participer à la Coupe des Vétérans. 

Des systèmes à risque 
GENÈVE – Le manque d’adaptation aux changements climatiques, la persistance de conditions météorologiques extrêmes et une importante défaillance financière systémique ne sont que trois des 50 risques majeurs évalués chaque année dans le Global Risks Report du World Economic Forum. Il semble naturel d'établir des liens entre eux, surtout après la fermeture de Wall Street pour « superstorm » en octobre dernier. 
Plus important encore, le rapport met en garde contre le danger que représente les défaillances multiples. Par exemple, deux des systèmes les plus fondamentaux de la planète sont l'économie et l'environnement ; leur interaction est le sujet de la première des trois études de cas de risque figurant dans le rapport de cette année. 
Les 1 000 experts qui ont répondu à l'enquête annuelle du WEF sur la perception des risques globaux, qui sert de base au rapport, ont indiqué que l’adaptation aux changements climatiques constituait leur principale préoccupation environnementale pour la décennie à venir. Cela reflète un changement plus large de la manière de penser à propos du climat : l'acceptation croissante du fait que nous sommes maintenant condamnés à subir une certaine évolution de la température mondiale et qu’il est nécessaire de s'adapter localement – par exemple, en renforçant nos systèmes d'infrastructures essentielles afin de renforcer leur capacité de résistance aux phénomènes météorologiques extrêmes. 
La croissance mondiale reste lente ; alors que les politiques monétaires et budgétaires ont un impact limité sur la reprise économique, les gouvernements n'ont ni les ressources ni le courage de mettre en œuvre de grands projets. Sans surprise, le groupe de notre enquête a classé au second rang les déséquilibres budgétaires chroniques parmi les 50 risques globaux qui sont les plus susceptibles de se manifester au cours des dix prochaines années. 
Des économies fortes assurent la marge de manœuvre nécessaire pour investir dans l'adaptation climatique, tandis que la stabilité environnementale fournit la liberté d’action pour s'occuper des problèmes économiques. Devoir faire face à des contraintes pesant sur les deux systèmes simultanément est un peu comme perdre les deux moteurs d’un avion en plein vol. 
Que se passe-t-il lorsqu’un système apparemment « mineur » – comme les médias sociaux – suscite une « grande » crise géopolitique ? Grâce à la portée croissante des réseaux sociaux, l'information peut désormais se propager dans le monde entier presque instantanément. 
Pensez lorsque, dans le monde réel, quelqu'un crie « Au feu! » dans un théâtre bondé. Une version numérique de cette situation pourrait-elle se produire, où une étincelle de désinformation est capable d’allumer un incendie et de causer des ravages avant que la vérité ne puisse être révélée ? 
Pourtant, les experts sont de plus en plus préoccupés par la possible apparition de pandémies provoquées par des bactéries résistantes à tous les antibiotiques actuels, alors que notre système de propriété intellectuelle ne parvient pas à créer les incitants suffisants pour le développement de nouvelles variétés. Le directeur général de l'Organisation mondiale de la santé a averti que, si le monde retombe dans une ère pré-antibiotique, une égratignure ou une infection de la gorge pourraient devenir mortelles à nouveau. 
Même si, idéalement, les risques mondiaux devraient appeler des réponses mondiales, en réalité, ces risques se manifestent principalement au niveau national et les pays doivent y répondre en grande partie par eux-mêmes. Il est donc nécessaire d'évaluer la résilience nationale en testant régulièrement les sous-systèmes critiques au sein de chaque pays. 
Le WEF est en train d'élaborer des mesures qui permettraient d’évaluer les sous-systèmes nationaux sur base de cinq facteurs de résilience – la redondance, la robustesse, la débrouillardise, la réponse et la récupération – en combinant des données basées sur les perceptions avec des données statistiques disponibles publiquement. Les premières données basées sur les perceptions recueillies par le Forum sont orientées vers l'importance de la capacité de leadership, de la transparence, de l’efficacité et des bonnes relations entre les acteurs publics et privés. 
Bien que que le développement de ces mesures soit encore à ses débuts, l'objectif ultime est de développer un outil diagnostique pratique qui fonctionnerait comme un « IRM » pour les décideurs nationaux afin d'évaluer la résilience de leur pays aux risques mondiaux. En révélant les faiblesses sous-jacentes qui sont susceptibles de ne pas être détectées par des méthodes d'évaluation des risques plus traditionnelles, nous pourrions identifier des réformes structurelles, des changements de comportement et des investissements stratégiques qui aideraient à augmenter la résilience. 
Le résultat ne bénéficierait pas seulement directement à chaque pays désireux de s'engager dans ce processus. Il permettrait également d’accélérer l'innovation dans la gouvernance mondiale, dont nous avons plus que jamais besoin dans l'intérêt de la préservation de l'intégrité de nos systèmes les plus cruciaux. 

Le plus gros absorbeur de choc au monde 
MUNICH – Depuis l’automne dernier, nombre d’économistes anglo-américains, notamment le prix Nobel 2008 Paul Krugman, ont accusé l’Allemagne de ne pas en faire assez contre la crise économique mondiale et de profiter des programmes de relance des autres pays. The Financial Times s’est récemment demandé où se trouvaient les économistes allemands, défenseurs des politiques de leur pays, avançant l’hypothèse que ces derniers n’approuvent pas les mesures de leur gouvernement mais qu’ils sont trop timorés pour le reconnaître en public et se conforment ainsi au consensus, le rituel de la société allemande. 
De prime abord, c’est effectivement moins que le programme de relance américain qui s'élève à 6,2 % du PIB et dont 2 % seront dépensés en 2009. Mais cette vision est trompeuse, car l’état allemand, de par la souplesse intrinsèque de son vaste système de protection sociale, contribue déjà à stabiliser l’économie mondiale. 
En effet, le généreux système d’assurance chômage allemand garantit que la population peut maintenir son niveau de consommation même en cas de perte d’emploi. L’Allemagne possède même un système d’allocation de chômage partiel permettant aux entreprises de réduire le temps de travail de leurs employés, le manque à gagner étant en partie couvert par l’état. 
En outre, plus de 40 % de la population allemande (étudiants, retraités, chômeurs, victimes d’accidents et bénéficiaires de prestations sociales) reçoivent de l’état une sorte de pension, notamment ceux habitant en ex-Allemagne de l’est, tandis que le partie active de la population supporte le lourd fardeau taxes/sécurité sociale. La croissance économique s’en trouve certes ralentie sur le long terme et de graves problèmes structurels apparaissent. 
Aux Etats-Unis, le déficit budgétaire de 2008 se portait à 5,8 % du PIB. Et d’après les mêmes estimations de l’OCDE, il totalisera 10,2 % du PIB en 2009, ce qui revient exactement au même apport économique allemand de 4,4 % de PIB. 
Il se trouve aussi que l’Allemagne est nettement plus stable que les Etats-Unis, car elle n’est pas confrontée au problème des foyers lourdement endettés et désormais restreints à leurs emprunts. Les banques allemandes accordent des prêts hypothécaires plafonnés à 60 % seulement de la valeur de la propriété, au lieu des prêts à 100 % qui étaient souvent proposés aux Etats-Unis et au Royaume-Uni. 
Il est par conséquent capable de compenser toute perte de revenu en ajustant ses économies. Voilà pourquoi la consommation des particuliers en Allemagne, selon les estimations publiées la semaine dernière par des instituts économiques allemands réputés, augmentera de 0,3 % en 2009 – en pleine tourmente économique, la pire crise d'après-guerre – tandis que la consommation des ménages est en chute libre à travers le monde entier. 
La stabilité de la consommation allemande est donc, en ce moment, le pilier le plus solide de l’économie mondiale. Tandis que ses exportations chutent de 20 % par an, la partie des importations qui ne correspond pas aux biens intermédiaires à exporter est stable, rendant ainsi service à la planète. 
D’après l’OCDE, le flux annuel des biens allemands à l’exportation de janvier 2008 à janvier 2009 a chuté de 173 milliards de dollars de plus que la baisse correspondante des importations. L’excédent commercial annuel de l’Allemagne a donc chuté d’autant. 
En d’autres mots, de janvier 2008 à janvier 2009, les Etats-Unis et la Chine ont respectivement soustrait de l’économie mondiale 284 et 249 milliards de dollars en terme de demande annuelle. Or, l'Allemagne et le Japon ont respectivement apporté 173 et 157 milliards de dollars stimulant ainsi la demande annuelle. 
Tandis que l’Italie, à l’instar de l’Allemagne et du Japon, a ajouté à la demande, un total de 6 milliards de dollars, l’Espagne a soustrait 101 milliards de dollars, le Royaume-Uni 50 milliards de dollars et la France 19 milliards. La chute du prix de l'immobilier aux Etats-Unis se portant à 7 mille milliards de dollars sur les deux dernières années a eu l’effet d’une explosion atomique. 

L’économie mondiale en surchauffe 
Spectaculaire et historique, le boom économique mondial des six dernières années risque de nous conduire droit dans le mur. Malheureusement, personne – certainement pas en Asie ou aux Etats-Unis – ne semble vouloir prendre le taureau par les cornes et envisager un recul coordonné indispensable au maintien d’une croissance nécessaire, pour permettre à de nouvelles matières premières et autres possibilités d’approvisionnement de rattraper le rythme. 
Au lieu de cela, les gouvernements s’efforcent de faire durer des périodes précaires de forte expansion, poussent encore plus à la hausse des prix et accroissent les risques de catastrophes économiques et financières – du genre de celles qu’on ne voit qu'une fois dans sa vie. Il n'est pas nécessaire que cette situation connaisse une fin tragique ; mais pour cela, les responsables politiques doivent commencer à appuyer fort sur les freins et non sur l’accélérateur. 
Ne comptez pas sur des Etats-Unis en pleine année électorale pour prendre la barre. Au contraire, le gouvernement américain octroie des dégrèvements fiscaux pour que les Américains consomment jusqu'à la ruine, et le Congrès parle même de faire encore plus. 
Prêts à tout pour poursuivre sur leur lancée, ils ont pris pour la plupart un train de mesures variées pour que leur économie ne soit pas affectée par les prix élevés des produits de base. Par conséquent, la hausse des prix entame les « matelas budgétaires » au lieu de réduire la demande. 
Je suis stupéfait que tant d’experts économiques semblent penser que, pour tous les gouvernements, riches ou pauvres, la solution consiste à accorder encore plus de dégrèvements et de subventions pour faire durer le boom économique. Les politiques keynésiennes de stimuli budgétaires peuvent soulager légèrement et à titre individuel la douleur de pays isolés ; en revanche, elles sont inefficaces si tous les pays s’efforcent de stimuler la consommation en même temps. 
N’est-ce pas évident ? Certes, la crise financière fait toujours rage aux Etats-Unis, mais alimenter l’inflation est une façon incroyablement injuste et inefficace de la résoudre. 
Les banques centrales nous disent ne pas nous alarmer car elles seront beaucoup plus disciplinées que dans les années 70, lorsque le monde était confronté à une même hausse abrupte des matières premières. Cette fois-ci, la situation est différente. 
L’afflux historique de nouveaux entrants sur le marché du travail mondial, chacun aspirant à des niveaux de consommation occidentaux, pousse tout bonnement la croissance mondiale au-delà d’une vitesse raisonnable. Par conséquent, les difficultés liées aux matières premières que l’on pensait rencontrer au milieu du XXIe siècle surviennent dès aujourd’hui. 
Pourquoi nos économies de marché merveilleusement souples ne peuvent-elles encaisser les coups ? La hausse des prix ne va-t-elle pas pousser les gens à ménager la consommation et à chercher de nouvelles sources d’approvisionnement ? 
Mais ce processus prend du temps et, compte tenu du rôle accru d’économies de marché émergentes relativement inflexibles dans la consommation mondiale, la mise au point prendra probablement plus de temps qu’il y a plusieurs dizaines d’années. Les exportateurs de pétrole et la Chine comptent pour deux tiers de l’augmentation de la demande de pétrole des dernières années. 
Les consommateurs des pays riches tentent de s’adapter à des énergies plus coûteuses, et cela aide. Par exemple, ces six derniers mois, le nombre de véhicules privés entrant dans la ville de New York a peut-être baissé de 5 % : les embouteillages se font rares et on peut presque circuler normalement en voiture ces temps-ci. 
Il n’est certainement pas plus simple de circuler dans des villes comme São Paulo, Dubaï et Shanghai. Pour un ensemble de raisons, dans l’ensemble liées à l’intervention gouvernementale, peu d’économies de marché émergentes ont une demande de ressources souple, alors, les prix des produits de base n’ont pas d’effet majeur sur la demande. 
Les périodes d’expansion commencent généralement à s’effondrer lorsque la main d’œuvre se fait trop rare et trop chère. Or, le boom actuel est inhabituel puisque, compte tenu de circonstances uniques (à l’ère contemporaine), le problème ne vient pas de la main d’œuvre. 
Non, cette fois, le problème vient essentiellement des matières premières qui, par le passé, étaient plutôt au second plan. C’est pourquoi les prix des produits de base continueront à grimper jusqu’à ce que la croissance mondiale ralentisse assez longtemps pour que de nouvelles sources d’approvisionnement et possibilités d’utilisation rationnelle des ressources ne satisfassent la demande. 
Cette économie en surchauffe a toutes les caractéristiques d’une immense crise en devenir – financière, politique et économique. Les responsables politiques trouveront-ils un moyen de s’entendre sur une coordination internationale nécessaire ? 

A la recherche d’une croissance mondiale 
NEWPORT BEACH – Quelle priorité économique la plus urgente ont en commun des pays aussi différents que le Brésil, la Chine, Chypre, la Corée du Sud, les Etats-Unis, la France, la Grèce, l’Islande, l’Irlande, le Portugal et le Royaume-Uni ? 
Certes, ces questions sont pertinentes, et dans certains cas, urgentes. Mais le principal défi auquel ces pays sont confrontés est le développement de modèles de croissance qui génèrent plus d’emplois, bien rémunérés et sûrs, alors que s’opère un réalignement séculaire de l’économie mondiale. 
Pour des raisons à la fois pratiques et théoriques, ce défi ne sera pas relevé rapidement ou facilement. Et lorsqu’il le sera, le processus a toutes les chances d’être partiel et inégal, accentuant les différences et posant des problèmes délicats de coordination aux plans national, régional et mondial. 
D’autres (notamment Chypre, les Etats-Unis, l’Islande, l’Irlande et le Royaume-Uni) ont eu recours à des effets de levier intenables réalisés par les institutions financières pour financer les activités du secteur privé, quelques fois sans tenir compte des fondamentaux sous-jacents. D’autres encore (la Chine et la Corée du Sud) ont exploité une mondialisation semble-t-il sans limites et un commerce international en plein essor pour s’emparer de parts de marché. 
Des données récentes publiées par le Fonds monétaire international soulignent la perte d’efficacité simultanée de ces modèles. La croissance mondiale s’est élevée à 2,9 pour cent en moyenne ces cinq dernières années, un taux largement inférieur à pratiquement tous les quinquennats précédents, depuis 1971. 
Les systèmes à fort niveau d'endettement des économies dépendant du secteur financier ont été les premiers à aller droit dans le mur, à la grande surprise de ceux qui avaient adhéré sans réserve à la « Grande Modération » - l’idée que la volatilité macroéconomique et du marché des actifs s’était atténuée de manière permanente. Les mesures politiques énergiques prises pour remédier aux troubles initiaux ont empêché une dépression mondiale, mais elles ont lourdement grevé les bilans du secteur public. 
En conséquence de quoi, les gouvernements fortement endettés ont été les suivants à aller dans le mur, pour certains à cause du coût élevé nécessaire à contenir les dégâts causés par le comportement irresponsable des banques. Confrontés à une contraction immédiate du crédit et d’une grande partie de la production, ils ne purent être stabilisés que par un exceptionnel financement officiel extérieur, et dans certains cas extrêmes, en faisant défaut sur leurs engagements passés (notamment envers les détenteurs d’obligations, et tout récemment les déposants). 
Dans d’autres pays, dont les Etats-Unis, les problèmes à moyen terme sont passés au premier plan. Mais au lieu d’engendrer des discussions politiques sensées, ces questions ont été abordées dans le contexte d’une politique polarisée et de la polarisation de la politique, donnant immédiatement lieu à de nouveaux obstacles à la croissance économique. 
Dans le même temps, une économie mondiale très interdépendante et (aujourd’hui) moins dynamique limite la marge de manœuvre des moteurs de croissance externes. Mêmes les pays ayant un bilan équilibré et un endettement gérable ont pour cette raison connu un ralentissement de leur croissance. 
La croissance anémique empêche qu’ils se désendettent sans risque et les coûts sociaux ont nettement augmenté. Un taux de chômage inquiétant des jeunes, une diminution de la protection sociale, des investissements insuffisants dans les infrastructures et le capital humain pèsent lourdement sur les générations actuelles et dans un nombre croissant de cas, ces facteurs auront également une incidence négative sur les générations futures. 
Ces processus ont également entraîné une hausse des inégalités. Et malgré la nécessité urgente d’ajustements politiques majeurs au plan national, et d’une bien meilleure coordination régionale et mondiale, les progrès ont été décevants. 
Dans un contexte politique peu favorable à la combinaison adéquate de mesures à court et à plus long termes, les politiques nationales ont tenté sans grand succès des approches partielles et des expériences inédites. L’idée a été de gagner du temps, au lieu de mettre en œuvre une transition rationnelle vers une politique durable. 
Les dimensions régionales et multilatérales sont tout aussi inadéquates. L’absence d’analyses communes clairement articulées et de coordination politique a accentué les déficits de légitimité, encourageant les dirigeants et les opinions publiques à adopter des narrations partielles, et sapé la confiance dans les structures institutionnelles existantes. 
Compte tenu de ces tendances, la quête de modèles de croissance plus solides prendra plus de temps et sera plus compliquée qu’on ne le pense généralement – surtout du fait que l’économie mondiale se détourne d’une mondialisation sans restrictions et de niveaux d’endettement élevés. 
En dépit d’un Congrès dysfonctionnel, le secteur privé devrait de plus en plus convertir une prime d’incertitude paralysante, qui bloque une grande partie des investissements, en une prime de risque moins pénalisante. Mais sans un turbocompresseur économique à court terme, la reprise de la croissance et la création d’emplois resteront graduelles, vulnérables aux risques politiques et profiteront de manière disproportionnée à ceux qui possèdent initialement les richesses et les talents globalisés. 
Le rôle du gouvernement sera différent dans des pays comme la Chine, où les autorités opéreront une transition de la dépendance aux sources externes de croissance vers une demande plus équilibrée. Comme ce changement de cap implique des réalignements nationaux fondamentaux, ce rééquilibrage sera à la fois graduel et non linéaire. 
Les perspectives d’avenir des autres économies sont plus incertaines. pays comme Chypre, entravés par l’absence de flexibilité politique, auront besoin de temps pour surmonter le choc immédiat de la crise et réorganiser leurs modèles de croissance. 
Livrées à elles-mêmes, ces dynamiques à plusieurs vitesses pourraient se traduire par une croissance mondiale générale plus élevée, couplée à des disparités internes et transnationales plus marquées – souvent aggravées par la situation démographique. Toute la question est de savoir si les systèmes de gouvernance actuels sont en mesure de coordonner une intervention effective pour surmonter les tensions qui en résultent. 
Des progrès simultanés, tant aux plans de la substance que des processus, sont nécessaires. Les Parlements et les institutions multilatérales doivent s’évertuer à faciliter la mise en œuvre d’une politique de coopération, qui passera par une volonté de réformes d’institutions désuètes, dont le lobbying politique. 
Les secteurs les plus solides (au sein de chaque pays et transfrontaliers) continueront à se rétablir, mais pas suffisamment pour entraîner l’ensemble de l’économie mondiale. Les secteurs les plus faibles risquent en conséquence d’être submergés à un rythme encore plus rapide. 

Le pire des mondes 
COPENHAGUE – Avez-vous remarqué que les militants pour la protection de l’environnement affirment presque invariablement que non seulement que le réchauffement climatique existe et qu’il est négatif, mais aussi que ce que nous voyons est encore pire que les prévisions ? 
C’est très curieux, car n’importe quelle appréhension raisonnable des techniques scientifiques devrait s’attendre à ce que, à mesure que nos connaissances s’affinent, nous trouvions que les choses sont parfois pires et parfois meilleures que nos attentes, et que la distribution la plus probable est de 50-50. Les militants écologistes, en revanche, les voient invariablement comme un rapport 100-0. 
Si nous sommes régulièrement surpris dans un seul sens, si nos modèles sont aveuglés par une réalité qui ne fait que s’aggraver, voilà qui ne parle pas en faveur de notre approche scientifique. En effet, on peut dire que si les modèles font sans arrêt des erreurs, c’est sans doute parce qu’ils ne sont pas valables. 
Si des faits nouveaux nous montrent que les conséquences du réchauffement climatique empirent de façon constante, les nobles arguments sur la méthode scientifique n’ont sans doute pas beaucoup de poids. C’est ce qui semble avoir le plus cours dans le domaine de l’interprétation du réchauffement climatique. 
Mais il n’est tout simplement pas vrai que les données climatiques sont systématiquement pires que les prévisions : à de nombreux égards, elles sont exactement les mêmes, voire meilleures. 
Sa température a augmenté d’environ 1°C en un siècle, et le Groupe intergouvernemental sur l’évolution du climat des Nations unies (GIEC) prévoit une augmentation comprise entre 1,6 et 3,8°C au cours de notre siècle, principalement à cause de l’augmentation des émissions de CO2. La moyenne des 38 essais standards du GIEC montre que les modèles prévoient une augmentation de la température pour notre décennie d’environ 0,2°C. 
Et c’est valable pour toutes les mesures de température de surface, et encore plus pour les deux mesures satellitaires. Les températures de notre décennie n’ont pas été pires que prévues, en fait, elles n’ont même pas augmenté. 
De même, et c’est sans doute bien plus important, la chaleur contenue dans les océans a baissé au cours des quatre dernières années là où nous avons pu la mesurer. Alors que l’énergie, en termes de températures, peut disparaître relativement facilement de l’atmosphère léger, la destination de la chaleur du réchauffement climatique n’est pas claire – et sûrement, c’est encore une fois bien mieux que prévu . 
Mais les scientifiques les plus sérieux admettent que le réchauffement climatique ne compte que pour une partie de l’explication. L’autre est que l’oscillation arctique, la circulation des flux d’air sur l’océan Arctique, empêche aujourd’hui l’accumulation de la glace ancienne, mais précipite la plupart de la glace dans l’Atlantique Nord. 
Plus important, nous entendons rarement que la glace de l’océan Antarctique non seulement n’est pas en train de se réduire, mais est au-dessus de la moyenne depuis un an. Les modèles du GIEC prévoient une baisse de la glace dans les deux hémisphères, mais, alors que l’Arctique a des résultats pires que prévu, l’Antarctique s’en tire mieux. 
Soulignons l’ironie du fait que l’Associated Press et d’autres médias nous ont prévenus en 2007 que l’Arctique “hurlait,” et que le Passage du Nord-ouest était ouvert “pour la première fois de notre histoire.” Pourtant, en 2000, la BBC avait annoncé que le légendaire Passage du Nord-ouest n’avait déjà plus de glace. 
Nous sommes constamment submergés d’articles sur la hausse prévue du niveau des mers, et sur des études qui, l’une après l’autre, dévoilent que la situation sera bien pire que les prévisions du GIEC. Mais la plupart des résultats des modèles sont compris dans la fourchette des prévisions du GIEC, soit entre 18 et 59 centimètres d’augmentation du niveau des mers pour notre siècle. 
Depuis 1992, nous possédons des satellites qui mesurent l’augmentation mondiale du niveau des mers, et ils ont montré une augmentation stable de 3,2 millimètres par an – exactement la projection du GIEC. En outre, au cours des deux dernières années, le niveau des mers n’a pas augmenté du tout – en fait, il a même un peu baissé . 
Les ouragans étaient le fond de commerce du célèbre film d’Al Gore sur le réchauffement climatique, et il est vrai que les États-Unis ont été meurtris en 2004 et 2005, ce qui a provoqué des prévisions délirantes de tempêtes encore plus fortes et plus chères pour l’avenir. Mais dans les deux années qui ont suivi, les coûts ont été bien inférieurs à la moyenne, et pratiquement nuls en 2006. 
Gore a cité Kerry Emmanuel, chercheur au MIT spécialiste des ouragans, pour étayer un soi-disant consensus scientifique selon lequel le réchauffement climatique rend les ouragans bien plus destructeurs. Mais Emmanuel vient de publier une nouvelle étude montrant que même dans un monde se réchauffant de façon spectaculaire, la fréquence et l’intensité des ouragans n’augmenteront peut-être pas de façon significative au cours des deux prochains siècles. 
Mais l’exagération partiale n’est pas la solution pour avancer. Nous avons un besoin urgent d’équilibre si nous voulons faire des choix de bon sens. 


Les égarements de la politique étrangère allemande 
BERLIN – La chancelière allemande Angela Merkel aime à naviguer à vue au plan politique – et qui plus est avec une vue très courte. Mais quand le brouillard réduit votre visibilité, et que vous n’êtes pas un conducteur instinctif (ce qui semble bien être son cas), et que vous avez égaré vos lunettes, en plus de vous mettre en danger, vous faites courir des risques à d’autres. 
Les dommages qu’elle a infligés à l’Allemagne et à sa position dans le monde ne sont que trop évidents : l’Allemagne n’a jamais été aussi isolée. 
La résolution 1973 du Conseil de sécurité des Nations unies, qui autorise la mission en cours pour protéger la population libyenne, a reçu le soutien explicite ou tacite des cinq puissances ayant droit de veto du Conseil de sécurité. Elle a également été approuvée par une majorité des membres du Conseil, par la Ligue arabe et par l’Organisation de la conférence islamique, et bénéficie de la participation militaire de deux États arabes. 
A quoi sert un multilatéralisme entreprenant, à quoi servent les grands discours des autorités allemandes sur l’exercice du droit international par le Conseil de sécurité si l’Allemagne refuse d’approuver une résolution visant à protéger les citoyens libyens d’un régime brutal prêt à tout pour se maintenir au pouvoir ? A rien. 
Tout ce que je peux dire est que j’ai honte de cette dérobade du gouvernement allemand et – hélas – des dirigeants des partis d’opposition rouge et vert qui ont, initialement, applaudi cette erreur scandaleuse ! 
La politique étrangère ne consiste pas uniquement à faire bonne figure sur la scène internationale et par ailleurs à se préoccuper surtout des prochaines élections. Elle implique d’assumer des responsabilités pour des choix stratégiques difficiles, même s’ils ne sont pas populaires auprès de son électorat. 
Et épargnez moi la mention des abstentions de la Russie et de la Chine au Conseil de sécurité qui n’étaient rien d’autre qu’une renonciation à leur droit de veto et revenaient donc à un appui de fait de leur part, ouvrant la voie à une intervention. L’abstention de l’Allemagne peut par contre être perçue comme un « non » pur et simple, parce que l’Allemagne n’a pas de droit de veto et qu’elle est un membre clé de l’Union européenne et de l’Otan. 
Il a, à juste titre, pris le parti des soulèvements populaires dans les pays arabes, puis – quand l’affaire était entendue – s’est rendu sur la place Tahrir du Caire pour un bain de foule, puis a appelé, à nouveau à juste titre, au renversement de Khadafi et sa comparution devant la Cour pénale internationale, pour ensuite se dérober au moment du vote au Conseil de sécurité. Cette logique n’a rien à voir avec une politique étrangère soucieuse d’éthique ou avec les intérêts allemands ou européens. 
Le gouvernement allemand ne veut pas prendre le risque de se retrouver sur une pente savonneuse et devoir en finale engager des troupes dans une guerre civile. Eh bien, si vous craignez les pentes savonneuses, abstenez-vous de faire partie d’un gouvernement parce que trouver un équilibre sur toutes sortes de pentes glissantes est précisément ce à quoi se résume ce métier. 
Quels seront les futurs acteurs libyens et quel sera l’avenir de ce pays est loin d’être clair. Mais compte tenu de l’évolution potentielle de la situation – un bain de sang provoqué par Khadafi pour reprendre le contrôle de la Libye – cette éventualité n’est pas une alternative sérieuse à l’action. 
L’Allemagne et d’autres pays européens ont envoyé des soldats en Afghanistan en solidarité avec un partenaire de l’Otan – les Etats-Unis, le principal garant de notre sécurité – après l’attentat du 11 septembre 2001 émanant de ce pays. Et la solidarité – un terme snobé par les cercles officiels allemands ces jours-ci – au sein de l’Otan est mutuelle : laissée à elle-même, l’Allemagne pourrait bien se retrouver dans une position plus que précaire. 
Et la Libye n’est certainement pas l’Irak non plus, où la principale puissance occidentale, les Etats-Unis, est entrée en guerre pour des raisons idéologiques et sans l’aval du Conseil de sécurité de l’Onu, une guerre qui ne pouvait que se terminer sur un désastre, aujourd’hui avéré. 
Ironiquement, il semble que le gouvernement Merkel ait adopté la même position à propos de la Libye que celle adoptée par les Verts allemands à l’époque à propos de la Bosnie ! Mais alors que le refus d’une intervention humanitaire comprenait dans ce cas un élément de tragédie, l’attitude de l’Allemagne aujourd’hui est simplement ridicule. 
Il est naïf de penser que l’État le plus peuplé de l’UE puisse et doive se maintenir à l’écart d’une situation de crise dans une région présentant des intérêts de sécurité allemands et européens variés. Quelle idée le gouvernement allemand se fait-il des conséquences du maintien au pouvoir de Khadafi, que ce soit en termes humanitaires ou en termes de Realpolitik ? 
De tous les pays, c’est l’Allemagne – qui pourrait presque être considérée comme l’architecte de la politique étrangère et de sécurité commune de l’UE – qui vient de porter le coup le plus fatal à ce jour à cette politique. A partir d’aujourd’hui, le principe de la « coalition des volontaires » s’appliquera également à l’UE, affaiblissant d’autant l’Europe. 
Si l’on rapproche l’attitude actuelle de l’Allemagne concernant la Libye de ses hésitations et lamentations précédentes concernant les conséquences de la crise financière pour l’Europe, on ne peut que commencer à s’inquiéter sérieusement de l’avenir à la fois de l’Europe et de l’Otan. L’Allemagne semble s’être figée dans un provincialisme introspectif au moment même où ses capacités, voire sa gouvernance, seraient plus utile que jamais. 

La mauvaise stratégie de croissance du Japon 
CAMBRIDGE – Le nouveau gouvernement du Japon, dirigé par le premier ministre Shinzo Abe, pourrait être sur le point de se tirer une balle dans le pied. Cherchant à stimuler la croissance économique, les autorités pourraient bientôt détruire leur seul grand avantage : le faible taux d'intérêt sur la dette publique et les prêts privés. 
Le taux d'intérêt sur les obligations d’état japonaises à dix ans est maintenant en-dessous de 1% - le plus faible du monde, en dépit du niveau très élevé de la dette publique et des déficits budgétaires annuels. En effet, la dette du Japon s’élève maintenant à environ 230% du PIB, supérieure à celle de la Grèce (175% du PIB) et près de deux fois celle de l'Italie (125% du PIB). 
Le gouvernement japonais est en mesure de payer un taux d'intérêt aussi bas parce que les prix domestiques sont en baisse depuis plus d'une décennie, alors que le yen s'est renforcé par rapport aux autres grandes monnaies. La déflation domestique signifie que le taux d'intérêt réel sur les obligations japonaises est plus élevé que le taux nominal. 
Abe a exigé que la Banque du Japon poursuive une stratégie de quantitative easing qui génèrera un taux d'inflation de 2-3% et affaiblira le yen. Il va bientôt nommer un nouveau gouverneur de la BOJ ainsi que deux vice-gouverneurs, qui, on le suppose, seront acquis à cette cause. 
La valeur du yen par rapport au dollar américain a baissé de plus de 7% au cours du mois dernier. Avec la hausse de l'euro par rapport au dollar, la chute du yen par rapport à l'euro a été encore plus importante. 
L’affaiblissement du yen se traduira par une augmentation des coûts d'importation et donc du taux d'inflation. Une politique de création monétaire agressive de la BOJ pourrait provoquer un nouvel affaiblissement du taux de change du yen - et une hausse des prix domestiques plus rapide que ce que veut Abe. 
Si les prix japonais augmentent et le yen baisse par rapport à d'autres devises, les investisseurs ne seront prêts à détenir des obligations du gouvernement japonais (JGB) que si leur rendement nominal est nettement plus élevé que par le passé. Un effet direct de la hausse du taux d'intérêt serait de faire augmenter le déficit budgétaire et le taux de croissance de la dette publique. 
Le gouvernement pourrait être tenté de chercher une inflation rapide pour essayer de réduire la valeur réelle de sa dette. La peur de cette stratégie pourrait amener les investisseurs à exiger des taux d'intérêt nominaux encore plus élevés. 
La combinaison de l'explosion de la dette et de la hausse des taux d'intérêt est une recette pour un désastre économique. Le très respecté gouverneur de la BoJ, Masaaki Shirakawa, dont le mandat expire en Avril, a résumé la situation avec sa sobriété habituelle en disant que « les taux d'intérêt à long terme pourraient monter en flèches et avoir un effet négatif sur l'économie. » 
Une flambée des taux à long terme ferait baisser le prix des JGB, ce qui détruirait la richesse des ménages et, par voie de conséquence, réduirait les dépenses de consommation. Les taux d'intérêt plus élevés s'appliqueraient également aux obligations de sociétés et aux prêts bancaires, ce qui affaiblirait l'investissement des entreprises. 
Le gouvernement japonais a réussi à vendre ses obligations aux acheteurs nationaux en raison du taux élevé de l'épargne intérieure. L'excès d'épargne par rapport à l'investissement au Japon a généré un excédent du compte courant, permettant au pays de financer la totalité de l'emprunt du gouvernement de manière interne, avec des surplus pour investir dans des obligations libellées en dollars et dans d’autres titres étrangers. 
La combinaison de l'épargne élevée des sociétés et l'investissement faible des entreprises a permis de maintenir l'excédent du compte courant et de continuer à financer le déficit budgétaire de manière interne. Mais l'excédent a fortement diminué au cours des cinq dernières années, passant d'environ 6% du PIB en 2007 à seulement 1% aujourd'hui. 
Il n'est pas évident de comprendre pourquoi Abe et ses conseillers estiment que cela peut générer une croissance soutenue du PIB réel de 2% par an. Bien que les 120 milliards de dollars ne concernent sans doute que l'année en cours (s’ils parviennent à effectuer les dépenses aussi vite), Abe a également parlé lors de sa campagne d’une augmentation des dépenses du gouvernement de l’ordre de 200 milliards de yens en dix ans, nettement plus que les 120 milliards en rythme annuel. 
Abe a raison sur un point : le Japon a besoin de sortir du piège de croissance nulle et de déflation. 

La mauvaise leçon de Munich 
NEW YORK – Il y a pile soixante-dix ans ce mois-ci, à Munich, le Premier ministre britannique Neville Chamberlain signait un document permettant à l’Allemagne de s’octroyer un gros morceau de la Tchécoslovaquie. Les “accords de Munich” seraient considérés plus tard comme une trahison abjecte à l’égard de ce que Chamberlain appelait “un pays lointain duquel on ne sait pas grand-chose.” 
L’opinion de Chamberlain, qui pensait que la Grande-Bretagne n’était pas encore prête à faire la guerre à l’Allemagne nazie et que la diplomatie et le compromis constituaient des solutions plus sûres, était en fait partagée par de nombreux Européens à qui leur expérience personnelle avait appris les horribles conséquences de la guerre. Néanmoins, l’histoire a affublé Chamberlain d’une réputation de lâcheté, et l’on met souvent sur le dos de son “apaisement” de l’Allemagne nazie la responsabilité de la campagne d’Hitler visant à conquérir le reste de l’Europe. 
“Munich 1938” fut l’une des rares occasion, dans l’histoire des démocraties, où la diplomatie prudente s’est révélée être un échec. Ce qu’il fallait alors, c’était un héros obstiné et romantique, prêt à mettre en jeu la destinée de son pays en se battant, “quel qu’en soit le coût,” comme disait Winston Churchill. 
George Santayana a lancé cet avertissement : “ceux qui ne sont pas capables de tirer des leçons de l’histoire sont condamnés à la répéter.” 
Après deux guerres catastrophiques, les Européens décidèrent de mettre en place des institutions qui rendraient tout conflit militaire superflu. À partir de là, la diplomatie, le compromis et la souveraineté partagée deviendraient la norme, alors que le nationalisme romantique, basé sur les prouesses militaires, appartiendrait au passé. 
Des cendres de la guerre naquit une nouvelle Europe, ainsi qu’un Japon nouveau, pourvu même d’une constitution pacifiste (écrite par des Américains idéalistes, mais acceptée avec reconnaissance par la plupart des Japonais). Le nationalisme (excepté dans les stades de foot) céda la place à une autosatisfaction pleine de suffisance d’avoir trouvé des solutions plus civilisées, diplomatiques et pacifiques aux conflits humains. 
Certes, la paix régna. Mais uniquement parce qu’elle était garantie par les États-Unis, qui adhéraient toujours aux notions de sécurité nationale et internationale d’avant la Seconde Guerre mondiale. 
Elle y nourrissait l’illusion churchillienne de nombreux “présidents de guerre,” qui rêvaient de rester dans l’histoire sous les traits d’un défenseur héroïque de la liberté. Les accords de Munich ont été invoqués à de nombreuses reprises – pour lutter contre le communisme, renverser Saddam Hussein, arrêter l’Iran, et pour déclarer “la guerre à la terreur.” 
Ces différences de points de vue ont provoqué des tensions très particulières entre les États-Unis et ses alliés démocratiques. La sécurité des Européens et des Japonais dépend de la puissance militaire américaine, mais il arrive fréquemment qu’ils n’apprécient pas la manière dont les États-Unis l’utilisent. 
Il fait peu de doute que les États-Unis, comme toutes les grandes puissances, se sont lancés dans des guerres ineptes et se sont comportés comme des brutes, notamment envers des nations de leur propre hémisphère. Mais même sans invoquer les fantômes de Munich, il est certaines occasions où la force militaire est la seule manière de venir à bout d’un tyran. 
La perspective de rejoindre l’Union européenne a contribué à consolider la démocratie en Europe centrale et de l’Est, ainsi qu’en Turquie. Certaines de ces démocraties ont rejoint l’Otan, et d’autres le souhaitent ardemment. 
Les Européens attendaient de l’Otan et des États-Unis qu’ils les défendent dans l’éventualité d’une agression soviétique. Aujourd’hui, la Géorgie et l’Ukraine aimeraient pouvoir attendre des Européens et des Américains qu’ils versent le sang pour les défendre contre la Russie. 
Dans le cas contraire, non. Mais au lieu de choisir, de grands pays européens comme l’Allemagne hésitent, présentant d’abord l’adhésion à l’Otan comme une carotte bien juteuse, avant de retirer leur offre et de laisser les Américains se livrer à des discours héroïques sans faire le nécessaire pour aller jusqu’au bout. 
Il est temps que les démocraties européennes prennent une décision. Elles peuvent soit demeurer dépendantes de la protection américaine et arrêter de se plaindre, soit se donner les moyens de défendre l’Europe, quelle que soit la manière dont elles décident de le définir, par elles-mêmes. 
Étant donné les nombreuses divisions à l’intérieur de l’Union, les Européens vont sûrement persister dans la confusion, jusqu’à ce qu’une crise grave les force à agir. À ce moment-là, il pourrait bien être trop tard. 

Europe : l'erreur qui se prépare 
PRINCETON – En construisant l'union monétaire européenne, les dirigeants politiques n'ont pas envisagé toutes ses conséquences, ce qui a conduit à des défauts structurels majeurs. Pire encore, ils ne semblent pas avoir tiré le moindre enseignement de cette expérience, car ils sont sur le point de commettre des erreurs analogues avec la construction de l'union politique. 
Bien avant la crise, l'UE était perçue comme souffrant d'un "déficit démocratique". Maintenant que beaucoup d'Européens critiquent l'UE en raison des mesures d'austérité et de son cortège de souffrances, ce déficit soulève de plus en plus de protestations. 
Il n'existe pas aujourd'hui l'équivalent des personnages charismatiques du milieu du 20° siècle : Churchill, Adenauer et de Gaulle. 
Son président, José Manuel Barroso, propose que lors des prochaines élections au Parlement européen, les partis politiques idéologiquement proches constituent des "familles" politiques qui soutiendraient une candidature commune pour la présidence de la Commission. De cette manière, les électeurs seraient impliqués plus directement dans le choix du dirigeant de l'exécutif européen. 
Des sommités telles que l'ancien Premier ministre britannique Tony Blair sont favorables à cette solution. Elle a été accueillie assez favorablement, parce qu'en apparence elle n'entraîne aucune diminution du pouvoir des différents Etats-nations, et pourrait être adoptée prochainement. 
Les électeurs choisissaient leur représentant à la Chambre des communes et le parti majoritaire désignait ensuite le Premier ministre. A la fin du 18° siècle, l'opérette comique Iolanthe ironisait en présentant tout nouveau-né comme un libéral ou un conservateur en devenir. 
La concurrence entre partis politiques est saine, bien qu'elle pousse à des solutions basées sur un large consensus social. Mais cet aboutissement institutionnel n'est pas inévitable et ne va probablement pas perdurer, même en Grande-Bretagne. 
Les gens ne comprenaient pas pourquoi on attendait d'eux qu'ils se positionnent selon un axe gauche-droite. Ils ont reformulé leur choix en fonction des clivages traditionnels entre groupes ou ethnies. 
L'Amérique contemporaine est loin elle aussi de fournir la preuve que la rivalité entre deux grands partis conduit à plus de modération et à une politique centriste. Au contraire, au sein des deux partis, la lutte partisane peut jouer en faveur des extrêmes. 
L'idée qu'un système politique à deux partis dominants favorise la stabilité n'est applicable que si les principales différences entre eux concernent la redistribution des richesses, conformément à un modèle simple répondant à un déterminisme économique de type quasiment marxiste. La gauche veut davantage de redistribution et la droite moins, mais pour attirer les électeurs du centre, l'une et l'autre doivent faire des compromis - au point de se rapprocher jusqu'à se ressembler. 
Néanmoins, dans un monde globalement interconnecté, se développe une nouvelle manière de faire de la politique. Tant à gauche qu'à droite, certaines franges craignent avant tout que la concurrence ou l'influence étrangère ne vienne limiter leur capacité à façonner les choix politiques. 
Créer artificiellement un système politique européen basé sur le clivage droite-gauche engendrerait de nouvelles tensions - et raviverait les plus anciennes - en matière de redistribution. La seule chose qui réunirait la gauche serait la demande de plus de redistribution, mais en faveur de qui et régit par quel mécanisme ? 
Chaque camp idéologique tend à se fracturer selon des lignes de rupture nationales complexes, susceptibles de se traduire dans une concurrence entre politiciens à qui sera le plus charismatique. Au lieu de favoriser l'apparition d'un nouveau Churchill ou d'un nouvel Adenauer, cette situation pourrait donner naissance à un imitateur de Hitler ou de Staline. 
Il existe un meilleur modèle, qui a été expérimenté au cœur géographique de l'Europe dans un contexte de diversité linguistique, culturelle et religieuse : le modèle suisse de Konkordanzdemokratie. 
La solution suisse consistant à élire un gouvernement qui représente l'ensemble de l'échiquier politique tend à générer une politique qui manque d'élan - au point que la Suisse a la réputation d'être un pays dont le président qui change chaque année est un quasi inconnu. 
Par contre la politique au quotidien nécessite de maintenir profil bas et d'accepter les compromis. Aujourd'hui l'Europe n'a pas tant besoin de dirigeants qui fassent vibrer les foules et suscitent un élan populaire, que de leaders qui forcent le respect et qui soient capables de travailler dans un monde complexe et multidimensionnel. 

Une mauvaise taxe pour l’Europe 
CAMBRIDGE – L’Europe est déjà dans de beaux draps, pourquoi ne pas en rajouter une couche ? Il semble que se soit le raisonnement de la Commission Européenne avec sa proposition de taxer les transactions financières – l’ultime réponse de la Commission à la croissance et aux problèmes financiers purulents de l’Europe. 
Alors pourquoi ne pas taxer l’achat d’actions, d’obligations et de toutes sortes de dérivés ? Une telle taxe frappera les particuliers fortunés et les firmes financières plus que n’importe qui d’autre et ramènera par ailleurs de substantiels revenus. 
La Commission Européenne estime en effet que sa proposition de taxer les transactions d’actions et d’obligations à 0,1% et celles des dérivés à 0,01% devraient rapporter plus de 50 milliards d’euros. Et, cerise sur le gâteau, une taxe sur les transactions financières permettrait de juguler la spéculation sur les marchés financiers. 
Un retour aux niveaux macroéconomiques et à la stabilité financière d’avant 2007 permettrait de soutenir la croissance. Malheureusement, même si le principe d’une taxe sur les transactions financières a la préférence des observateurs économiques libéraux et des ONG Robin de bois, il n’en reste pas moins une très mauvaise approche pour parvenir à ces louables résultats. 
Bien sûr, de grands penseurs économiques comme John Maynard Keynes et feu le prix Nobel James Tobin avaient formulé plusieurs propositions de taxation des transactions financières afin de réduire la volatilité économique. (La taxe Tobin ne s’appliquait spécifiquement qu’aux transactions de change.) 
Et, même si l’idée d’une telle somme de revenus fiscaux récupérée grâce à une taxation si minime semble une belle et grande chose, la baisse du volume des transactions entrainerait un rétrécissement précipité de l’assiette de l’impôt. Les gains ultimes seront donc probablement décevants, ainsi que l’a découvert la Suède il y a vingt ans lorsqu’elle avait tenté de taxer les transactions financières. 
Des taxes sur les transactions plus élevées entrainent une augmentation du coût du capital, et donc, à terme, un ralentissement des investissements. Les stocks de capitaux étant moindres, on assisterait à une baisse de la production, entrainant dans son sillage une baisse des revenus publics, ce qui viendrait contrebalancer de manière substantielle le gain direct de cet impôt. 
Tout ceci est bien connu, même si les leaders d’opinion, les hommes politiques et les philanthropes influents préfèrent l’ignorer. La Commission Européenne a surement été fortement mise en garde par le département des Affaires Fiscales du Fonds Monétaire International, dont les économistes ont largement et précisément répertorié les pours et les contres de ces principes de taxation des transactions financières. 
L’interprétation la plus généreuse est que la Commission n’accorde aucune foi aux estimations et aux analyses des économistes et juge cette taxe plus facilement réalisable que généralement estimé (un scénario qui rappelle le débat autour de la création de l’euro.) Il est vrai que, et contrairement à ce que les analystes auraient pu imaginer, les gouvernements d’Amérique Latine, particulièrement les autorités brésiliennes, sont effectivement parvenus à collecter de substantielles rentrées fiscales par l’impôt sur les retraits bancaires (une version crue de la taxe sur les transactions financières.) 
Une autre éventualité serait que les Européens sont peut-être arrivés à la conclusion que les avantages politiques d’une taxe sur les transactions financières compenseraient ses défauts économiques. On peut évidemment soutenir l’argument que le principe d’une taxe sur les transactions financières recueille tellement de soutien populaire que les intérêts financiers politiquement puissants ne parviendraient pas à s’y opposer. 
Donc, il se pourrait qu’ils cherchent à créer un consensus autour de nouvelles sources de revenus plutôt que de financer les institutions de l’Union Européenne en exigeant des assiettes existantes des contributions supérieures. La Commission est aussi peut-être consciente du fait que le principe d’une taxe sur les transactions financières n’aboutira pas, en conséquence de désaccords intra-européens et veut donc tout simplement récupérer un capital politique à partir d’une proposition extrêmement populaire. 
Après l’explosion de la crise financière en 2008, l’ancien directeur de la Réserve Fédérale américaine Paul Volcker avait affirmé que la seule innovation financière valable des dernières décennies était l’ATM. Et, comme le montre très bien le documentaire oscarisé Inside Job, aucune des autres personnes, dont certaines des innovations moins utiles ont entrainé la crise financière – hommes politiques, financiers, et tant d’autres – n’en a vraiment payé le prix. 
La colère contre les financiers se justifie à plus d’un titre, et leur mode de fonctionnement doit réellement être modifié. Mais même si elle s’inscrit dans un noble héritage intellectuel, une taxe sur les transactions financières n’est pas la solution aux problèmes de l’Europe – ni du monde. 

Envisager la question du pétrole d’un mauvais point de vue 
Dans son récent discours sur l’état de l’Union, le président George W. Bush déclarait que « l’Amérique est dépendante du pétrole ». Il a annoncé un programme de recherche en énergie pour réduire les importations américaines de pétrole en provenance du Moyen-Orient à hauteur de 75% dans les vingt ans à venir. 
La Chine et l’Inde, les deux pays les plus peuplés au monde, ont compris que le taux élevé de leur croissance économique dépend entre autres du pétrole étranger. Alors que ces pays consomment à eux deux moitié moins de pétrole que les États-Unis, leur consommation s’accélère rapidement. 
La Chine et l’Inde ont sillonné le globe pour signer des accords financiers et politiques coûteux avec les nouveaux pays producteurs de pétroles pour s’en arroger la production. Quand les pays occidentaux, par exemple, ont découragé leurs compagnies pétrolières de faire affaire avec le gouvernement soudanais à cause de sa gestion inadéquate du génocide au Darfour, la Chine s’est empressée d’acheter le pétrole de ce pays. 
D’autres répliquent que de nouvelles découvertes et l’amélioration des technologies d’extraction du pétrole dans les champs existants donnent un air un peu trop alarmiste à ces prévisions. Comme on ne dispose pas de statistiques précises sur les réserves de pays tels que l’Arabie saoudite, il est impossible de régler cette question de manière définitive. 
En tout cas, les débats sur la taille des réserves mondiales de pétrole et le moment où la production sera à son plus haut ignorent la question clé de la sécurité. Au cœur du problème se trouve non pas la quantité mondiale de pétrole mais plutôt sa répartition géographique. 
L’approvisionnement en pétrole est donc fortement conditionné par les problèmes politiques bien plus que par la rareté des réserves. Pour la cHine et l’Inde, cela ne fait que renforcer leur désir de s’approprier des réserves dans des pays autres que les pays du Golfe persique. 
Les États-Unis consomment environ 21 millions de barils par jour, et en importent 2,5 millions depuis le Golfe persique. Avant même que de nouvelles technologies produisent cette quantité de fuel, les États-Unis pourraient importer depuis le Nigeria, le Venezuela et d’autres pays. 
L’Iran a déjà menacé de réduire ses exportations de pétrole si le Conseil de sécurité des Nations unies lui impose des sanctions pour avoir failli à ses engagements nucléaires. La plupart des experts prévoient qu’un tel événement pourraient faire monter les prix du pétrole, y compris au Venezuela et au Nigeria, ainsi que d’autres pays où les États-Unis, la Chine et l’Inde s’approvisionnent, à plus de 100 USD le baril. 
Les pays arabes exportateurs de pétrole avaient alors placé un embargo sur la vente de pétrole aux États-Unis et aux Pays-bas pour les punir de leur soutien envers Israël. Mais le pétrole destiné aux États-Unis et aux Pays-bas fut envoyé à d’autres pays, notamment le Japon, tandis que le pétrole destiné à d’autres pays trouva le moyen de partir aux États-Unis et aux Pays-bas. 
Quand les troubles apparaissent, la Chine, l’Inde et les États-Unis constateront tous qu’ils payent les mêmes prix et souffrent donc tous de la même façon. Entre temps, le malentendu mercantile des marchés côté chinois entraîne qu’elle paye trop pour ce qu’elle prend, à tort, pour une certaine sécurité de son approvisionnement énergétique. 
Mais plus de la moitié du pétrole consommé par les Américains disparaît dans les automobiles et les camions. Les États-Unis ne résoudront pas leur problème de sécurité énergétique sans améliorer son économie pétrolière, éventuellement par une combinaison de mesures technologiques, fiscales et régulatoires. 
Le pétrole n’est pas à l’origine de la guerre d’Irak dans une vision simpliste où le simple contrôle américain sur le pétrole irakien lui apporterait une certaine sécurité. La dépendance mondiale envers le pétrole du Golfe persique indique que tout le monde a intérêt à assurer la stabilité de la région tout en améliorant l’efficacité énergétique de sa consommation et en diversifiant les approvisionnements dans leur ensemble. 

L’année du « modèle chinois » 
Les Jeux olympiques – qui seront sans doute parfaitement organisés, sans un seul manifestant, clochard, dissident religieux ou autre trouble-fête en vue – rehausseront probablement le prestige global de la Chine. Alors que l’économie américaine est enlisée dans un bourbier de crédits immobiliers insolvables, l’économie chinoise poursuivra sa croissance fulgurante. 
Se relever d’un dénuement presque total et d’une tyrannie sanglante en une seule génération est une prouesse pour laquelle la Chine ne peut qu’être admirée. Mais la réussite de la Chine est également le défi le plus important auquel la démocratie libérale doit faire face depuis le fascisme des années 30. 
Ce n’est pas parce que la Chine constitue une grande menace militaire – une guerre avec les Etats-Unis, ou même avec le Japon n’est qu’une fantaisie dans l’esprit de quelques raseurs ultranationalistes et de paranoïaques. C’est dans le domaine des idées que le modèle politico-économique de la Chine, en oubliant ses conséquences environnementales, remporte des victoires et se présente comme une alternative intéressante au capitalisme libéral démocratique. 
Il est vrai que la classe ouvrière européenne, sans parler des femmes, n’avait pas le droit de vote il y a 200 ans. Mais même durant les phases les plus impitoyables du capitalisme occidental, la société civile en Europe et aux Etats-Unis était composée d’immenses réseaux d’organisations, indépendantes de l’État : églises, clubs, partis politiques, groupes et associations qui étaient accessibles à toutes les classes sociales. 
En Chine aujourd’hui, même si les citoyens ont retrouvé un certain nombre de libertés individuelles depuis la mort du maoïsme, ils ne sont pas libres de former une organisation qui ne soit pas contrôlée par le Parti. Malgré la déroute idéologique du communisme, la Chine n’a pas dévié d’un iota de cette position. 
Le modèle chinois est aussi parfois décrit sous forme de continuité historique, comme si les politiques de la Chine moderne étaient une forme de confucianisme mise à jour. Mais une société dans laquelle l’appât du gain de l’élite est placé au-dessus de tout autre entreprise humaine est très éloignée d’un quelconque confucianisme qui ait pu exister dans le passé. 
S’il y a bien une idée qui a été terrassée par la prospérité croissante de la Chine, c’est la notion réconfortante que le capitalisme, et l’apparition d’une bourgeoisie prospère, se traduit inévitablement par l’avènement d’une démocratie libérale. C’est au contraire la classe moyenne, achetée par la promesse de richesses toujours plus grandes, qui souhaite le maintien de l’ordre politique actuel. 
Le modèle chinois n’est pas seulement séduisant pour les nouvelles élites des villes côtières du pays, mais également pour le reste du monde. Les dictateurs africains, ou plutôt les dictateurs du monde entier, pour lesquels on déroule le tapis rouge à Pékin, l’adorent : parce que ce modèle n’est pas occidental et que les Chinois ne prêchent pas la démocratie aux autres. 
Quel meilleur endroit où faire des affaires, construire des stades et des gratte-ciels, ou vendre les technologies de l’information et des réseaux de communication qu’un pays sans syndicat indépendant ou tout autre forme de protestation organisée, seuls capables de réguler les profits ? Dans le même temps, les préoccupations concernant les droits humains ou civiques sont présentées comme démodées ou comme l’expression arrogante de l’impérialisme occidental. 
Des crises éclatent. Que se passera-t-il si le contrat implicite entre la classe moyenne chinoise et l’État à parti unique venait à se désagréger, en raison d’un ralentissement, voire d’un tassement économique ? 
D’une certaine manière, la situation la plus proche du modèle chinois actuel est celle de l’Allemagne du XIXe siècle, fortement industrialisée, avec une classe moyenne cultivée, mais politiquement neutralisée, et caractérisée par une tendance nationaliste agressive. Le nationalisme est devenu fatal lorsque l’économie s’est effondrée, et que les troubles sociaux ont menacé l’ordre politique en place. 
La même chose pourrait se produire en Chine, où la fierté nationaliste n’hésite pas à s’exprimer sous forme de sentiments belliqueux envers le Japon, Taiwan et en définitive l’Occident. Le nationalisme chinois pourrait également se révéler fatal si l’économie venait à marquer le pas. 
Mais ce scénario n’est dans l’intérêt de personne, et nous devons donc souhaiter le meilleur à la Chine en 2008, tout en pensant à tous les dissidents, démocrates et autres rebelles qui croupissent dans les camps de travail et les prisons. Nous devons espérer qu’ils vivront pour voir le jour où les Chinois seront, eux aussi, un peuple libre. 


La zone euro en voie d'éclatement ? 
Maintenant un domino supplémentaire est tombé. Avec les difficultés de l'Irlande qui menacent de faire tache d'huile en direction du Portugal, de l'Espagne et même de l'Italie, le moment est venu de se poser la question de la viabilité de l'union monétaire européenne. 
Ces mots ne me viennent pas facilement, car je ne suis pas un eurosceptique. Contrairement à d'autres, tel mon collègue de Harvard Martin Feldstein qui ne considère pas l'Europe comme une zone monétaire naturelle, je croyais que la zone euro s'insérait parfaitement dans un projet européen de grande ampleur qui avait l'ambition – et l'a encore – de construire des institutions politiques parallèlement à l'intégration économique. 
L'Europe a eu la malchance d'être frappée par la pire crise financière depuis les années 1930 alors qu'elle n'est qu'à mi-chemin de son processus d'intégration. L'intégration de la zone euro est allée trop loin pour éviter que le commerce transfrontalier ne sème le désordre dans les économies nationales et pas assez loin pour avoir la capacité institutionnelle de gérer les crises. 
Si elle est simplement en manque de liquidité, la Réserve fédérale à Washington peut intervenir à titre de prêteur de dernier ressort. Si elle est jugée insolvable, elle peut être déclarée en faillite ou être reprise par les autorités fédérales, tandis que la Federal Deposit Insurance Corporation rembourse les déposants. 
De même en cas de banqueroute, la loi fédérale et les tribunaux permettent de répondre rapidement aux demandes des créanciers, ceci sans tenir compte des frontières entre les Etats. Quel que soit le résultat, une dette privée ne va être à la charge d'un Etat (si ce n'est exceptionnellement du gouvernement fédéral) et ne menace pas ses finances. 
Un Etat n'a pas le droit d'abroger une dette à l'égard d'un créancier d'un autre Etat et rien ne l'incite à le faire (étant donné l'aide qu'il obtient du gouvernement fédéral). Aussi, même au pire d'une crise financière, si leur bilan est sain, les banques et les établissements non financiers peuvent continuer à emprunter, libres de tout risque souverain lié à l'Etat dans lequel ils sont. 
Quant aux salariés mécontents malgré tout de la situation financière de l'Etat dans lequel ils sont, il leur est facile de s'installer dans un autre, sans avoir à appréhender une différence de langue ou un choc culturel. Tout cela se passe très naturellement, sans négociations longues et conflictuelles entre les gouverneurs des différents Etats et le gouvernement fédéral, sans l'aide du FMI et sans que soit remise en question l'existence des USA en tant qu'entité politique et économique. 
Aussi le véritable problème en Europe n'est pas le surendettement de l'Espagne ou de l'Irlande ou le poids de la dette espagnole ou irlandaise sur le bilan des banques d'autres pays européens. Qui se préoccupe du déficit des comptes courants de la Floride – ou plus simplement qui à la moindre idée de son montant ? 
Il y a défaut d'institutions politiques adéquates au centre. L'UE nous a appris une précieuse leçon au cours des dernières décennies : premièrement, l'intégration financière exige la stabilité entre les devises nationales ; deuxièmement, éliminer le risque lié aux taux de change exige que l'abandon des devises nationales se fasse simultanément ; et maintenant la troisième leçon : sans union politique, l'union monétaire est irréalisable entre des démocraties. 
On pouvait s'attendre à ce qu'il faille du temps pour parvenir à l'union politique. Il est facile de critiquer les dirigeants européens pour leur manque de leadership, mais ne sous-estimons pas la difficulté de la tâche à laquelle les Etats européens se sont attelés. 
La meilleure analogie est l'expérience historique de l'Amérique dans sa construction d'une république fédérale. Ainsi que le montrent la longue lutte américaine pour le "droit des Etats" et la guerre de Sécession, la création d'une union politique à partir d'un ensemble d'entités indépendantes est un processus lent et chaotique. 
Pire encore, l'union économique elle-même peut alimenter les nationalismes et menacer l'intégration politique. Elle exerce une pression sur les institutions de chaque pays (par exemple sur les systèmes de protection sociale des pays de l'Union), engendre l'hostilité à l'encontre des étrangers (voir les succès récents des partis opposés à l'immigration) et rend plus probables et plus coûteuses les crises financières d'origine extérieure, ainsi que la situation actuelle l'illustre on ne peut mieux. 
L'Irlande et les pays du sud de l'Union doivent réduire le fardeau de leur dette et doper simultanément leur compétitivité économique. Comment pourraient-ils y parvenir tout en restant dans la zone euro ? 
Les plans de sauvetage de la Grèce et de l'Irlande ne sont que des palliatifs : ils ne diminuent pas l'endettement, ils n'ont pas arrêté la contagion et l'austérité budgétaire qu'ils imposent retarde la reprise économique. 
Même si les Allemands et les autres créanciers acceptent une restructuration – non pas à partir de 2013 comme l'a demandé la chancelière Angel Merkel, mais dès maintenant – il reste le problème de la restauration de la compétitivité des pays en déficit, notamment ceux du sud de l'Europe. L'appartenance à la même zone monétaire que l'Allemagne va condamner ces pays à des années de déflation, de chômage et d'instabilité politique sur le plan intérieur. 
Des pays pourront s'unir, et le faire avec crédibilité, quand les conditions budgétaires, réglementaires et politiques seront réunies. Pour le moment la zone euro en est au point où un divorce à l'amiable est peut-être préférable à des années de déclin économique et de mésentente politique. 

Trente ans de bébés-éprouvette 
Leon Kass, qui présida par la suite le Conseil de bioéthique du président George W. Bush, avançait que le risque de donner naissance à un enfant anormal était trop grand pour justifier jamais des tentatives de FIV. Certains chefs religieux condamnèrent aussi le recours aux technologies scientifiques modernes en remplacement des rapports sexuels, quand bien même ceux-ci ne pouvaient pas déboucher sur une conception. 
Le risque de concevoir un enfant anormal par FIV ne s’est pas avéré supérieur à celui encouru par des parents du même âge ayant conçu en ayant des rapports sexuels. Cependant, étant donné que de nombreux praticiens de FIV transfèrent deux ou trois embryons à la fois pour augmenter les chances de réussite, les cas de grossesses multiples, deux bébés ou plus, sont plus courantes et comportent des risques supplémentaires. 
Dans la récente instruction Dignitas Personae, la Congrégation pour la doctrine de la foi de l’église s’oppose à la FIV en se basant sur plusieurs points, dont le fait que de nombreux embryons sont créés lors de la procédure mais que peu survivent. Cette issue n’est pourtant pas tellement différente de la conception naturelle, car la majorité des embryons conçus par l’acte sexuel ne parviennent pas non plus à s’implanter sur la paroi utérine, sans que la femme ne se doute jamais qu’elle ait été “enceinte.” 
En outre, le Vatican est contre l’idée que la conception soit le résultat d’un “acte technique” plutôt que “d’un acte spécifique de l’union conjugale.” Or, si tous les couples préfèreraient concevoir un enfant sans l’intervention de médecins, cette possibilité n’est pas envisageable pour les couples stériles. 
Si c’est ici au rapport sexuel que se réfère l’église catholique, alors sa vision des actes exprimant l’amour réciproque entre un homme et une femme est excessivement étriquée. Pour un couple, entreprendre les nombreuses démarches gênantes et parfois déplaisantes qui sont nécessaires pour avoir un enfant par FIV peut être, et est souvent, un acte bien plus délibéré et amoureux qu’un rapport sexuel. 
L’idée que dans un monde où vivent des millions d’orphelins et d’enfants non voulus, l’adoption soit une manière plus éthique d’avoir un enfant est une meilleure objection. Mais si c’est celle-là qui est mise en avant, pourquoi stigmatiser les couples qui ont recours à la FIV ? 
Malgré l’opposition religieuse, le recours aux FIV par des couples stériles d’âge reproductif normal est largement accepté dans le monde entier, à juste titre. Mais dans des pays où l’influence de l’église reste forte, les opposants aux FIV montent au créneau. 
Ailleurs, le débat éthique ne tourne pas autour de la FIV en elle-même mais des limites à imposer à son utilisation. En novembre dernier, Rajo Devi, une Indienne de 70 ans, est devenue la plus vieille maman du monde grâce à une FIV. 
Si certains trouvent grotesque de devenir mère à un âge où la plupart des femmes sont grands-mères, la question la plus cruciale est quel genre de soins recevront ces enfants si leurs parents meurent ou deviennent incapables de les élever. Comme il est courant dans l’Inde rurale, Devi vit au sein d’une grande famille, elle est donc sûre que d’autres pourront prendre le relais si cela devient nécessaire. 
Cet exemple montre bien que l’impact de l’âge des parents sur le bien-être des enfants varie d’une culture à l’autre. Devenir mère à 70 ans est plus acceptable pour quelqu’un qui vit au sein d’une grande famille que pour un couple occidental vivant dans sa propre maison, sans proches ou amis à proximité. 

Les troubles démocratiques de la Thaïlande 
BANGKOK – De la Thaïlande à la Turquie en passant par l’Ukraine, les relations entre le camp majoritaire au pouvoir et les minorités électorales sont arrivées au point de combustion et menacent d’éroder la propre légitimité de la démocratie. Nous en voulons pour preuve la crise actuelle à Bangkok où une minorité politique est montée aux barricades pour faire tomber le gouvernement élu démocratiquement de la première ministre Yingluck Shinawatra. 
L’opposition formée du Parti démocratique – dont 159 députés ont été réélus, principalement à Bangkok et en Thaïlande du Sud – a dernièrement organisé des manifestations dans la capitale. Ledit « Comité du peuple pour la réforme démocratique » – dirigé par Suthep Thaugsuban un ancien député du Parti démocratique appuyé par les élites de Bangkok – a en fait tenté d’organiser un coup d’État. 
Les manifestations ont commencé lorsque le gouvernement a voulu promulguer des mesures législatives qui auraient annulé la condamnation de l’ancien premier ministre Thaksin Shinawatra – le frère de Yinglucs et le père fondateur du PTP, qui a été renversé par l’armée en 2006 – pour faits de corruption et d’abus de pouvoir. Les mesures auraient également rendu caduques les accusations de meurtre retenues contre le chef du Parti démocratique, l’ancien premier ministre Abhisit Vejjajiva. 
Au contraire, dans la rue les manifestations sont devenues encore plus tendues, attisées par un nouveau sujet de grogne populaire. Le gouvernement Yingluck avait rejeté le jugement de la Cour constitutionnelle contre un projet de loi de réforme du sénat proposé par une chambre dont seulement la moitié des membres ont été élus. 
Le Comité du peuple a droit à une explication, sinon à un accord. Depuis le tournant du siècle, l’appareil des partis de Thaksin, animé par ses politiques populistes, est passé à travers maints défis – lancés tant par l’armée que par la Cour constitutionnelle – pour défaire les démocrates conservateurs royalistes à chaque scrutin. 
Les forces de l’opposition, exaspérées autant par les pratiques de corruption de Thaksin que par sa popularité indéfectible, se sont mises à occuper les ministères d’État pour exiger un gouvernement nommé par le roi. S’ils obtiennent ce qu’ils veulent, il est fort probable que les partisans du PTP envahissent à leur tour les rues de Bangkok, comme en 2009 et 2010, après qu’un « coup d’État judiciaire » ait dissous le Parti du pouvoir populaire de Thaksin, l’ancêtre du PTP, et que les démocrates aient formé un gouvernement de coalition. 
Mais la minorité, qui compose jusqu’à deux cinquièmes de l’électorat, se sent impuissante. Sa légitimité et son influence ne découlent pas d’une majorité électorale, mais d’étroites connivences avec l’armée, l’appareil d’État et judiciaire pour la défense d’une hiérarchie traditionnelle qui place la royauté à son sommet. 
Ce qui n’arrange rien, c’est que les électeurs des deux camps n’écoutent que les points de vue auxquels ils souscrivent déjà, plutôt que d’essayer de comprendre et de concilier des arguments contraires. Les médias sociaux considérés par beaucoup comme un catalyseur de la démocratisation de pays à régime autoritaire ont renforcé la tendance à la polarisation en Thaïlande, comme dans d’autres démocraties électorales qui sont confrontées au fossé grandissant entre les minorités et le camp majoritaire, comme la Turquie et la Malaisie. 
Dans des démocraties émergentes, les minorités électorales sont en général liées à l’ancien régime et s’opposent souvent aux changements préconisés par des nouveaux venus qui bénéficient d’appuis populaires. Se sentant marginalisées et empreintes d’une certaine rancune, les minorités peuvent recourir à des plateformes publiques comme les médias sociaux ou les manifestations dans les rues pour faire avancer leur cause et saper l’autorité des adversaires. 
Grâce à la prolifération des technologies de communication, jumelée à la participation populaire sans précédent qu’elle a suscitée, des minorités électorales ont à leur disposition un nombre grandissant d’outils très puissants pour organiser des mouvements visant à paralyser le gouvernement de leurs pays et même à raccourcir le mandat des chefs d’État. En fait, les enjeux semblent tellement grands, qu’un mandat de quatre ou cinq ans est sans doute un trop long délai où rien ne peut être changé. 
Or, même si le droit de manifester pacifiquement joue un rôle essentiel dans une démocratie, les minorités électorales ne devraient pas en abuser en prenant le système politique en otage. Pour créer un système démocratique fonctionnel, pacifique et stable, les minorités électorales doivent accepter le verdict de l’urne comme dernier juge de légitimité politique. 
Même s’il est vrai qu’un gouvernement se doit de livrer la marchandise à ceux qui l’ont élu, ils ont également le devoir de protéger les droits de ses adversaires. Pour ce faire, la Thaïlande doit conclure de toute urgence un nouveau contrat social qui laisse les représentants faire ce pour quoi ils ont été élus, sans marginaliser la minorité composée des élites. 
Les perspectives de la démocratisation de bon nombre de pays sont de plus en plus façonnées par la dynamique complexe entre les camps majoritaires et minoritaires, ce qui pourrait influencer la pérennité de la démocratie comme système de gouvernement. Tout porte à croire qu’avec ce qui se passe en Thaïlande, les tentatives de corrompre le système en bâillonnant la volonté de la majorité risquent de ne pas donner les fruits attendus, tout en imposant des coûts extrêmement élevés à toute la société. 

Climat et compétitivité 
Depuis les années 2000, le prix moyen de l'électricité que doit payer les industries européennes a plus ou moins doublé, et les entreprises européennes payent à présent deux fois plus cher pour le gaz que leurs concurrents américains. Est-ce que les politiques climatiques très ambitieuses de l'Europe – qui visent à augmenter le coût des « mauvaises » sources d'énergie – est en train de détruire la base industrielle du continent ? 
Comment un écart de prix aussi important pourrait-il ne pas avoir un impact sur la compétitivité ? Pourtant, si les prix élevés de l'énergie conduisent à une baisse des exportations, comment se fait-il que l'Allemagne, qui possède certaines des politiques climatiques les plus ambitieuses au monde, ait doublé ses exportations depuis 2000 ? 
En fait, les chiffres montrent que, dans de nombreux cas, réduire davantage les émissions de dioxyde de carbone pourrait aider à rendre les industries plus compétitives. Explorer ce potentiel pourrait ouvrir des possibilités importantes, non seulement pour lutter contre le changement climatique, mais aussi en vue de favoriser la robustesse économique à long terme de l'Europe. 
Depuis 2005, lorsque l'Union européenne a présenté son système communautaire d'échange de quotas d'émissions, l'industrie allemande a réalisé des gains massifs de parts de marché, malgré des prix de l'énergie ayant augmenté beaucoup plus rapidement qu'aux États-Unis et ailleurs. Selon les estimations de l'OCDE, la performance à l'exportation relative de l'Allemagne, malgré les coûts élevés, a augmenté de 10% entre 2005 et 2013, tandis que les exportations américaines ont augmenté de seulement 1,2% plus vite que la demande dans le reste du monde. 
Malgré des prix énergétiques déjà élevés et en hausse continue, l'industrie chimique européenne a crû à peu près au même rythme que le reste de l'économie depuis 1995. Aujourd'hui, les entreprises chimiques de l'UE se spécialisent dans des produits à haute valeur ajoutée, et l'Europe exporte beaucoup plus de ceux-ci qu’elle n'en importe. 
En effet, les estimations pour l'Allemagne montrent que, pour la plupart de sa base industrielle, les coûts énergétiques ne représentent que 1,6% de la valeur ajoutée brute. Ainsi, même la hausse rapide des prix de l'énergie n’implique qu'une charge de coût supplémentaire limitée pour les entreprises. 
Et, même dans ces secteurs, la compétitivité doit être définie dans un sens beaucoup plus large que celui consistant à comparer simplement les statistiques de coûts. Par exemple, des facteurs comme une main-d'œuvre hautement qualifiée ou les avantages liés à l’intégration de clusters régionaux qui fonctionnent bien, jouent probablement un rôle plus important. 
De toute évidence, ces considérations ne fournissent aucune garantie que la hausse des prix de l'énergie ne pourra jamais inquiéter sérieusement la compétitivité européenne. En fait, les nouveaux investissements dans les usines de produits chimiques n’ont progressé que lentement depuis des années. 
Mais, bien que ce risque doive être pris au sérieux, l'histoire suggère qu'il pourrait bien exister une solution qui ne nécessite pas de reculer sur les politiques climatiques. Ce qui est remarquable, c’est que la hausse des prix de l'énergie a été accompagnée non seulement par une compétitivité relativement robuste, mais aussi par d'énormes réductions des émissions de CO2. 
En outre, ils ont estimé que dans 60 à 70% des cas, explorer la possibilité de réductions supplémentaires n'aurait aucun effet – ou serait même en mesure de renforcer – la compétitivité de l'industrie. Ceci parce que le recours accru au recyclage, par exemple, permet de réduire les coûts – et donc améliore la compétitivité des entreprises – tout en réduisant les émissions et en menant à de nouvelles approches comme l'innovation intersectorielle. 
Il existe des façons plus intelligentes de réduire les émissions que de seulement augmenter les coûts pour l'industrie et les consommateurs. Néanmoins, il serait tout aussi absurde de faire pression en faveur de politiques moins ambitieuses, bloquant ainsi les progrès dans la lutte contre le changement climatique, sans être sûr que cela permettrait d'améliorer la compétitivité européenne. 
Le nouveau paradigme devrait se concentrer sur la recherche de moyens pour réduire les émissions de CO2 qui contribuent en définitive à produire de meilleurs produits à moindre coût. Cela aidera également les producteurs européens à conquérir de nouveaux marchés dans les pays émergents, qui demanderont de plus en plus de produits chimiques à haute valeur ajoutée que l'Europe produit déjà de manière compétitive. 
La dernière chose dont une Europe fatiguée par la crise a besoin est d'une nouvelle perte de compétitivité. Mais les objectifs climatiques ambitieux, comme l'Allemagne et d'autres pays européens à succès l’ont démontré, ne sont pas le problème. 

L’Europe confrontée au problème Orbán 
BERLIN/BUDAPEST – Au mois d’avril dernier, félicitant le Premier ministre hongrois Viktor Orbán pour sa réélection, la chancelière allemande Angela Merkel a fait savoir que l’importante majorité remportée impliquait une « responsabilité sociale, » consistant à faire usage d’un jugement fondé sur la raison, et à faire preuve d’ouverture à l’égard de ses opposants. Jusqu’à présent Viktor Orbán s’est comporté de manière tout à fait inverse. 
Orbán n’a en effet eu de cesse de défier les pratiques et valeurs fondamentales de l’Union européenne. S’inspirant de la feuille de route du président russe Vladimir Poutine, Orbán a mobilisé une majorité parlementaire constituée aux deux tiers par son parti Fidesz, afin de promouvoir un certain nombre de législations s’inscrivant à l’encontre de ce qu’il reste de liberté dans les médias, la société civile, et la communauté universitaire hongroise. 
Dans le même temps, le Premier ministre a décidé de serrer la vis des groupes locaux de la société civile, conduits par ceux qu’il dénonce comme des « activistes politiques payés pour favoriser les intérêts étrangers. » Il a notamment confié à ses officiers gouvernementaux la tâche consistant à harceler plusieurs ONG de protection des libertés civiles et des droits de l’homme, financées par le gouvernement norvégien. 
Le mois dernier, le parlement a également promulgué une loi prévoyant, au sein de chaque université de Hongrie, la présence d’un superviseur désigné par le gouvernement, jouissant d’une autorité budgétaire et d’un pouvoir de veto. 
Dans un récent discours, Orbán a confié avoir pour rêve de bâtir un « État illibéral, » reposant sur des « fondations nationales, » citant en véritables modèles plusieurs régimes autoritaires tels que la Russie de Poutine, la Turquie de Recep Tayyip, ou encore le système unipartite chinois, et poursuivant en affirmant que cette objectif ne s’inscrivait nullement en contradiction avec le statut hongrois d’État membre de l’UE. On s’attendrait notamment à ce que les conservateurs Européens réagissent avec ferveur aux démarches de Viktor Orbán, qui discrédite l’ensemble de leur mouvement politique. 
Pour commencer, le nouveau président de la Commission européenne Jean-Claude Juncker est jusqu’à présent resté silencieux sur les mesures entreprises par Orbán. Dans le même temps, la chancelière Merkel, acteur politique le plus influent de l’UE, n’a formulé qu’une critique modérée à son encontre, affirmant au mois de mai n’être « clairement pas en accord » avec l’ensemble de ses mesures, et « ne pas saluer son style » empreint de certitude. 
Comme si ces remontrances n’étaient pas suffisamment timides, la chancelière a poursuivi en tempérant ses propos, expliquant que de ces défauts n’étaient pas seulement l’apanage de Viktor Orbán. La réaction la plus controversée a néanmoins émané du Parti populaire européen, regroupement de centre-droit auquel appartient le parti Fidesz d’Orbán. 
Au mois d’avril, le président du PPE de l’époque, Joseph Daul, a en effet salué les efforts du nouveau leader hongrois sur la voie d’un renouveau de la confiance au sein du gouvernement, au travers de son honnêteté ainsi que de réformes économiques « courageuses. » Cet éloge a achevé de convaincre Orbán qu’un comportement de véritable autocrate populiste au cœur même de l’Europe ne soulevait aucun risque politique, l’incitant encore davantage à poursuivre sa croisade contre la démocratie libérale. 
Or, la seule manière de stopper Viktor Orbán – et de préserver les valeurs fondamentales de l’UE, sans parler de sa propre estime d’elle-même – consisterait à le confronter à un choix simple : agir en homme d’État favorable à la démocratie, ou se résoudre au statut de paria. Dans la mesure où le premier partenaire commercial de la Hongrie n’est autre que l’Allemagne, c’est à la chancelière Merkel qu’il appartiendrait de prendre l’initiative, en ralliant Jean-Claude Juncker ainsi que le nouveau président du PPE, Manfred Weber, derrière un ensemble de mesures fermes et crédibles. 
Deuxièmement, il s’agirait pour Angela Merkel d’opposer clairement à Orbán un risque de sanctions sévères s’il poursuit sur cette voie. Comme l’a proposé la ministre suédoise aux Affaires européennes, pourquoi ne pas envisager d’interrompre les financements octroyés par l’UE à la Hongrie, que Viktor Orbán redistribue à ses partisans. 
Troisièmement, il incombe à l’UE d’élaborer des mécanismes plus efficaces de contrôle de l’état de santé démocratique de ses pays membres. Dans cette perspective, il appartient aux dirigeants européens d’étoffer les initiatives de primauté du droit proposées en mai dernier par le Danemark, l’Allemagne, la Finlande et les Pays-Bas. 
À tout le moins, il s’agirait pour ces dirigeants de confier à l’Agence des droits fondamentaux de l’Union européenne la tâche consistant à fournir régulièrement une évaluation de l’état de la démocratie et des droits de l’homme au sein des pays européens, et d’autoriser une action correctrice de la part du Conseil et de la Commission européenne à l’égard des États les plus à la traîne en la matière. Enfin, selon l’exemple de la Norvège, il s’agirait pour les États européens d’accroître le soutien conféré aux initiatives de la société civile, ces mêmes initiatives qui subissent la foudre du gouvernement Orbán, et de concevoir des mécanismes innovants en soutien des médias indépendants. 
À l’heure où tous les médias publics hongrois suivent le diapason de Viktor Orbán, Radio Free Europe et la Deutsche Welle pourraient bientôt envisager de se lancer en Hongrie. Si par malheur Viktor Orbán venait à accomplir son projet de construction d’un État illibéral au sein même de l’UE, d’autres pourraient souhaiter lui emboîter le pas. 
Le tout consistera à faire preuve d’une véritable volonté politique d’appréhension de cette menace actuelle et évidente que représente Orbán pour la démocratie. Si Orbán exerçait une responsabilité politique en Allemagne, l’Office fédéral de protection de la Constitution s’empresserait de réprimer ses initiatives anti-démocratiques. 

De l’inconstance des fonds souverains 
Puis vint la crise financière globale, et les inquiétudes à leur sujet se sont évanouis. Maintenant que la crise est en recul, des inquiétudes se font à nouveau entendre quant à ces fonds souverains et à leurs agissements. 
Mais les deux dernières années ont démontré qu’en temps de crise, ils ne sont pas immunisés contre les pressions politiques les incitant à recentrer leur portefeuille sur les investissements nationaux. Cette tendance par temps de repli économique suggère que les fonds souverains ne sont pas les actionnaires stables et à long terme de sociétés étrangères qu’ils ont prétendu être (ainsi que l’avaient aussi prétendu certains observateurs). 
Depuis l’année 2000 et jusqu’à la veille de la crise financière, la proportion d’investissements participatifs des fonds souverains sur les marchés étrangers était en hausse, atteignant même 90% au second trimestre 2008. Au second semestre de 2008, cependant, on a constaté un réel repli des fonds souverains vers les marchés nationaux. 
Mais le message est clair : lorsque les économies nationales exigent une stabilisation, les fonds souverains concentrent à nouveau leurs investissements sur leur marché national. 
On pourrait justifier un « repli national » par l’affaiblissement des opportunités sur les marchés étrangers plutôt que par un désir de stabiliser les économies nationales. Les marchés développés, la cible favorite des fonds souverains, ne furent-ils pas les premiers touchés par la crise financière de 2007-2008 ? 
Premièrement, nous avons de multiples exemples d’investissements nationaux par les fonds souverains clairement destinés à soutenir et stabiliser les économies nationales. Après que le marché des valeurs mobilières de Doha ait perdu un cinquième de sa capitalisation entre janvier et octobre 2008, le Fonds d’Investissement de l’Etat du Qatar a injecté 5,3 milliards de dollars dans son propre secteur bancaire national en achetant 20% des parts des cinq banques cotées à la bourse nationale. 
Des pertes similaires à la bourse du Koweït ont obligé le Fonds d’Investissement de l’Etat du Koweït à investir 5,4 milliards de dollars dans un nouveau fonds sensé apporter des liquidités au marché local, et à acquérir 24% de la Gulf Bank pour 1,5 milliards de dollars. La Chine a injecté plus de 46 milliards de dollars dans la Banque Chinoise de Développement et la China Everbright Bank par le biais d’investissements effectués par son fonds souverain national, la China Investment Corporation. 
Deuxièmement, les nouveaux investissements à l’étranger n’ont pas seulement connu un recul pendant la crise financière, mais les fonds souverains se sont aussi récemment engagés dans une vague sans précédent de cessions d’actifs, surtout étrangers. Les annonces de cessions d’actifs par les fonds souverains sont historiquement extrêmement rares mais nous avons constaté qu’en 2009, 23 fonds souverains ont effectivement procédé à des cessions pour une valeur de plus de 14 milliards de dollars. 
La faiblesse des rendements des investissement précédents des fonds souverains ont affaibli leur actifs existants, tandis que la faiblesse des prix des matières premières et la contraction des échanges commerciaux internationaux ont fait baisser la capitalisation des réserves en devises étrangères qui constituent généralement le gros des nouveaux flux de capitaux dans les fonds souverains. Par temps de crise, les fonds souverains investissent non seulement un part moins importante de leur portefeuille à l’étranger et se désengagent de certains de leurs actifs à l’étranger, mais la valeur totale de leurs investissements tend aussi à baisser. 
Les fonds souverains sont plus enclins à investir sur les marchés étrangers en période d’embellie lorsque les prix des titres sont susceptibles de connaître une inflation, et à se désengager en période de repli des marchés, lorsque l’offre implique des prix de titres en dessous de leur valeur de base. Il en résulte que la contre-performance des portefeuilles de titres des fonds souverains pourrait être la conséquence de concours de circonstances malheureuses mais obligées, plutôt que d’une mauvaise sélection de titres. 
Dans l’ensemble, les évènements de ces deux dernières années montrent un retrait temporaire des fonds souverains des marchés étrangers, principalement des pays développés. Les fonds souverains aiment se donner l’image d’institutions indépendantes ; mais il est clair que lorsque la conjoncture des économies nationales faiblit, ils ne peuvent ignorer les pressions combinées des médias, de l’opinion et des hommes politiques, qui tous doutent du bien fondé d’investir la richesse nationale à l’étranger en temps de crise. 
Cette tendance ne peut pourtant pas durer indéfiniment dans la mesure où les économies soutenues par les fonds souverains n’offrent pas d’opportunités d’investissements suffisamment attrayantes pour absorber l’ensemble des investissements des fonds souverains. De plus, les économies nationales n’offrent pas les bénéfices de diversification que les pays qui dépendent des flux de revenus d’une matière première unique recherchent. 
Les premiers signes d’un regain des prises de participations à l’étranger des fonds souverains pouvaient en effet déjà être observés dès la fin de 2009. Parallèlement, les avantages induits par le fait de compter des fonds souverains parmi ses actionnaires – c’est-à-dire de compter un actionnaire stable sur le long terme – pourraient simplement être un mirage qui s’évanouit précisément au moment où cette stabilité est la plus nécessaire, lors d’une crise financière globale. 

Le juste milieu budgétaire 
PALO ALTO – Les élections se jouent souvent sur l'état de l'économie, notamment en périodes de difficulté. Lorsque la croissance et l'emploi sont en baisse, les électeurs ont tendance à le faire payer à leurs gouvernants – qu'il s'agisse de la gauche espagnole, de la droite française, ou du centre néerlandais. 
La Grande dépression fut aggravée par la faiblesse des politiques monétaires, par des hausses d'impôts, et par des politiques commerciales protectionnistes. De même, la politique monétaire hasardeuse des États-Unis au milieu de la dernière décennie a contribué à poser les fondations de la Grande récession en participant significativement à une explosion du levier, et en alimentant la bulle immobilière qui allait éclater en 2007-2008. 
La première se joue entre « austérité » et « croissance » – c'est-à-dire une réduction des déficits à court terme et une stimulation fiscale supplémentaire. Beaucoup à gauche, des deux côtés de l'Atlantique, font valoir que davantage de dépenses gouvernementales, plutôt que de moindres dépenses, seraient nécessaires pour sortir l’économie de la récession. 
En particulier, l'Allemagne exige des pays endettés de l'Europe du Sud qu’ils se serrent la ceinture fiscale, pays dans lesquels les syndicats (et les électeurs) rejettent davantage d'austérité. Alors que les États-Unis ont jusqu'à maintenant ménagé les foudres du marché des obligations, les dirigeants politiques américains se retrouvent face au même problème de la dette et de la viabilité fiscale. 
La seconde bataille implique un certain nombre de difficultés structurelles à long terme : ralentir la croissance des dépenses étatiques, réformer la fiscalité, et développer la flexibilité du marché du travail. 
Aux États-Unis, la victoire de Reagan en 1980 a semblé indiquer que l'Amérique n'entendait pas suivre le modèle de solidarité sociale européen. Les président Barack Obama et ses alliés au Congrès ont néanmoins rejeté le consensus selon lequel l’État ne constituerait qu’un dernier recours pour les nécessiteux, favorisant, pour les individus comme pour les sociétés, une plus grande dépendance à l’égard de programmes de prestations et de dépenses publiques, d’allègements fiscaux ciblés, de régulations et de prêts. 
Il n’est pas facile de séparer les effets du budget sur l'économie des effets de l'économie sur le budget. Plusieurs cas de figure – l'Irlande et le Danemark dans les années 1980 par exemple – démontrent que l'assainissement budgétaire peut contribuer à développer l'économie à court terme, des taux d'intérêt et des taux de change plus faible boostant suffisamment la confiance pour stimuler la demande. 
Bien évidemment, si de nombreuses économies mondiales tentent un assainissement de manière simultanée, avec des taux d'intérêt bas et d'autres parmi les plus élevés dans une union monétaire, il sera peu probable d'observer un résultat aussi favorable. Cependant, les éléments de preuve sont divergents sur la question de savoir si des dépenses supplémentaires financées par le déficit pourraient relancer rapidement la croissance économique. 
Dans un sondage récent, “Fiscal Policy for Economic Growth,” j’en arrive à la conclusion que les multiplicateurs à court termes – le changement total de l’activité économique résultant de dépenses publiques plus élevées – pourraient en théorie s’élever à deux lorsque la banque centrale réduit son objectif de taux d’intérêts à zéro. Autrement dit, un dollar dépensé par le gouvernement pourrait booster le PIB à hauteur de deux dollars à très court terme. 
Le hic est que le multiplicateur devient négatif en année deux : davantage de contrats de dépenses publiques plutôt qu’une expansion de la croissance économique à moyen et long terme. 
Toutefois, les partisans actuels de davantage de stimulation financée par le déficit doivent faire face aux éléments de preuve considérables selon lesquels un excédent de dette publique ralentit la croissance pour une longue période. Dans un article récent faisant suite à leur ouvrage This Time is Different, les économistes Carmen Reinhart et Kenneth Rogoff concluent que les ratios dette/PIB excédant 90% ont tendance à s’accompagner d’un ralentissement annuel de croissance d’un point de pourcentage pour une durée de 23 ans. 
L’Europe a besoin d’une réforme structurelle de son marché du travail, et doit résoudre le problème de l’excès des dettes souveraines, des crises bancaires, et du futur de l’euro. L’Amérique doit quant à elle réformer sa législation fiscale afin d’augmenter ses revenus sur une plus large palette d’individus et d’activités économiques (la moitié de la population américaine ne paye pas l’impôt fédéral sur le revenu et la législation fiscale exclut ou traite favorablement de nombreuses sources de revenu). 
Dans les prochaines années – à moyen terme – il est nécessaire que tous les pays procèdent à un assainissement budgétaire aussi définitif que possible, susceptible de persuader le secteur privé de la possibilité d’un ajustement progressif ou différé, principalement en termes de dépenses budgétaires. L’assainissement efficace repose généralement sur la réduction des dépenses plutôt que sur l’augmentation des impôts – à hauteur en effet de cinq ou six contre un. 
À court terme, la flexibilité des dépenses n’est appropriée que si des mesures à moyen et long terme sont en place. Ce compromis – entre l’Allemagne et l’Europe du Sud, ou entre républicains et démocrates américains – devrait être économiquement et politiquement faisable. 
Compte tenu du grand nombre de citoyens en difficulté, les dirigeants politiques sont confrontés à un défi de taille : adopter des réformes crédibles à moyen et long terme, sans pour autant faire dérailler l’économie à court terme. 


Les trois options des démocraties endettées 
CHICAGO – Les gouvernements démocratiques ne sont pas encouragés à prendre des décisions comportant des coûts à court terme tout en ayant des bénéfices au long terme, une démarche pourtant typique de tout investissement. Pour faire de tels investissements, les démocraties doivent avoir soit un gouvernement courageux, soit un électorat qui comprenne ce qu’il en coûte de remettre au lendemain les choix difficiles. 
Prenons par exemple la cacophonie entourant la question des dépenses publiques : sont-elles le dernier recours face à la dépression, ou nous entraînent-elles au contraire peu à peu vers l’abîme ? 
L’accumulation de la dette publique des pays industrialisés (une dette qui se creusait déjà rapidement et bien avant que la Grande récession lui fasse atteindre des niveaux quasi intenables) reflète ce genre de calcul. L’opinion publique plébiscite les gouvernements démocratiques qui se préoccupent des inconvénients liés aux marchés concurrentiels – que ce soit en dépensant pour créer des emplois ou en sauvant des banques dont les bilans présentent des titres douteux. 
Même si l’inaction (ou l’action orientée sur le long terme) est la meilleure option, ce n’est pas un choix envisageable pour des politiciens élus que les électeurs s’attendent à voir gouverner, ou en d’autres termes, agir dans l’espoir d’obtenir rapidement un résultat. Les médias compatissants se font l’écho d’histoires bouleversantes d’emplois et de logements perdus, faisant apparaître insensibles ceux qui recommandent des solutions à plus long terme ou la non intervention. 
Maintenant que les gouvernements de plusieurs pays avancés ont atteint les limites de leurs capacités à combler cet écart, trois éventualités indésirables se profilent à l’horizon (en plus de l’éventualité désirable que ces gouvernements n’aient plus d’autre choix que d’entreprendre des réformes qui n’ont que trop tardé, permettant de créer une croissance durable dépendant moins des solutions tampons des gouvernements). L’une des éventualités est que les États interviennent directement sur les marchés, à la fois nationaux et transfrontaliers, pour réduire la concurrence et la volatilité pendant qu’ils rétablissent leurs capacités à amortir les chocs. 
Ces trois options ont été tentées lors de la Grande dépression des années 1930, avec des résultats peu encourageants. 
Alors que la crise de l’époque avait entraîné une perte de confiance dans le secteur privé et les marchés, la confiance dans le gouvernement s’était accru. Aux Etats-Unis, par exemple, le New Deal du président Franklin Roosevelt a bénéficié du soutien d’une grande majorité de la population tout au long des années 1930. 
Un certain nombre de lois, comme la loi américaine Glass-Steagall, ont limité leur champ d’action. Plusieurs banquiers ont perdu gros avec l’effondrement de leur banque, ou ont été exposés à l’opprobre public, voire à des peines de prison à la suite d’enquêtes. 
Mais aujourd’hui, une partie importante de l’opinion publique estime que les grandes banques et les gouvernements sont gérés par les élites mêmes qui ont provoqué la crise et ensuite utilisé l’argent des contribuables pour renflouer les banques, sous un prétexte ou un autre. Alors que les banquiers ont renoué avec les bonus faramineux, les contribuables en sont toujours à assumer le coût de la crise économique. 
Après avoir bénéficié des plans de relance de l’État, les plus grandes banques représentent aujourd’hui un segment plus important qu’auparavant du secteur financier, tandis que les tentatives faites pour contrôler les activités bancaires, comme la loi Dodd-Frank aux Etats-Unis, ont été réduites à une peau de chagrin. Les élites, qu’elles soient politiques ou du monde des affaires, semblent n’être préoccupées que par leur seul bien-être. 
Aux Etats-Unis, ce ressentiment a porté le Tea Party, qui réunit les opposants à l’expansion du gouvernement (et aux élites en général), même si cette expansion est destinée à réglementer les grandes banques (sans doute parce que les réglementations de l’État tendent à être conçues par les plus puissants des rangs de ceux qui sont réglementés). Des mouvements comme le Tea Party ont donc eu tendance à bloquer l’action de ceux qui, à la suite d’une crise comme celle que les Etats-Unis ont subi, souhaitent voir l’administration agir davantage, y compris pour contrôler les marchés et la concurrence. 
Dans la zone euro, en sus de la collusion perçue entre les banques et les gouvernements, la volonté des élites au pouvoir à aller de l’avant avec l’intégration européenne, et le soutien apporté à d’autres pays de la région et financé par les contribuables, mais sans consultation au préalable des électeurs, ont généré un sentiment analogue. Au Japon, deux décennies de malaise économique ininterrompu ont laminé la confiance du public dans la classe politique et la bureaucratie. 
La deuxième éventualité indésirable – que les gouvernements n’ayant plus les moyens financiers de tempérer l’ire populaire se détournent de la démocratie et de la liberté d’expression – semble également être une perspective lointaine pour l’instant. Les institutions démocratiques des pays avancés sont plus solides, et ont des racines plus profondes, que dans les années 1930. 
Ce qui nous laisse avec la troisième éventualité, la désignation de boucs émissaires vulnérables permettant de dissiper la frustration des citoyens. Malheureusement, plusieurs pays suivent aujourd’hui cette voie, avec pour premières cibles les immigrés sans papiers et les musulmans. 
Les politiciens qui adoptent cette approche pourront toujours faire valoir qu’ils ne cherchent pas à faire du tort à ces catégories de la population, mais seulement à prémunir leur société d’alternatives pires encore. Mais comme les années 1930 l’ont démontré, il est difficile d’imaginer une situation pire que celle à laquelle conduit cette approche. 

Les trois voies de l’Amérique 
La popularité en chute libre de George W. Bush, sa perte de contrôle sur le Congrès, les doutes persistants en matière d’économie et par-dessus tout le discrédit dû au fiasco en Irak ne font qu’accentuer la faiblesse caractéristique des présidents sortants américains. Si les dirigeants d’Amérique latine disposent des mêmes informations sur les difficultés et les tribulations du président Bush, leurs réactions au transfert de pouvoir qui se prépare aux Etats‑Unis sont pourtant de trois natures différentes. 
La première réaction peut être qualifiée de réaliste : peu importe qui gouverne, l’important est d’obtenir des résultats concrets. 
On peut en dire autant de l’intérêt de l’Uruguay pour un traité de libre échange avec les Etats-Unis en vue d’élargir les possibilités limitées de Mercosur – et étant donné que Bush est un adepte des accords d’échange bilatéraux. La Colombie, dont l’alliance avec les Etats‑Unis est antérieure au président Alvaro Uribe, veut maintenir le soutien américain à son niveau actuel et le Mexique inscrit désormais la lutte contre le trafic de drogue et l’immigration illégale au rang de priorités, conformément à la politique américaine. 
La deuxième position de l’Amérique latine à l’égard des Etats-Unis se manifeste dans le « nis est » » » » »chavisme », typique des gouvernements populistes financés le plus souvent par le gaz et le pétrole, qui pratiquent la démocratie autocratique en ignorant toute séparation constitutionnelle des pouvoirs et faisant peu de cas des institutions indépendantes et de la presse. Ces gouvernements encouragent les réformes constitutionnelles et se prononcent en faveur des réélections perpétuelles et de soi‑disant nouvelles formes de participation qui, en réalité, phagocytent la démocratie représentative. 
Avec ou sans Bush, sa légitimité repose donc sur un antiaméricanisme grandissant. Le Venezuela, la Bolivie, l’Equateur et le Nicaragua ont opté pour ce modèle d’affirmation internationale, par ailleurs porté sur les politiques économiques statiques qui diabolisent les investissements étrangers. 
Parallèlement, ces gouvernements pratiquent une diplomatie voulant que l’hégémonie américaine a été fort affaiblie par la guerre en Irak et qu’une politique de confrontation visant à affaiblir l’ennemi peut donc être profitable – ce qui explique l’étrange alliance de fait entre le Venezuela, l’Iran et le Belarus, et le rejet de la candidature du Venezuela à siéger au Conseil de sécurité de l’ONU. En effet, cette conception des relations internationales repose clairement sur l’idée que l’influence ne va pas sans la puissance militaire. 
Loin d’être réaliste, selon sa vision idéologique des relations internationales et à l’instar du président vénézuelien Hugo Chávez, le gouvernement de Néstor Kirchner associe l’anti‑américanisme au gouvernement Bush. Pour Kirchner, la victoire des Démocrates aux élections présidentielles de l’année prochaine ne fait pas de doute. 
Après tout, cela n’a pas été le cas au moment de la transition de Clinton/Bush. De plus, les candidats qui sortent du lot, comme la sénatrice Hillary Clinton, ont soutenu l’invasion de l’Irak, alors que les Démocrates sont plus protectionnistes que les Républicains et moins prévisibles financièrement. 
Roberto Shapiro, ancien numéro deux du ministère du Commerce du gouvernement Clinton et proche du parti démocrate, est actuellement vice-président d’American Taskforce Argentina. Cette alliance de fonds d’investissement et de créanciers institutionnels a durement pâti du fait que l’Argentine cesse d’assurer le service de sa dette internationale. 
Une politique régionale cohérente pour l’Amérique latine, comparable à celle pour l’Asie et l’Europe, serait la bienvenue. Celui ou celle qui gouvernera bientôt les États-Unis devra en proposer une, de peur que les idéologues et les rêveurs d’Amérique latine ne prennent l’avantage. 

Quelle sera la suite de la politique étrangère américaine ? 
BANGALORE – Lorsque le Président des États-Unis Barack Obama s'est récemment exprimé devant les Nations Unies au sujet de l'État islamique, plusieurs critiques se sont plaints et lui ont reproché de mettre trop d'emphase sur la diplomatie et pas assez sur l'utilisation de la force. Des comparaisons ont été faites avec l'intervention militaire du Président russe Vladimir Poutine dans la guerre civile en Syrie. 
Mais de telles accusations ne sont que de la rhétorique politique partisane, ayant très peu de rapport avec une analyse politique rigoureuse. Il est plus exact de considérer l'état d'esprit actuel comme une oscillation du pendule américain de politique étrangère entre ce que Stephen Sestanovich, de l'Université de Columbia a appelé des politiques « maximalistes » et des politiques de « retranchement ». 
Le retranchement n'est pas l'isolationnisme : c'est un ajustement des objectifs et des moyens stratégiques. 
Alors que Nixon croyait que les États-Unis étaient en déclin, les autres n'en croyaient rien. Ils étaient tous de puissants internationalistes par rapport aux véritables isolationnistes des années 1930, farouchement opposés à l'aide de la Grande-Bretagne durant la Seconde Guerre mondiale. 
Les historiens peuvent établir de manière crédible que les périodes de sur-engagement maximaliste ont causé davantage de dommages à l'Amérique dans le monde que les périodes de retranchement. La réaction politique intérieure à l'idéalisme mondial de Woodrow Wilson a produit l'isolationnisme intense qui a retardé la réponse de l'Amérique à Hitler. 
Si cette humeur doit devenir un enjeu de la campagne présidentielle de 2016, comme le suggère la rhétorique de ce début de campagne, les Américains devraient laisser tomber le faux débat sur l'isolationnisme et aborder plutôt trois questions fondamentales sur l'avenir de la politique étrangère du pays : Combien ? 
Bien que certaines personnes affirment que l'Amérique n'a pas d'autre choix que de restreindre ses dépenses dans ces domaines, en fait ce n'est pas le cas. En proportion du PIB, les États-Unis dépensent moins de la moitié de ce qu'ils dépensaient à l'apogée de la Guerre froide, quand le siècle du leadership américain était en cours de consolidation. 
Le problème n'est pas de choisir entre des canons ou du beurre, mais entre des canons ou du beurre ou des impôts. Sans une volonté d'augmenter les revenus, les dépenses de défense sont bloquées dans un compromis à somme nulle, avec des investissements importants comme l'éducation, l'infrastructure et la recherche et le développement, qui sont tous essentiels à la force nationale de l'Amérique et à sa position mondiale. 
Obama a déclaré que l'Amérique doit utiliser la force militaire, unilatéralement si nécessaire, lorsque sa sécurité ou celle de ses alliés est menacée. Quand ce n'est pas le cas, mais que la conscience exhorte le pays à agir (contre par exemple un dictateur qui tue un grand nombre de ses concitoyens), les États-Unis ne doivent pas intervenir seuls et ne doivent recourir à la force que s'il y a une bonne chance de succès. 
Le problème n'est pas nouveau. Il y a presque deux siècles, John Quincy Adams, le sixième président américain, était aux prises avec les demandes nationales d'intervention dans la guerre grecque pour l'indépendance, quand il a déclaré que les États-Unis « ne partaient pas à l'étranger à la recherche de monstres à détruire. » 
Mais que se passe-t-il si l'abstention à s'engager dans une guerre civile comme celle de la Syrie permet à un groupe terroriste comme l'État islamique d'établir une zone protégée ? Les États-Unis doivent rester en dehors de l'entreprise d'invasion et d'occupation. 
Les discours récents des candidats aux élections présidentielles américaines montrent que le débat sur les deux premières questions a déjà commencé. Mais les États-Unis ne tiennent pas compte de la troisième question à leurs risques et périls. 
Le leadership exercé par le pays le plus puissant est important pour la production de biens publics mondiaux. Malheureusement l'impasse politique intérieure américaine bloque souvent ce processus. 
Par exemple, le Sénat des États-Unis n'a pas ratifié la Convention sur le Droit de la Mer de l'ONU, alors même que cela était dans l'intérêt national de l'Amérique : en effet, les États-Unis ont besoin que la convention soutienne leur position sur la façon de résoudre certaines revendications territoriales en concurrence en mer de Chine du sud. De même, le Congrès n'a pas respecté un engagement américain à soutenir la réaffectation du droit de vote au sein du Fonds Monétaire International pour les pays émergents, alors que procéder dans cette voie ne coûterait que très peu cher. 
Et il y a une forte résistance du Congrès relativement aux limites sur les émissions de carbone dans la perspective de la Conférence des Nations Unies sur le Changement climatique à Paris en décembre. Combien dépenser sur les affaires étrangères et comment intervenir dans les crises lointaines sont des questions importantes. 

La guerre ratée contre la drogue mise à mal par trois évolutions majeures 
MEXICO CITY – Au cours des deux derniers mois, l’approche politique en matière de drogues aux Etats-Unis et en Amérique latine a connu des changements plus notables qu’au cours des décennies précédentes. Trois évolutions majeures se sont produites, qui aurait chacune été importante à elle seule ; prises ensemble, elles pourraient signifier une ligne novatrice entraînant la fin de la guerre ratée contre le narcotrafic. 
Il y a tout d’abord eu le référendum sur la légalisation du cannabis dans les États américains du Colorado et de Washington le 6 novembre. Pour la première fois, les électeurs du pays qui est le plus gros consommateur de drogues illicites en général, et du cannabis en particulier, ont approuvé, avec une majorité confortable, des projets de loi qui autorisent la possession, la production et la distribution de cannabis. 
Bien qu’une initiative similaire ait échoué en Oregon, et que la Proposition 19 (un projet de loi qui prévoyait une légalisation limitée du cannabis) ait été rejetée en Californie en 2010 (par une majorité de 7 pour cent), l’issue des référendums dans les États du Colorado et de Washington a envoyé un message éloquent au reste des Etats-Unis. Ces résultats n’ont pas seulement donné lieu à un conflit entre la loi fédérale et la législation de ces États, mais également souligné un changement d’attitude analogue à celui concernant le mariage homosexuel. 
Sur d’autres questions – notamment l’immigration – Obama a indiqué que l’autorité fédérale avait la primauté sur la législation des États. Le sujet reste par ailleurs sensible : si des sondages d’opinion réalisés en 2012 montrent pour la première fois qu’une petite majorité des Américains est favorable à la légalisation du cannabis, une grande partie de la population s’y oppose vivement. 
Lors d’une interview le 14 décembre, Obama a émis trois points de vue novateurs : il a tout d’abord indiqué que l’application de la loi fédérale sur le cannabis dans les États du Colorado et de Washington n’était pas une priorité de son administration, qui a « d’autres chats à fouetter ». 
Le troisième changement de ces derniers mois est intervenu dans les principaux pays fournisseurs de drogues : au Mexique, par lequel transitent pratiquement toutes les drogues à destination des Etats-Unis – cocaïne, héroïne, marijuana et métamphétamines. 
L’organisation de défense des droits humains Human Rights Watch a envoyé une lettre ouverte au nouveau président, lui demandant ce qu’il comptait faire au sujet des milliers de Mexicains disparus. Ensuite, par une série de fuites et de déclarations explicites, la nouvelle administration a souligné le coût élevé, aux plans juridique, bureaucratique et financier, de l’action du gouvernement sortant, et que la criminalité, sous diverses formes, était en nette hausse malgré l’augmentation des dépenses consacrées à la sécurité et à l’application des lois. 
Les principaux défenseurs de cette approche (Calderon, l’ancien président colombien Alvaro Uribe, l’actuel et anciens présidents du Brésil, et les conservateurs et agences de sécurité américains) perdent en conséquence le soutien de l’opinion publique. Les avocats d’une stratégie alternative (entre autres, les présidents Juan Manuel Santos et Otto Perez Molina, respectivement de la Colombie et du Guatemala), basée sur des considérations de santé publique et favorable à la légalisation, gagnent du terrain. 
Vers le milieu de l’année prochaine, l’Organisation des États américains (OEA) doit présenter aux chefs d’État du continent un rapport sur les stratégies alternatives à la guerre contre le narcotrafic et les exemples de « meilleures pratiques » dans d’autres pays. Et il est probable que d’autres États américains approuvent soit la légalisation du cannabis, soit sa légalisation pour usage thérapeutique (18 États l’autorisent déjà). 
Elle n’interviendra pas du jour au lendemain, ni partout ou pour toutes les drogues. Mais après des décennies de bains de sang, de répression et de criminalisation, le vent commence à souffler dans la bonne direction. 

Quand la Chine économise, l'Amérique dépense 
Le taux d'épargne brut de la Chine (le pourcentage du PIB qui n'est pas immédiatement consommé), qui comprend à la fois l'épargne publique et privée, tourne autour de 50%. En revanche, le taux d'épargne aux États-Unis est le plus bas de tous les grands pays, puisqu'il atteint en gros 10% du PIB. 
Les différences de taux d'épargne sont très importantes, et doivent constituer une des principales raisons pour lesquelles la croissance économique de la Chine est aujourd'hui à six points de pourcentage au-dessus de celle des États-Unis. Si les gens épargnent la moitié de leurs revenus, leurs investissements dans le capital peuvent faire progresser l'économie à un rythme rapide. 
L'écart entre taux d'épargne chinois et américain se creuse depuis des décennies. Au début des années 1980, le taux d'épargne de la Chine était deux fois plus élevé que celui des États-Unis. 
L'explication des taux d'épargne n'est malheureusement pas une science exacte. Les schémas de certains pays sont évidents : les pays riches en pétrole ont tendance à beaucoup épargner par exemple. 
Une partie des taux d'épargne élevés de la Chine depuis le début des années 1980 peut s'expliquer par le déclin de la confiance du public dans les soins de santé, les retraites et l'éducation, et par un sentiment moins assuré de la sécurité de l'emploi. Cependant, les mêmes facteurs semblent jouer dans le même sens pour l'épargne aux États-Unis. 
Quand les revenus augmentent rapidement, comme c'est le cas en Chine, il est plus facile d'épargner car les gens ne sont pas encore habitués à un niveau de vie plus élevé et rester sur le même pied un peu plus longtemps ne les dérange pas. Ils tolèrent également les politiques gouvernementales ou d'entreprise qui encouragent une épargne élevée. 
Cette mesure a empêché le taux de natalité de rebondir après la révolution culturelle de 1966-76. L'économiste et prix Nobel feu Franco Modigliani, dans son dernier grand article publié en 2004 (et co-écrit par Shi Larry Cao), avance que ce changement démographique explique en grande partie l'augmentation du taux d'épargne, car les Chinois ont alors substitué l'investissement dans le capital à l'investissement dans les enfants. 
Mais augmentation des revenus et démographie n'expliquent pas tout. Après tout, le cercle vertueux de l'épargne forte et de la croissance rapide opère plus fortement en Chine que dans tout autre pays en développement où les revenus augmentent et les taux de natalité baissent. 
Ce phénomène laisse à penser qu'il existe d'autres facteurs, plus profonds, qui expliquent les différences entre les taux d'épargne de la Chine et des États-unis – des facteurs qui reflètent différentes expériences de vie et la manière dont ces expériences sont filtrées par les cultures de ces deux pays. 
De même, 83,5% des Chinois pensent que leur pays est géré pour le bénéfice de tous plutôt que celui de quelques groupes d'intérêts, alors que seuls 36,7% des Américains en sont convaincus. Grâce à cette confiance bien plus élevée, le gouvernement chinois et les entreprises sont plus à même d'élaborer et de mettre en place des politiques strictes pour promouvoir l'épargne et la croissance. 
En outre, bien que l'inégalité économique soit en augmentation dans les deux pays, les Chinois et les Américains la vivent de manière très différente. Aux États-Unis, souvent appelé “le pays des opportunités,” la honte d'être pauvre est insupportable et il n'existe aucune ressource culturelle permettant à ces gens-là de conserver leur estime de soi, surtout lorsque le pays connaît un tel succès global. 
Les gens se souviennent encore de la révolution culturelle et se voient comme des survivants d'une expérience traumatisante et partagée, étayant ainsi une théorie d'engagement dans le sacrifice commun visant à la reconstruction du pays. Il n'y a pas de honte à être pauvre en Chine si l'on se dit que ses enfants ou petits-enfants seront riches et couronnés de succès. 
Surtout dans les villages, les chinois se rendent compte si leurs voisins réussissent. La consommation ostentatoire prend moins d'importance quand les autres connaissent déjà votre niveau de revenus. 
Mais on prend bien moins de plaisir à exhiber une consommation frénétique lorsque la nation tout entière se targue d'unir ses efforts pour triompher de l'adversité. Les gens ont surtout à l'esprit les histoires qu'ils raconteront un jour à leurs petits-enfants sur leurs difficultés et leur héroïsme économique. 
Les enfants d'aujourd'hui ne regarderont pas l'histoire de leur vie sous l'angle des difficultés que la Chine a traversées. À mesure que ce changement se fera s'éteindra l'énorme bonne volonté à épargner et à tolérer les politiques gouvernementales encourageant une épargne forte. 

Retour Place Tian’anmen 
New York – Le débat autour du bilan mitigé des événements de la place Tian’anmen de 1989 rebondit avec la publication de mémoires enregistrés secrètement sur cassette audio par Zhao Ziyang, le réformiste limogé du Parti communiste, partisan de “couper à la racine le mal qui ronge le système économique de la Chine,” et dont les choix lui ont valu de mourir en résidence surveillée. Aujourd’hui, avec le poids que la Chine ne cesse de gagner dans l’économie mondiale, il est intéressant de se rappeler qu’il y a bientôt 20 ans en juin, la République populaire de Chine a été tout près de voler en éclats. 
La menace provient à la fois des plus hautes sphères du Parti – le politburo est alors scindé par des divergences idéologiques à propos des réformes – et des masses urbaines qui, dans le sillage des étudiants de l’université de Pékin, se soulèvent ouvertement, pacifiquement, contre l’autorité de l’Etat. 
Curieusement, le Parti sort unifié de ces troubles, autour de la figure de Deng Xiaoping et de sa doctrine d’une “économie socialiste de marché,” dont la mise en pratique achève de lui redonner une légitimité auprès de la population urbaine. L’unité du Parti se refonde sur un programme d’intégration à l’économie de marché et à la croissance mondiale. 
Les étudiants étaient plus de 80 000, dans l’euphorie des premières manifestations de 1989, à défiler dans les rues de Pékin pour réclamer du gouvernement davantage d’ouverture. En 2005, on compte plus de 80 000 émeutes à travers le pays, excepté dans les florissantes villes côtières notamment – et encore moins dans les meilleures universités nationales. 
Depuis 20 ans, les manifestations sont le fait d’ouvriers licenciés, de fermiers spoliés, d’adeptes du mouvement Falungong ou de Tibétains en colère. Aucune, contrairement à celles de la place Tian’anmen de 1989, n’est le fait d’étudiants en milieu urbain. 
Le boom économique qui s’épanouit sous le président Jiang Zemin et le suivant, Hu Jintao, ayant mué le sursaut de révolte des jeunes en esprit d’entreprise et en volonté de réussite professionnelle, ne peut survenir que parce que Deng, lors des manifestations d’étudiants de la fin des années 1980, évite la fission du Parti et la réaction conservatrice du début des années 1990. Le premier ministre de l’époque, Zhao Ziyang, désigné par Deng pour lui succéder, est tenté de se servir du mouvement de masse que sont les manifestations qui viennent d’éclater, pour faire levier sur les réformes du marché et, éventuellement, sur une rénovation politique. 
En dépit de résultats mitigés en 1988 et en 1989 et de pics d’inflation semant l’angoisse dans toute l’économie, Deng soutient Zhao dans sa volonté de libéraliser l’économie. Mais Deng est resté marqué par des décennies de maoïsme, notamment par le chaos qui a succédé à la Révolution culturelle et l’instabilité politique fait exploser son seuil de tolérance. 
Les troubles de 1989 sont à leurs yeux la preuve que la stratégie de “réformes et d’ouverture” ne mène qu’au chaos et à l’effondrement. Deng se retire temporairement pour laisser Chen Yun, un cacique du Parti, et ses planificateurs centraux ralentir le passage à l’économie de marché et braver l’isolement de la RPC sur la scène internationale, que leur vaut Tian’anmen. 
Mais au début de l’année 1992, Deng entreprend son fameux “voyage dans le Sud,” orchestrant ainsi l’éclipse du clan conservateur, réfractaire à l’économie de marché. A Shenzhen, la ville champignon, Deng, le doigt pointé, sermonne son Parti devant les caméras de télévision: “Sans la mise en pratique du socialisme, sans l’application d’une politique de “réformes, d’ouverture” et de développement économique, et sans amélioration du niveau de vie de ses citoyens, la Chine est sûre, quelque direction qu’elle prenne, de tomber dans l’impasse.” 
Deng jauge alors l’humeur nationale avec habileté: ses compatriotes sont prêts à entendre son slogan “Enrichissez-vous.” 
Le 4 juin, jour où les troupes de l’Armée de libération du peuple forcèrent les étudiants et leurs partisans à quitter la place Tian’anmen, reste dans les mémoires de l’Ouest comme un tragique exemple du recours à la violence d’Etat contre des citoyens sans armes, et un mémorial à la négation des aspirations du peuple chinois à la liberté et à la démocratie. Mais sous l’œil froid de l’histoire, le mouvement de 1989 et ses retombées apparaîtront accessoirement comme un “moment de machiavélisme” du Parti communiste chinois, comme l’instant où Deng, refusant d’abandonner sa république à sa condition de mortelle, vit ce qu’il avait à faire pour lui assurer la survie: asseoir l’unité du Parti sur la prospérité des villes. 
La tête du Parti réunifiée, le Parti et la population urbaine soudés l’un à l’autre, ces troubles auront consolidé la domination du PCC et favorisé l’actuel rapide essor économique de la Chine. Hannah Arendt, dans son ouvrage classique Essai sur la Révolution , fait tristement remarquer que “toute fraternité dont les hommes sont capables est issue du fratricide, toute organisation politique que les hommes aient réussie tire son origine d’un crime.” 

nlytwnineLa paix des cimetières au Tibet 
PRAGUE – Les récents événements au Tibet et dans les provinces voisines sont un sujet de profonde préoccupation. En effet, la dispersion d’une marche de protestation organisée par des moines tibétains, entraînant à son tour une série de manifestations brutalement réprimées par les forces militaires et la police chinoises, a provoqué une vague d’indignation dans le monde démocratique. 
La réaction des autorités chinoises aux manifestations des Tibétains évoque les pratiques totalitaires de l’époque, dont nous sommes nombreux à nous souvenir, précédant l’effondrement du communisme en Europe centrale et orientale en 1989 : une censure rigoureuse des médias nationaux, le « black-out » des informations des médias étrangers depuis la Chine, le refus de visa aux journalistes étrangers et l’attribution des troubles à la « clique conspirationiste du Dalaï Lama » et à d’autres forces obscures non spécifiées, soi-disant manipulées depuis l’étranger. 
Au moment même où nous écrivons, il est évident que les autorités chinoises tentent de faire accréditer l’idée que la paix, la tranquillité et « l’harmonie » règnent à nouveau au Tibet. Nous savons tous de quelle paix il s’agit au regard de ce qui s’est passé précédemment en Birmanie, à Cuba, au Belarus et dans quelques autres pays – elle s’appelle la paix des cimetières. 
Appeler le gouvernement chinois à faire preuve « de la plus grande retenue » face au peuple tibétain, comme le font divers gouvernements dans le monde, est tout à fait insuffisant. La communauté internationale, en commençant par les Nations unies, suivies de l’Union européenne, de le ASEAN et d’autres organisations internationales, ainsi que de pays individuels, doivent avoir recours à tous les moyens possibles pour intensifier les pressions sur le gouvernement chinois afin qu’il : 
• autorise les médias étrangers, ainsi que des missions d’enquête internationales, au Tibet et dans les provinces avoisinantes de manière à permettre une évaluation objective des événements en cours ; 
• qu’il relâche tous ceux qui ne faisaient qu’exercer pacifiquement des droits humains universels et qu’il garantisse que nul ne soit soumis à la torture ou à un procès inéquitable ; 
• qu’il entame un dialogue constructif avec les représentants du peuple tibétain. 
A moins que le gouvernement chinois ne souscrive à ces conditions, le Comité olympique devrait sérieusement se demander si l’organisation des Jeux olympiques d’été dans un pays adepte de la paix des cimetières est vraiment une bonne idée. 

Mère tigre ou mère éléphant ? 
MELBOURNE – Il y a de nombreuses années de ça, ma femme et moi étions en voiture, avec nos trois jeunes fillettes assises à l’arrière. L’une d’entre elles nous a soudain demandé : « Est-ce que vous préféreriez que nous soyons intelligentes ou que nous soyons heureuses ? ». 
Cet épisode m’est revenu en mémoire le mois dernier à la lecture de l’article d’Amy Chua publié dans le Wall Street Journal, « Pourquoi les mères chinoises sont supérieures », qui a provoqué plus de 4000 réponses sur le site du quotidien et plus de 100.000 commentaires sur Facebook. L’article visait à promouvoir le livre de Chua, L’hymne de bataille d’une mère tigre, qui est devenu un best-seller du jour au lendemain. 
L’argument de Chua est que, comparé aux enfants américains, les enfants chinois réussissent mieux parce leurs mères sont des « tigresses » tandis que les mères occidentales sont indulgentes, ou pire. Les filles de Chua, Sophia et Louise, n’ont jamais eu le doit de regarder la télévision, de jouer à des jeux électroniques, de dormir chez des amies ou de prendre part au groupe de théâtre de l’école. 
Les mères chinoises pensent, selon Chua, que les enfants, une fois sortis de la petite enfance, doivent recevoir un avertissement sans équivoque quand ils ne se montrent pas à la hauteur de ce que leurs parents attendent d’eux. (Chua dit qu’elle connaît des mères coréennes, indiennes, jamaïcaines, irlandaises et ghanéennes qui ont une approche « chinoise », et des mères d’origine chinoise qui ne l’ont pas). 
Amy Chua, professeure à l’école de droit de Yale (comme son mari) vit pourtant dans une culture dans laquelle l’estime de soi des enfants est considéré comme tellement fragile que les équipes sportives scolaires donnent des médailles de « meilleur joueur » à tous les membres de l’équipe. Il ne faut donc pas s’étonner que de nombreux lecteurs américains aient été horrifiés par ses méthodes éducatives. 
L’un des problèmes qui se posent pour évaluer l’intérêt de ces méthodes est qu’il est difficile de dissocier leurs résultats des gènes que les parents transmettent à leurs enfants. Il est sans doute plus facile, si vous voulez que vos enfants soient les meilleurs de la classe, que vous et votre partenaire aient des cerveaux vous permettant d’être professeurs dans des universités d’élite. 
L’éducation dispensée par une mère tigre vise à faire en sorte que l’enfant donne le meilleur de lui-même et penche donc plus du côté « intelligent » dans le choix entre « intelligent ou heureux ». C’est d’ailleurs ce que pense Betty Ming Liu, qui a posté un commentaire sur son blog disant « C’est à cause de parents comme Amy Chua que des Sino-américains comme moi suivent une psychothérapie ». 
Stanley Sue, un professeur de psychologie de l’université de Californie à Davis, a notamment étudié le suicide, particulièrement fréquent chez les femmes américaines d’origine asiatique (dans d’autres groupes ethniques, davantage d’hommes que de femmes se suicident). Il estime que les pressions familiales jouent un rôle déterminant. 
A cela, Chua répondrait que l’excellence apporte de grandes satisfactions et qu’une telle excellence ne s’obtient que par la persévérance. C’est possible, mais les enfants ne peuvent-ils être encouragés à avoir des activités parce qu’elles ont un intérêt intrinsèque, au lieu de les motiver en faisant planer la menace de représailles parentales ? 
L’une d’entre elles a changé trois fois sa fille de garderie simplement parce qu’elle ne voulait pas y aller. Un autre couple était favorable à « l’apprentissage autonome », à tel point qu’ils se sont couchés un soir à 23 heures, en laissant leur fillette de cinq ans regarder sa neuvième heure d’affilée de vidéos Barbie. 
Chua met sans arrêt l’accent sur des activités solitaires pratiquées à la maison, en faisant totalement abstraction des activités de groupe ou de l’attention portée à autrui, que ce soit à l’école ou dans l’ensemble de la collectivité. Elle considère par exemple que les pièces de théâtre jouées à l’école sont une perte de temps, qui serait mieux employé à étudier ou à répéter ses gammes. 
Si les enfants doués n’y participent pas, la qualité de la pièce s’en ressentira, au détriment des autres enfants (et du public qui y assistera). Et tous les enfants qui se verront interdire ce genre d’activités rateront une occasion de développer leurs compétences sociales et relationnelles, des qualités tout aussi importantes et enrichissantes – et tout aussi difficiles à acquérir – que celles sur lesquelles Chua insiste autant. 
Nous devrions faire en sorte que nos enfants deviennent des personnes intègres, qui vivent selon une éthique soucieuse des autres et d’eux-mêmes. Cette approche éducative n’est pas sans rapport au bonheur : des preuves abondantes démontrent que les personnes bonnes et généreuses sont plus satisfaites de leur vie que celles qui ne le sont pas. 
A l’exception des mères avec leurs petits, les tigres mènent une vie solitaire. Les êtres humains sont au contraire des animaux sociables, tout comme les éléphantes, qui ne se préoccupent pas uniquement du bien-être de leur progéniture. 
Ensemble, elles protègent et élèvent tous les éléphanteaux du troupeau, comme une sorte de garderie collective. Si nous ne pensons qu’à nos propres intérêts privés, nous allons droit au désastre collectif – il suffit de voir ce qui se passe avec le climat de notre planète. 

L'Amérique doit se tourner vers le Sud 
Quelle que soit la politique latino-américaine de John Kerry s'il devient Président, l'élection de novembre prochain pourrait marquer un tournant dans les relations entre les Etats-Unis et l'Amérique latine, et ce même ou peut-être surtout si George W. Bush est réélu. Kerry n'a jamais été très intéressé par cette région du monde, et Bush l'ignore presque totalement depuis les attentats du 11 septembre 2001. 
D'une part, l'antiaméricanisme atteint des records : tous les sondages montrent que la perception des Etats-Unis par l'Amérique latine n'a jamais été aussi négative depuis les années 60. 
D'autre part, et surtout, les sujets de tensions entre les Etats-Unis et l'Amérique latine sont exacerbés, et rien ne sert de les ignorer : si rien n'est fait, la situation risque d'empirer. 
Le plus important est la croissance économique, qui depuis quelques années - en fait deux décennies - est très médiocre. Dans les pays où le commerce et l'investissement sont majoritairement liés aux Etats-Unis, c'est un aspect essentiel de la relation bilatérale. 
Les Etats-Unis ne peuvent pas se contenter de promouvoir la libéralisation du commerce. Ils doivent aider ces pays à se doter d'infrastructures, de systèmes éducatifs et juridiques, et à renforcer leur compétitivité et leur transparence. 
Pourquoi les Etats-Unis se donneraient-ils toute cette peine ? Que leur importe la performance, la croissance ou la stagnation, la compétitivité ou la perte de vitesse, des pays latino-américains avec lesquels ils sont étroitement liés par le commerce, les investissements ou encore le tourisme ? 
Les Etats-Unis ont de nombreux motifs pour se préoccuper davantage de l'Amérique latine, dont trois en particulier. Premièrement - motif peut-être le moins évident - l'énergie : le Mexique, le Venezuela et la Colombie fournissent jusqu'à 40 % des importations de pétrole, et pourraient facilement remplacer des fournisseurs instables du Moyen-Orient. 
Deuxièmement, la sécurité : il est beaucoup plus facile d'entrer aux Etats-Unis en venant d'Amérique latine que d'Europe ou d'Asie, grâce au volume du trafic aérien, à la souplesse relative des contrôles et à la porosité des frontières. 
Une coopération en matière de sécurité est donc souhaitable pour les Etats-Unis, et indispensable pour l'Amérique latine. Les conséquences d'un nouvel attentat terroriste fomenté n'importe où au sud de la frontière mexicaine seraient désastreuses pour le pays concerné, et bien sûr pour les victimes. 
Troisièmement, le sujet le plus brûlant de l'actualité entre les deux hémisphères est l'immigration : autrefois l'apanage du Mexique, de l'Amérique centrale et des Caraïbes, elle concerne désormais aussi le Brésil, la Colombie, le Venezuela, l'Equateur, etc. Tous les vols qui relient Sao Paulo à Mexico transportent des dizaines de Brésiliens aux revenus faibles, qui ont payé à l'avance un passeur, le pollero , pour les acheminer jusqu'à la frontière du nord. 
The New York Times a publié récemment un reportage exceptionnel sur des polleros équatoriens qui transportent leur cargaison humaine jusqu'à la côte guatémaltèque, et de là par le Mexique aux Etats-Unis. Des Colombiens déplacés et des Vénézuéliens des classes moyennes fuient à Miami. 
L'année dernière, je me suis rendu au principal point de passage entre le Mexique et les Etats-Unis : El Sasabe, sur la frontière entre Sonora et Arizona. 
Les Etats-Unis ne peuvent pas endiguer cet afflux en fermant leur frontière, mais ils peuvent le contrôler davantage, en le rendant légal, plus humain, et en contribuant à créer en Amérique latine une situation telle que l'émigration dans ces conditions ne soit plus la seule perspective. Pour un premier mandat de Kerry ou un second mandat de Bush, ce sujet doit être une priorité de politique étrangère. 
Elle doit d'être dirigée avec fermeté, et pouvoir compter sur un soutien solide de l'étranger. Bush ou Kerry peuvent apporter ce soutien. 

Pour une Europe post-américaine 
PARIS – Alors que Barack Obama se prépare à se rendre en Suède pour recevoir son prix Nobel, les célébrations prévues révèlent une affreuse vérité : l’admiration de l’Europe pour son idéal de président américain n’est pas payée de retour. 
L’administration Obama en est bien consciente et a réagi en adoptant ce qu’elle qualifie de « stratégie de multiples partenariats ». Que ce soit avec les Chinois pour l’économie mondiale ou avec les Russes pour le désarmement nucléaire, les Etats-Unis collaboreront avec quiconque sera capable de les aider à atteindre leurs objectifs – leur permettant ainsi de rester la « nation indispensable ». 
Les Américains comprennent que l’Europe, comme autre dépositaire important de la légitimité démocratique, de richesses et de puissance militaire, présente un partenariat potentiel considérable, ce qu’Obama a souligné lors de sa première visite en Europe en qualité de président, lors du sommet de l’Otan en avril dernier. Mais si l’Europe ne répond pas à ces attentes, Obama cherchera ailleurs les partenaires dont il a besoin, sans être entravé par les anxieuses évocations européennes de « relations spéciales » ou de « communautés de valeurs atlantiques ». 
L’approche d’Obama est, de son propre aveu, pragmatique. Lorsqu’il a dit que la relation entre les Etats-Unis et la Chine forgera le XXIe siècle, il ne faisait pas part d’une préférence, mais constatait un état de fait. 
La fin du XXe siècle était une époque bénie pour les Européens. En échange de leur solidarité politique, les Etats-Unis les protégeaient et leur donnaient le rôle d’associé subalterne dans la gestion du monde. 
Vingt ans après l’effondrement de l’Union soviétique, alors que les Européens consacrent deux fois d’argent que la Russie à la défense, l’Europe reste persuadée que sa sécurité dépend de la protection des Etats-Unis. Dans le même état d’esprit, les Européens refusent obstinément d’admettre que les Etats-Unis peuvent légitimement avoir d’autres intérêts géopolitiques que les leurs – à tel point que lorsque les choix politiques des Etats-Unis diffèrent des leurs, les Européens estiment que les Américains se sont trompés et qu’ils ont besoin des sages conseils de l’Europe pour les remettre dans le droit chemin. 
Cet état d’esprit accorde naturellement une importance capitale à des relations transatlantiques étroites et harmonieuses, si bien que pour les Européens, l’entente et l’harmonie sont devenus une fin en soi, sans tenir compte de la fin que doivent servir ces moyens. En bref, les Européens adulent la relation transatlantique. 
Face à la Chine et à la Russie, les États membres de l’UE reconnaissent en général qu’une approche européenne plus unifiée, bien que difficile à réaliser dans la pratique, serait souhaitable. Mais cette considération ne s’applique pas à la relation avec les Etats-Unis. 
Les Britanniques ne sont pas les seuls à penser qu’ils entretiennent une relation privilégiée avec les Etats-Unis ; la majorité des États membres de l’UE estiment qu’eux aussi ont un rapport particulier qui leur permet d’exercer une influence spéciale. C’est ainsi que l’approche collective est oubliée au profit d’approches nationales, largement basées sur des stratégies destinées à s’attirer les faveurs des Etats-Unis, chaque État se présentant comme plus utile, ou du moins plus sympathique, que ses concurrents européens. 
L’administration Obama peut prendre son temps pour définir une nouvelle stratégie en Afghanistan sans tenir compte du point de vue européen, malgré la présence de plus de 30.000 soldats européens dans ce pays. De même, les Etats-Unis se satisfont de voir l’Europe rester en marge du conflit israélo-palestinien tout en continuant à verser 1 milliard d’euros pour financer une situation bloquée. 
Pourtant, malgré ces avantages, les Etats-Unis sont agacés par les demandes constantes d’attention et de dialogue de la part des Européens. Une telle dépendance serait plus facile à supporter si elle était accompagnée par un plus grand empressement à agir. 
Mais le problème relève de la psychologie politique, pas de l’encadrement institutionnel. Il ne pourra être affronté que le jour où les Européens réaliseront que le monde change, qu’ils décideront que laisser autrui déterminer l’ordre mondial futur n’est pas la meilleure option et qu’ils adopteront les attitudes et le comportement d’une Europe post-américaine. 
Il faut pour cela que l’Europe sache où elle en est, de manière à ce qu’elle puisse approcher les Etats-Unis – et le reste du monde – avec une vision plus claire et une détermination plus forte. Les États membres de l’UE devront apprendre à discuter des grandes questions géopolitiques – en commençant par leur propre sécurité – en tant qu’Européens, au sein de l’UE. 
Mais les attentes des Américains sont si faibles qu’ils s’en soucient à peine. Les Européens post-américains doivent se débarrasser de leur déférence et complaisance habituelles envers les Etats-Unis – ou s’habituer à une indifférence américaine méritée. 

Il est temps pour la Chine de laisser flotter le yuan 
Les détracteurs de sa politique de change soulignent les dégâts qu’elle entraîne pour d’autres pays. Cependant, les autorités chinoises répondraient peut-être plus favorablement à un autre argument�: la situation économique de la Chine pourrait bénéficier d’un abandon de l’alignement du yuan sur le dollar. 
La démonstration est facile�: la Chine mène actuellement des politiques contradictoires, et fragilise ainsi paradoxalement sa propre économie au bénéfice de celle des Etats-Unis, en acceptant les mesures d’incitation de la Federal Reserve. 
En Chine, l’alignement sur le dollar a permis de constituer d’importantes réserves de change, qui continuent d’augmenter et alimentent les tensions inflationnistes et la hausse rapide de la dette publique. Les contrôles officiels sur le capital obligent les exportateurs à déposer des monnaies fortes à la Banque populaire de Chine en échange de yuans fraîchement créés (généralement sous forme de dépôts en banque) ou d’une dette du gouvernement. 
Les marchés des changes sont très volatils, principalement en raison de la baisse du dollar. La Chine et d’autres pays sont donc en possession d’actifs en train de se déprécier, qu’il conviendrait de gérer dans l’intérêt national et non pas dans celui des Etats-Unis. 
Les dirigeants chinois devraient se souvenir que la valeur du yuan n’est que l’un des nombreux facteurs qui influencent la compétitivité de l’économie chinoise. Il arrive qu’une monnaie prenne de la valeur en période de stagnation économique, ou qu’elle en perde en dépit d’une croissance solide. 
Pour une quantité donnée de monnaie, une augmentation de la production de marchandise augmente la valeur de la monnaie, car chaque unité permet d’acheter davantage de marchandises. A l’inverse, l’augmentation de la monnaie en circulation par rapport à une quantité fixe de production entraîne un déclin du pouvoir d’achat, car chaque unité de monnaie peut acheter moins de marchandises. 
Compte tenu du taux de croissance élevé de la masse monétaire chinoise, de fortes pressions pourraient s’exercer pour une dépréciation du yuan, car un taux de croissance monétaire supérieur au taux de croissance de l’activité économique entraîne souvent la chute du taux de change. Si les taux de change étaient fixes mais la circulation du capital libre, la fuite des capitaux vers l’étranger entraînerait des pressions pour mettre fin au laxisme de la politique monétaire. 
Le débat sur la valeur du yuan est au cœur d’une bataille de deux années menée par les dirigeants chinois pour ralentir une économie en surchauffe. La Banque populaire de Chine a décidé de faire passer le taux d’intérêt de 5,31�% à 5,58�% pour les prêts d’un an - première augmentation des taux d’intérêt en plus de neuf ans – pour freiner la croissance des placements à revenu fixe, arrêter la hausse des prix, et enrayer une baisse préoccupante de l’épargne. 
Les investisseurs s’attendront à d’autres hausses et placeront leur argent en Chine, ce qui augmentera la pression à la hausse sur le taux de change du yuan. La boucle est bouclée�: à mesure que davantage de devises inondent le marché, l’économie poursuit sa surchauffe, et de nouvelles hausses des taux d’intérêt s’imposent. 
Pendant ce temps-là, la baisse du dollar témoigne du fait que la Fed introduit plus de monnaie dans le système que la plupart de ses partenaires commerciaux. Le dollar continuera donc à s’affaiblir jusqu’à ce que la création de monnaie dans l’économie américaine cesse d’être supérieure à la croissance économique, et corresponde au rythme d’expansion monétaire suivi par les banques centrales du reste du monde. 
Les efforts de la Chine pour maintenir le yuan au niveau dollar sont une politique coûteuse et vaine. En repoussant la décision de renoncer à l’alignement et d’autoriser le flottement du yuan, les autorités ne font qu’exacerber l’instabilité de l’économie chinoise. 

Il est tant de parler politique à Kaboul 
LONDRES – A l’heure où les soldats américains et ceux de l’OTAN se préparent à passer un dixième Noël en Afghanistan, le dernier mot à la mode est : « transition », le processus de transfert de la responsabilité en matière de sécurité des forces internationales aux forces afghanes avant le retrait des troupes étrangères, qui devrait débuter au printemps 2011. 
Pourtant, les états de l’OTAN n’ont pas de réponse à la question qui découle logiquement de cela : qu’impliquerait une solution politique ? 
Ils subissent le poids de 40 ans de guerre, et sont tout à fait conscients du fait que les forces internationales planifient leur départ. Leurs craintes et leurs préoccupations se focalisent sur le type d’héritage qui sera laissé, et sur la capacité de l’état afghan à assurer sécurité, justice et bonne gouvernance, ce qu’il a jusqu’ici été incapable de faire face à une insurrection dont la force n’a pas réellement été affaiblie. 
Les partenaires internationaux de l’Afghanistan ne sont pas très réceptifs à ces inquiétudes et doléances. Ils se sont théoriquement engagés à soutenir le Programme de Paix et de Réintégration initié par le pays, mais les Afghans expriment leur mécontentement et leur méfiance par rapport à un processus qui ressemble bien peu à une « transition. » 
Réintégration et réconciliation, sensées convaincre les insurgés de changer de camp et de peut-être rejoindre les institutions de sécurité ou les milices officiellement pro-gouvernementales, semblent motivées plus par une logique militaire que par un dialogue honnête entre l’état, les insurgés et les citoyens afghans. Le manque de transparence soulève des craintes quant à l’éventualité d’un accord de partage du pouvoir entre le gouvernement de Hamid Karzaï et les talibans, lequel serait bien peu synonyme de stabilité ou de meilleure gouvernance. 
Si tous les acteurs en présence, membres de l’OTAN, gouvernement, citoyens afghans et, selon toute vraisemblance, insurgés, acceptent l’idée qu’il n’y a pas de solution militaire à une fin du conflit, il est grand temps d’envisager et de soutenir un processus politique complet. Cela impliquerait nombres de démarches immédiates et à long terme. 
Un première étape serait que les pays dont les troupes sont présentes en Afghanistan reconnaissent qu’en tant que parties prenantes au conflit, ils doivent aussi être parties prenantes au processus de paix, et que chaque opération militaire a des conséquences politiques d’une portée considérable et parfois même irréversibles. 
En dehors des doutes posés par la capacité des forces de sécurité afghanes, le transfert de responsabilité en matière de sécurité vers l’état afghan ne répond pas aux préoccupations largement exprimées par les Afghans sur la mauvaise gouvernance et les abus de pouvoir – deux moteurs clé du conflit. Pour les Afghans, ces préoccupations doivent être abordées par le biais d’un processus politique sérieux, modéré par une tierce partie neutre, dont la plupart conviennent que ce devrait être les Etats-Unis. 
La communauté internationale devrait par conséquent soutenir des mécanismes qui répondront aux revendications de tous les Afghans, et non uniquement à celles de l’élite politique, et qui traiteront l’ensemble des préoccupations et des agendas stratégiques de la région, surtout ceux du Pakistan et de l’Iran. Un véritable processus inclusif exigera l’implication de l’ensemble de la société civile afghane, y compris les organisations des droits de l’homme, les organisations de femmes, le clergé, les figures intellectuelles et les réseaux tribaux influents. 
Les processus de paix au Libéria, au Népal, en Irlande et ailleurs confirment la nécessité de cette approche, compte tenu du rôle clé de tels groupes dans la conception et le suivi du contenu d’un processus politique, avec de réelles conséquences pour ceux qui violeraient ses garanties pour les droits des citoyens. Pour cette raison, les auteurs de graves violations des droits de l’homme devraient être comptables de leurs actes, une demande ostensiblement ignorée depuis 2001. 
Le processus doit s’accompagner d’un réel désarmement pour faire en sorte que les Afghans ne soient plus la proie d’un cycle infernal de violence, et que l’état afghan soit en mesure de contrôler effectivement la sécurité. L’actuel projet de réintégration, comme les deux ultimes tentatives de désarmement, est loin d’assurer une démobilisation crédible des groupes armés et la régulation du commerce des armes. 
Il reste encore une opportunité à la communauté internationale pour laisser derrière elle un Afghanistan meilleur que celui que les pays de l’OTAN cherchent à établir avec cette « transition ». Mais cela implique un engagement dans une réelle vision de ce qui constitue un fonctionnement minimum pour un état afghan, bien au-delà du simple besoin évident de forces de sécurité efficaces. 
Ce que demandent les Afghans est un accord politique au conflit ; il représente le seul moyen de mettre fin à la violence qui bouleverse leurs vies, d’encourager l’inclusion et la responsabilité politique, et de favoriser une meilleure gouvernance. A l’heure où ils envisagent le terme de leurs opérations militaires, les membres de l’OTAN doivent soutenir un processus politique s’ils veulent sincèrement ouvrer pour la stabilisation de l’Afghanistan. 


Il est temps de faire revenir le Mahatma Gandhi 
Nombreux sont ceux qui pensent que le Congrès – avec son engagement pour les valeurs laïques, la croissance économique et l’aide aux plus démunis – est désormais en mesure de faire de l’Inde une grande puissance. Les résultats sont particulièrement propices aux intérêts commerciaux et financiers, pour lesquels un événement exceptionnel serait sur le point de se produire, alors que le Congrès continuer de libéraliser l’économie indienne. 
Les Américains se réjouissent de voir que l’agaçante gauche indienne, réduite à 24 malheureux sièges, a échappé de peu à l’éviction du gouvernement national. Les communistes indiens avaient tenté de renverser le gouvernement mené par le Congrès l'année dernière pour saboter l'accord nucléaire négocié par les Etats-Unis, et s'étaient engagés à le retourner. 
Quant à la menace de la droite, toute personne qui a un espoir de paix dans la région et d'apaisement des tensions entre les communautés religieuses dans le pays est certainement soulagée par le revers du nationaliste hindou Bharatiya Janata Party (BJP). La stratégie du BJP consistant à dénoncer le laxisme du Congrès à l’égard de la terreur et à diaboliser les musulmans, comme menace existentielle pour l’Inde, a échoué lamentablement. 
Malheureusement, la trajectoire économique que trame le Congrès, même s’il est possible qu’elle stimule la croissance à court terme, risque finalement de frapper de plein fouet l’équité et la durabilité. Malgré les discours sur « la croissance pour tous », le fossé entre les riches et les pauvres s'est creusé avec une rapidité exceptionnelle durant les années d'expansion économique. 
Alors que la gestion des richesses privées est en hausse chez les 200 000 nouveaux riches environ que compte l'Inde, 800 millions d'Indiens vivent avec moins de deux dollars par jour. L’eau du pays est exploitée à son maximum, même avec la fonte rapide des glaciers de l'Himalaya – dont dépend la survie de millions de personnes – causée par le réchauffement planétaire. 
C'est une nouvelle réjouissante pour ceux qui cherchent de nouveaux marchés, mais qu'en est-il de l’autre milliard d'Indiens ? Et d'où viendront les ressources pour fabriquer les produits qu’achèteront les nouveaux consommateurs ? 
Ce changement a symboliquement rejeté ce que le nouveau gouvernement abandonnait à son arrivée : la vision de Gandhi d’une société agraire équitable et durable fondée sur une consommation autosuffisante et réduite. Pour Gandhi, le rouet symbolisait la nécessité d'assumer des responsabilités personnelles en matière de consommation comme première étape vers la justice et la liberté pour tous. 
De son côté, Jawaharlal Nehru, Premier ministre indien, croyait en l'industrialisation et l'urbanisation, allant jusqu'à qualifier les nouveaux projets de méga-barrages approuvés par son gouvernement « de temples de l'Inde moderne ». Dans son célèbre discours sur l’Inde « tryst with destiny », Nehru promettait aux Indiens que son gouvernement s’efforcerait d’offrir à tous, paysans et ouvriers, la liberté et les mêmes chances, de combattre et d’éradiquer la pauvreté, l’ignorance et la maladie, d’assurer la justice et la plénitude de la vie de chaque homme et de chaque femme. 
Cela fait 63 ans que la grande majorité des Indiens attend que cette promesse soit enfin tenue. Au moment où le Congrès reprend les rênes, Rahul Gandhi, arrière-petit-fils de 39 ans de l'homme qui a prononcé cet engagement, apparaît comme le successeur désigné de Manmohan Singh, Premier ministre actuel. 
Les observateurs s'attendent à ce que le jeune Gandhi devienne premier ministre d’ici deux ans. Pour Rahul Gandhi et son pays, le grand défi à relever ne sera pas d’assurer la transition vers un système économique plus ou moins régi par l'État, comme le croient en grande partie ceux qui se réjouissent de la victoire électorale du Congrès. 
S'il importe de régler les problèmes d'excès bureaucratiques, de corruption rampante et d’autres problèmes, le véritable obstacle que doit surmonter l’Inde est son allégeance à une vision de modernité qui date du XXe siècle. Palaniappan Chidambaram, ancien ministre des finances, disait rêver de voir 85 % des Indiens vivre en ville contre seulement 15 %, contrairement aux 60 % actuels, en zone rurale, au motif qu’être une société grégaire à l’époque moderne revient à être pauvre et impuissant : pour lui, « développé » était donc synonyme d’« industrialisé » et d’« urbanisé ». 
Or, que cela soit ou non une bonne chose, l'époque moderne est révolue. 
Pour Gandhi, l'avidité conduisait à la violence, la violence au militarisme, le militarisme à la guerre, et la guerre à l'annihilation. 
Certes, personne ne se berce d’illusions sur le fait que l’Inde ou tout autre pays puisse abandonner ses villes pour une vie aussi simple que celle que s'efforçait de vivre Gandhi ; pour autant, l’Inde peut s'inspirer des valeurs fondamentales de ce dernier. A défaut d’avoir le même sang, Rahul Gandhi porte le même nom que le Mahatma (auquel il n'est pas apparenté). 
Si l’Inde a de la chance, lorsqu'il prendra la tête du Parti du Congrès, il sera autant inspiré par les idées du Mahatma Gandhi que par celles de son arrière-grand-père. Après tout, c'est de ce mariage complexe d’idées qu’est née l’Inde indépendante. 

Affamer le calmar 
BERKELEY – Le secteur financier des États-Unis est-il en train de rendre exsangue l’économie réelle? L’article mémorable du journaliste Matt Taibbi en 2009 décrivant Goldman Sachs comme « un gigantesque calmar vampire collé au visage de l’humanité, ne manquant pas d’étirer ses tentacules sur tout ce qui a odeur d’argent » marque encore les esprits, et pour cause. 
En 2011, je faisais remarquer que le secteur de la finance et de l’assurance aux États-Unis comptait pour 2,8 % du PIB en 1950 par rapport à 8,4 % du PIB trois ans après la pire crise financière en presque 80 ans. 
« Si les États-Unis ont vraiment profité de ces… 750 $ milliards supplémentaires détournés annuellement des secteurs qui paient des gens qui participent directement à la fabrication de biens utiles et à la prestation de services utiles, cela paraîtrait dans les statistiques économiques ». Mon argument était qu’un tel détournement massif de ressources « du secteur des biens et services prêts à être utilisés dans l’année n’était une bonne affaire que si la croissance économique globale gagnait 0,3 % par an – ou 6 % par génération de 25 ans ». 
En d’autres termes, le transfert de ressources n’est avantageux que si collectivement il amène une prime substantielle, ce que les financiers appellent le coefficient « alpha ». Ce fut loin d’être le cas, aussi j’ai demandé pourquoi tant de talents et de projets financiers n’avaient pas produit de « dividendes économiques visibles ». 
La raison, ai-je proposé, était « qu’il y a deux méthodes viables pour gagner de l’argent en finance : trouver des gens qui sont prêts à prendre des risques et les apparier avec ceux qui ont encore la capacité d’en prendre, ou trouver des personnes avec de tels risques et des personnes mal avisées, mais qui disposent de capitaux ». 
Ce point de vue n’a rien de partisan. Bruce Bartlett, le haut fonctionnaire dans les administrations de Reagan et de George H. W. Bush, a récemment évoqué des études montrant une forte hausse dans la financiarisation de l’économie américaine. 
Il y a quatre ans, durant la crise de 2008 à 2009, j’étais plutôt indécis à propos de la financiarisation. Il me semblait que, en effet, notre système financier moderne et évolué avait créé d’énormes risques macroéconomiques. 
Mais il m’apparaissait également à l’époque qu’un monde dépourvu d’une capacité de prise de risque avait plutôt besoin de la moindre incitation pour les acteurs économiques d’engager leurs fonds dans des investissements risqués à long terme. Autrement dit, un tel monde avait besoin de la réalité ou de l’illusion que la finance pouvait, comme John Maynard Keynes l’expliquait, « défaire les forces obscures du temps et de l’ignorance qui voilent notre avenir ». 
Mais les évènements et les études depuis la crise ont démontré trois choses. Premièrement, que la finance moderne est simplement trop puissante politiquement pour que les législatures ou les agences réglementaires puissent restreindre sa capacité de créer des risques systémiques macroéconomiques. 
Parallèlement, elle n’a pas conservé sa capacité d’inciter les clients malgré les promesses d’une gestion financière sécuritaire et moderne. 
Deuxièmement, les corrélations entre la croissance économique et l’intensification financière sur lesquelles je me suis basé ont en effet tendance à disparaître lorsque le système financier des pays se développe en dehors des banques, des virements bancaires électroniques et des marchés d’obligations pour adopter des instruments financiers encore plus complexes. Finalement, les rendements sociaux de l’investissement en finance en tant que secteur d’avenir ont essentiellement disparu au cours de la génération. 
Ce rapport coût-bénéfice plutôt modeste ne semble pas s’être amélioré. Dès 2011, j’aurais dû relire la Théorie générale deKeynes un peu plus loin, là où il explique que « lorsque le développement du capital d’un pays devient un sous-produit des activités d’un casino, le travail risque d’être bâclé ». 

Il est temps d'affronter Chávez 
MEXICO – Début septembre, les plus grandes entreprises colombiennes ont surpris tout le monde en déclarant leur soutien total au président Alvaro Uribe dans le conflit de plus en plus profond qui l’oppose au Venezuela. Si elles perdent l'énorme marché à l’exportation avec le pays voisin, hé bien tant pis. 
Pour la première fois, les exportateurs colombiens d'à peu près tout ce que le Venezuela achète – du papier toilette au gasoil en passant par les fruits et légumes, le lait et la viande – ont donné le feu vert à Uribe pour qu’il affronte le président vénézuélien Hugo Chavez au lieu de continuer à tendre l'autre joue comme ils l’y ont incité durant ses huit années à la présidence. 
Le Venezuela était devenu une superbe opportunité commerciale pour les exportateurs colombiens, puisqu’il ne produit quasiment plus rien (excepté du pétrole), a un taux de change officiel très bonifié et brandit des sommes considérables de pétrodollars avec lesquelles il peut tout acheter à portée. Les autorités colombiennes ont été contraintes de faire avec les fréquents affronts de Chávez, l’ingérence dans les affaires intérieures, les achats massifs d'armes et les caprices diplomatiques, étant donné que le milieu des affaires profitait du gouvernement et faisait pression sur lui en faveur de compromis. 
L'hésitation du milieu des affaires colombien à affronter Chávez pourrait être le dernier obstacle à surmonter avant qu’Uribe, les États-Unis et une poignée de démocraties latino-américaines ne puissent braver Chávez. Il est grand temps qu’ils s’y attèlent. 
Il a acheté un nombre considérable d’armes à la Russie, à l'Ukraine et au Belarus, et plus récemment des tanks, des avions de combat et un sous-marin. Avec toujours plus d'acharnement, il a pris des mesures de répression contre la contestation, l'opposition et les libertés fondamentales au Venezuela, et a exproprié des exploitations commerciales sans compensation. 
En soutenant systématiquement ses alliés dans d'autres pays d'Amérique latine, comme en Bolivie, en Argentine, au Honduras et au Salvador, ainsi qu'au Pérou, au Nicaragua, en Equateur et au Mexique, Chávez a polarisé l'ensemble du continent latino-américain de la même façon qu'il a polarisée la société de son propre pays. De plus, en s'alliant au régime iranien et en devenant l'un de ses remparts, il a impliqué le Venezuela dans des conflits internationaux à mille lieues. 
Qui plus est, Uribe semble même tenté de poursuivre le compromis. En plus de protéger les intérêts commerciaux de la Colombie, il s'efforce de modifier la constitution colombienne pour pouvoir se représenter pour un troisième mandat – exactement ce qu’a fait Chávez au Venezuela et ce à quoi s'efforcent ses alliés en Bolivie, en Equateur, en Argentine (indirectement) et au Nicaragua. 
Il n'est pas exclu qu’Uribe reconsidère la situation, même s'il se laisse une infime mais néanmoins précieuse marge de manœuvre pour refuser une réélection après tout ce que ses partisans ont fait pour l’y autoriser. Il pourrait aussi chercher un arrangement avec les Etats-Unis, qui permettrait au bout du compte de maîtriser Chavez. 
La plupart des colombiens souhaiteraient que leur président immensément populaire reste en fonction durant quatre années supplémentaires, ce qui n'est pas le cas pour beaucoup à l'étranger soit parce qu'une deuxième réélection saperait les arguments contre d’autres intentions de se maintenir indéfiniment au pouvoir, soit parce que cela compliquerait les relations avec la Colombie. 
Le président américain Barack Obama se situe dans ces deux catégories. Il ne peut critiquer la présidence éternelle de Chávez sans porter un coup à Uribe ; et il sera quasiment impossible pour Obama d’obtenir l’accord du Congrès pour la reconduction du Plan Colombia, programme de lutte antidrogue et de contre-insurrection lancé par Bill Clinton en 1999, sans parler de la ratification de l'accord de libre-échange de la Colombie avec les États-Unis, si Uribe est dépeint par les critiques américains comme un perpétuel violateur des droits de l'homme qui entend rester indéfiniment au pouvoir. 
Cela pourrait être la base d'un accord : Uribe proposerait de ne pas se représenter si Obama commençait par s’opposer à Chávez comme il le devrait sur les plans diplomatique, politique, idéologique ainsi qu’au tribunal de l'opinion mondiale et du droit international. 
Les arguments contre Chávez sont solides s'ils sont bien présentés, comme une série de violations des engagements et accords nationaux, régionaux et internationaux signés et ratifiés par le Venezuela. Toutes les répercussions de ces violations – la fermeture de chaînes de télévision, l’emprisonnement et l’exil d’opposants, des guérillas armées dans les pays voisins, la provocation d'une course aux armes dans la région et le rapprochement avec le programme d'enrichissement nucléaire de l'Iran – peut être prouvées et dénoncées. 
Des pays comme le Mexique, le Pérou, le Chili après les élections de décembre, le Costa Rica et la République Dominicaine craignent tous, s’ils affrontent Chávez, de perdre non seulement, dans certains cas, sa largesse mais aussi de l’inciter à faire ingérence dans leurs politiques nationales. Or, si Obama montre qu'il prend le problème au sérieux et entend poursuivre une politique d'endiguement, il est probable que ces nations réagissent favorablement. 
La politique d’escalade de la confrontation n'est pas viable pour la Colombie, les États-Unis ou le reste de l'Amérique latine, car elle permettrait au Venezuela de choisir le prochain conflit et de reporter l’affrontement jusqu'à ce que des circonstances aggravées rendent ce conflit à la fois inévitable et plus dangereux. Il est désormais temps pour Obama de rivaliser avec le milieu des affaires colombien et de cesser de tendre l'autre joue. 

Il est temps de contraindre les gouvernements 
PALO ALTO – La crise financière qui frappe actuellement l’Europe est une occasion unique de remettre à l’ordre du jour la maxime de Lénine qui déclarait que rien ne déstabilise autant un pays qu’une devise en déroute. Dans l’Union Européenne d’aujourd’hui, rien ne déstabilise autant une union monétaire qu’un envol de la dette souveraine de l’un de ses membres. 
La tourmente de la dette grecque et les inquiétudes soulevées par des problèmes analogues en Irlande, au Portugal, en Espagne et en Italie suscitent des craintes sur la stabilité des banques européennes, du système financier global, de la zone euro, et de l’économie mondiale. La Chancelière allemande Angela Merkel s’est récemment fait l’écho de ces craintes en public et a de surcroit remis en question la capacité de l’euro à survivre à cette crise. 
Le plan de sauvetage de 750 milliards d’euros (près d’un trillion de dollars) mis au point par l’UE, la Banque Centrale Européenne et le Fond Monétaire International n’aura apporté qu’un bref répit aux marchés internationaux. Il permet d’analyser plus sérieusement la crise et l’efficacité de la réponse apportée. 
Le renflouage n’est pas une solution aux problèmes fondamentaux de la zone euro ; au mieux, il permet de gagner du temps pour déployer les inévitables ajustements dévastateurs dans le temps et sur les populations. Et il apporte avec lui son propre lot de risques d’aléas moraux et de perte de crédibilité et d’indépendance de la Banque Centrale Européenne (BCE). 
La folie budgétaire est généralisée dans toute l’Europe et dans une grande partie du monde. Si la Grèce ne payait aucun intérêt sur sa dette et retrouvait le plein emploi, son déficit budgétaire se maintiendrait malgré tout à 6% de son PIB ; mais les chiffres sont identiques ailleurs aussi, si non pires : 8% pour l’Irlande, 5,6% pour l’Espagne, 6,8% pour la Grande Bretagne et 7,5% pour les Etats-Unis. 
Certains soutiennent que la seule façon de sauver l’euro serait de poursuivre l’union monétaire par une union budgétaire. Cette recette est pour les politiques de forte imposition et de dépenses sociales élevées (et de déficits pas si petits) des importantes économies du nord de l’Europe, l’Allemagne et la France. 
En réponse à cette tendance, le FMI presse pour un retour aux niveaux dette/PIB d’avant la crise. L’explosion des déficits publics affaiblirait indéfiniment d’un tiers ou plus la croissance par habitant dans la plupart des économies avancées – une étonnante stagnation permanente – et entraverait la capacité des gouvernements à combattre la prochaine récession. 
Mais un retour dans la zone de sécurité d’avant la crise nécessitera une décennie d’importants excédents du budget principal (excluant le paiement des intérêts) d’environ 4% du PIB aux Etats-Unis, de 3% pour la zone euro (un chiffre qui devra être plus élevé pour les pays dont la dette est plus importante) et 7% pour la Japon. 
Les leçons fondamentales du fiasco de la dette grecque ne sont pas nouvelles : 1) les responsables élus ne tiennent aucun compte des coûts à long terme pour obtenir des bénéfices à court terme ; 2) ils n’agissent que lorsqu’ils y sont contraints ; 3) les politiques gouvernementales ne peuvent pas ignorer les lois de l’économie ; et enfin 5) la politique budgétaire est bien plus qu’une simple comptabilité. 
Lorsqu’un gouvernement emprunte un euro (ou un dollar, une livre, un peso ou un yuan), il s’engage à rembourser un euro en valeur actuelle en taux d’intérêt futurs et éventuellement à repayer le principal. Cet argent doit provenir de la hausse des impôts, de l’érosion de la valeur réelle des équilibres monétaires et de la dette du gouvernement par l’inflation, ou bien directement d’un défaut et de la restructuration de la dette. 
Dans les récentes décennies, les plus importantes économies avancées pratiquant une fiscalité élevée sont celles qui ont connu une croissance plus lente. Et les économies à la fiscalité forte n’avaient même pas de déficits budgétaires aussi réduits que les Etats-Unis dont la fiscalité est faible ; en fait, une hausse de la fiscalité n’a entrainé qu’une hausse des dépenses. 
Les consultations et les évaluations du FMI n’ont eu qu’un impact limité en dehors des économies déjà lourdement dépendantes de programmes du FMI. Les citoyens et les responsables politiques locaux ne confiront pas leur budget à leurs voisins ou à des organisations internationales à moins d’y être forcé par des clauses d’alliance strictes. 
L’ampleur croissante de l’état providence et l’explosion des déficits et des dettes publiques sont les principales causes de risques économiques systémiques tant au niveau national qu’au niveau global. Des restrictions appliquées simultanément sur la fiscalité, les dépenses et la dette sont donc nécessaires pour éviter les crises économiques et financières futures. 
Les législatures futures ne peuvent pas réellement être tenues à de telles règles si ces dernières ne sont pas inscrites dans les constitutions. Dans de nombreux états américains, l’obligation constitutionnelle de respecter un équilibre budgétaire (pour opérer les budgets, avec possibilité d’emprunter pour les dépenses essentielles comme la construction d’écoles) a globalement plutôt bien fonctionné, et l’Allemagne a récemment décidé d’ouvrer dans ce sens. 
Ces règles prévoient des soupapes de sécurité temporaires adaptées en cas de récession, et certaines prévoient aussi un vote à la majorité absolue. Compte tenu de la crise globale durable des finances publiques, une réglementation judicieuse est la promesse de retours importants. 
Le problème n’est pas que les gouvernements manquent de ressources pour dépenser, mais que la hausse des dépenses publiques, des impôts, et de la dette sont autant de freins à la croissance économique et aux niveaux de vie futurs. C’est ce à quoi doit s’attendre l’Europe et le monde si les gouvernements ne contrôlent pas leurs dépenses. 

Il faut reprendre le cycle de Doha 
La suspension depuis juillet du cycle de Doha de l'Organisation Mondiale du Commerce (OMC) est profondément décevante. Si théoriquement le cycle n'est pas abandonné, en pratique les lobbies accrochés au statu quo ont remporté la manche. 
Dans le domaine de l'agriculture, il protège les fermiers riches du monde en privant les pauvres d'occasions de vendre, ce qui coûte en plus quelque 280 milliards de dollars aux contribuables et aux consommateurs. Dans le domaine de l'industrie, il dissuade les pays pauvres d'escalader la chaîne des valeurs ajoutées puisque les tarifs douaniers appliqués à leurs exportations augmentent avec le degré de transformation des produits. 
Les barrières entre pays en développements sont aussi particulièrement hautes, ce qui empêche une croissance rapide du commerce entre eux. Dans le secteur des services, les barrières commerciales interdisent toute amélioration de la qualité et de l'efficacité, ralentissant la croissance d'un secteur qui pourrait énormément compter en termes de compétitivité et d'emplois. 
Repousser la conclusion du cycle de Doha comporte des coûts et des risques pour toute l'économie du monde, pour les pays riches au même titre que pour les pays pauvres. 
Vu les risques toujours plus importants courus par l'expansion mondiale actuelle, ce n'est pas le moment de laisser s'échapper une source de revenus évidente et soutenue. C'est surtout crucial pour les pays pauvres, pour qui une croissance mondiale plus lente signifie une prolongation des épreuves. 
Deuxièmement, la perception de faiblesses et de divisions au sein de l'OMC rendra bien plus difficile la résistance aux pressions protectionnistes internationales, surtout si l'économie mondiale ralentit. N'oublions pas que le système de commerce multilatéral, ainsi que les institutions de Bretton Woods, ont été créés à l'origine pour éviter une répétition du protectionnisme et des dévaluations compétitives des années 1930 qui ont plongé le monde dans la dépression. 
Troisièmement, des réformes commerciales peuvent contribuer à lisser les fluctuations macroéconomiques internationales et participer à une résolution ordonnée des déséquilibres mondiaux. Un cycle de Doha fructueux viendrait compléter les efforts collaboratifs en cours, avec l'implication du FMI, pour s'attaquer aux déséquilibres externes parmi les plus grandes économies. 
S'ils sont mal conçus, le coût de tels accords, en termes de diversion commerciale, de confusion et de demandes imposées à des capacités administratives limitées, dépasse souvent les bénéfices. Plus largement, l'augmentation des accords de libre-échange sape le principe central du système commercial multilatéral : les opportunités commerciales devraient être offertes de façon égale à tous les pays. 
Le système commercial multilatéral a déjà dû relever des défis, notamment au cours du cycle de l'Uruguay au début des années 1990, et s'en est sorti avec une vigueur nouvelle. Nous croyons qu'il reste possible pour la communauté internationale de parvenir à un bon accord. 
Que faut-il faire, concrètement, pour faire repartir les négociations ? 
Les pays-clés doivent trouver la volonté politique d'affronter les groupes d'intérêts défensifs et de négocier avec souplesse pour arriver à un accord d'ouverture du marché. L'initiative devra venir d'en haut si chaque pays doit être convaincu du bien-fondé de la plus grande ouverture des marchés, et pour qu'il soit possible d'aider ceux qui auront besoin de réajustements. 
Les forces pro-commerce peuvent prendre la parole dans le système politique. Par exemple, il est indéfendable dans les pays riches que les intérêts agricoles qui comptent pour moins de 4 % des emplois soient réellement capables de bloquer un accord visant à ouvrir de nouveaux marchés aux services et à l'industrie, qui comptent pour plus de 90 % des emplois. 
Dans les pays en voie de développement, les voix pro-commerce pourraient aider à orienter le débat vers les opportunités d'intégration mondiale plutôt que de mettre l'accent sur des exceptions. Le fond du problème est que les réformes commerciales profitent aux pays qui les font. 
En attendant, il convient d'éviter les régressions sur les progrès déjà faits, comme la proposition d'éliminer les subventions agricoles à l'exportation d'ici 2013 et de fournir un accès en duty-free/sans quota à presque toutes les exportations des pays les moins développés. Nous encourageons les donateurs à poursuivre leurs engagements à augmenter l'aide effective au commerce : c'est une assistance qui aide les pays en développement à bénéficier pleinement des opportunités commerciales qui servent de levier à la croissance. 
Bien que le chemin du retour à la table des négociations soit loin d'être facile à emprunter, les obstacles ne sont pas insurmontables. Tous les pays, mais surtout les principaux protagonistes, ont la responsabilité d'honorer leur engagement envers le cycle de Doha. 

Nationaliser les banques insolvables 
NEW YORK – Il y a un an, je prédisais que les pertes des institutions financières américaines atteindraient au moins un milliard de milliards de dollars, voire deux. A l’époque, les économistes et les responsables politiques s’accordaient à dire que ces estimations étaient exagérées, puisqu’on pensait que les pertes liées aux subprimes ne totaliseraient qu’environ 200 milliards de dollars. 
Comme je l’ai fait remarqué, l’économie américaine et mondiale glissant vers une grave récession, les déficits bancaires iraient bien au-delà de ces prêts hypothécaires à risque, au point d’inclure les subprimes, les near-primes et les primes, l’immobilier commercial, les cartes de crédit, les prêts automobiles et étudiants, les prêts industriels et commerciaux, les obligations émises par des entreprises privées, les obligations souveraines, les obligations d’État nationales et locales et les déficits sur tous les actifs qui ont titrisé ces prêts. En effet, depuis lors, les dépréciations effectuées par les banques américaines ont déjà franchi la barre du milliard de milliards de dollars (d’après mon estimation plancher des pertes), et des institutions comme le FMI et Goldman Sachs prévoient maintenant des pertes supérieures à deux milliards de milliards de dollars. 
Si ce chiffre vous paraît déjà astronomique, sachez que selon les dernières estimations de mon cabinet de recherche, RGE Monitor, les pertes totales des prêts accordés par les compagnies financières américaines et la chute du cours des actifs qu’elles détiennent (telles les valeurs mobilières adossées à une hypothèque) s’élèveront à environ 3,6 milliards de milliards de dollars. 
Les banques et courtiers américains sont exposés à environ la moitié de ce chiffre, soit 1,8 milliard de milliards ; le reste est supporté par d’autres institutions financières aux Etats-Unis et à l’étranger. Le capital qui finançait les actifs des banques n’était que de 1,4 milliards à l’automne dernier, laissant le système bancaire américain avec quelques 400 milliards manquants, ou près de zéro même après la recapitalisation de ces banques par le gouvernement et le secteur privé. 
Un autre milliard de milliards et demi est nécessaire pour ramener le capital des banques à son niveau d’avant la crise, afin de résoudre le problème du resserrement du crédit et de rétablir les prêts au secteur privé. Le système bancaire américain est donc véritablement insolvable dans l’ensemble, de même qu’une grande partie du système bancaire britannique et que nombre de banques européennes. 
Quatre méthodes élémentaires permettent d’assainir les systèmes bancaires en proie à une crise systémique : le refinancement des banques, associé au rachat de leurs actifs toxiques par une « mauvaise banque » (« bad bank ») d’État ; le refinancement, associé à des garanties gouvernementales – après un premier déficit chez les banques – des actifs toxiques ; le rachat privé des actifs toxiques avec garantie gouvernementale (plan adopté par les Etats-Unis) ; et la nationalisation inconditionnelle (ou, si vous n’aimez pas ce terme grossier : « redressement judiciaire gouvernemental ») des banques insolvables et leur revente au secteur privé après qu’elles ont été assainies. 
Avec celle de la « mauvaise banque », le gouvernement risque de trop payer pour des actifs toxiques dont la valeur est incertaine. Même avec celle de la garantie, ce sur-payement implicite du gouvernement est possible (ou une sur-garantie dont la valeur n’est pas correctement fixée par les commissions que reçoit l’État). 
Dans la méthode de « mauvaise banque » s’ajoute aux problèmes du gouvernement celui de gérer l’ensemble de ses nouveaux actifs toxiques – tâche pour laquelle il n’est pas compétent. La très encombrante proposition du Trésor américain de supprimer les actifs toxiques des bilans des banques tout en apportant des garanties gouvernementales était si peu transparente et compliquée que les marchés ont chuté dès son annonce. 
La nationalisation peut donc être, paradoxalement, une solution plus adaptée aux besoins du marché : elle écarte les actionnaires ordinaires et privilégiés des institutions manifestement insolvables, et éventuellement les créanciers sans garantie si l’insolvabilité est trop importante, tout en présentant quelques avantages potentiels pour le contribuable. 
De plus, la nationalisation permet de résoudre le problème des banques d’importance systémique, c’est-à-dire bien trop grandes pour faire faillite (« too-big-too-fail ») qui doivent donc être sauvées par le gouvernement à un coût élevé pour le contribuable. En fait, le problème a gagné du terrain parce que l’approche adoptée a poussé des banques faibles à reprendre d’autres banques encore plus faibles. 
Les rachats de Bear Stearns et de WaMu par JPMorgan, de Countrywide et de Merrill Lynch par la Bank of America et de Wachovia par Wells Fargo font ressortir le problème. Grâce à la nationalisation, le gouvernement peut mettre un terme à ces monstruosités financières et revendre aux investisseurs privés des banques saines plus petites. 
La Suède a employé cette méthode avec succès pour sortir de sa crise bancaire du début des années 90 mais il est probable que la méthode américaine et britannique finisse par créer des banques zombies à la japonaise, qui ne font pas l’objet d’une bonne restructuration et perpétuent le gel du crédit. Le Japon a souffert d’une quasi récession durant près d’une décennie à cause de son incapacité à assainir ses banques. 

Il faut ratifier le nouveau START 
WARSAW – Observateur de longue date de la vie politique américaine, je ne suis pas sans ignorer que la décision de ratifier le nouveau traité START incombe aux sénateurs Américains. Ce traité portant sur le contrôle des armements avec la Russie a été négocié plus tôt cette année sur la base d’une évaluation précise des intérêts nationaux des deux pays. 
Il sera particulièrement important pour la Pologne, loyal allié des Etats-Unis au sein de l’OTAN. Il faut donc être clair : mon gouvernement soutient la ratification du nouveau START, parce que nous croyons que cela renforcera la sécurité de notre pays, et celle de l’Europe dans son ensemble. 
Les efforts du président Barack Obama en faveur du désarmement nucléaire sont largement soutenus par la Pologne. Le premier Premier ministre démocratique du pays, et deux de ses anciens présidents, dont Lech Walesa, le légendaire dirigeant de Solidarnosc, ont cosigné une déclaration publiée l’année dernière pour soutenir l’action audacieuse d’Obama en faveur du désarmement. 
Depuis près d’un an maintenant, depuis l’expiration du premier Traité START en décembre 2009, aucun inspecteur américain ne s’est rendu sur le terrain en Russie pour vérifier l’état de son arsenal nucléaire. Les dispositions de vérification du START permettent d’obtenir des informations cruciales qui sont essentielles au processus de planification des forces. 
Sans la mise en place d’un traité, le parapluie nucléaire que les Etats-Unis apportent à la Pologne et à ses autres alliés dans le cadre du chapitre 5 du Traité de Washington, l’assurance sécuritaire collective des membres de l’OTAN, pourrait s’avérer imparfait. En outre, le nouveau START est une étape nécessaire pour des négociations futures avec la Russie sur la réduction de ses arsenaux nucléaires tactiques, et un préalable pour une reprise réussie du Traité sur les Forces Conventionnelles en Europe (FCE). 
Nous, en Pologne, ne ressentons pas de menace militaire immédiate de la part de la Russie, mais il n’en reste pas moins que la plupart des armes nucléaires tactiques ou sous-stratégiques actives du monde semblent aujourd’hui déployées à l’est des frontières de la Pologne, en prévision d’un éventuel conflit en Europe. Le potentiel cataclysmique que constituerait un tel conflit rend impératif la limitation et à terme l’élimination de ces restes de la guerre froide. 
C’est d’ailleurs le raisonnement qui a justifié l’initiative conjointe de la Pologne et de la Norvège visant à traiter la question des armes nucléaires tactiques dans le cadre élargi du contrôle des armes nucléaires et lancée en avril dernier. En fait, le nouveau START est la condition sine qua none pour faire en sorte que l’Amérique mène les débats sur le contrôle des armes et la non prolifération qui sont déterminants pour l’Europe – depuis la reprise du CFE jusqu’à empêcher que l’Iran ne développe l’arme nucléaire. 
Plus généralement, le nouveau START permettra d’affirmer un ton nouveau et plus positif dans les relations entre la Russie et l’Occident. En effet, nous, en Pologne, avons entamé notre propre démarche de réconciliation avec la Russie, basée sur le dialogue et la réciprocité. 
En conséquence, les relations entre la Pologne et la Russie se sont fortement améliorées depuis trois ans – ce qui ne fut rien de facile compte tenu du fardeau de notre histoire partagée. Bien que des difficultés demeurent, la Pologne est déterminée à bâtir une relation de respect mutuel avec la Russie. 
On peut aussi s’attendre à une coopération plus substantielle entre l’OTAN et la Russie sur la question du bouclier antimissile, un dossier discuté lors du Sommet OTAN-Russie à Lisbonne, potentiellement à même de transformer les relations entre l’OTAN et la Russie. Pour ce faire, les dirigeants Russes doivent considérer la question du bouclier antimissile comme une opportunité de travailler ensemble pour répondre aux menaces communes, plutôt que comme une menace en soi. 
La ratification du nouveau START contribuera à une plus grande confiance mutuelle et démontrera que l’occident et la Russie, malgré leurs désaccords, peuvent travailler ensemble sur des questions essentielles à notre sécurité commune. Tout retard cependant, donnera une marge à la Russie qui préfèrerait considérer l’occident comme un ennemi plutôt que comme un partenaire – et qui préfèrerait voir se briser les difficiles progrès réalisés ces derniers mois. 
La Pologne a décidé il y a un peu plus d’un an de participer à la nouvelle Approche Progressive Adaptive, qui protègera principalement les alliés européens de l’Amérique. Le gouvernement polonais est d’accord pour accueillir certains éléments du système de bouclier antimissile européen modifié sur le territoire polonais dans la seconde moitié de la décennie. 
J’espère que les sénateurs américains considèreront le point de vue de Varsovie lorsqu’ils prendront leur décision. Le nouveau START est dans l’intérêt du désarmement et de l’Europe. 

Le nécessaire dialogue avec l’Iran 
BERLIN – La récente évaluation exhaustive par les agences d’espionnage américaines du programme et des ambitions nucléaires de l’Iran – appelé le “National Intelligence Estimate (NIE)” – a ouvert la voie à de nouvelles discussions stratégiques entre les cinq membres permanents du Conseil de sécurité de l’Onu et l’Allemagne. Une telle reconsidération stratégique est sans doute très nécessaire pour les membres de l’administration Bush (et quelques autres), qui se sont jusqu’ici fait les prophètes d’un danger imminent. 
Pour les Européens, le NIE n’a fait que confirmer les inquiétudes à l’origine de l’UE-3 de 2003 (entre la Grande-Bretagne, la France et l’Allemagne) – c’est-à-dire que le programme nucléaire de l’Iran pourrait lui permettre de détenir une capacité nucléaire militaire, et qu’avant même d’en arriver là, qu’il pourrait initier un phénomène de prolifération nucléaire régionale. 
Le NIE a aussi confirmé deux hypothèses qui ont guidé depuis l’approche diplomatique européenne : l’Iran réagit aux encouragements et aux dissuasions externes, et prendre en compte les intérêts iraniens légitimes est la meilleure manière d’influencer ses dirigeants. 
Ensuite, elle doit communiquer clairement que la question est celle de la prolifération, pas la nature du régime iranien. Enfin, toute sanction à venir doit s’accompagner d’une offre sérieuse de dialogue et d’engagement. 
Certains décideurs américains continuent pourtant de croire que l’Iran abandonnerait son programme d’enrichissement seulement si l’Union européenne imposait des sanctions unilatérales. Mais une analyse éclairée du comportement du président iranien Mahmoud Ahmadinejad indique que les sanctions de l’UE mèneraient à davantage de détournements commerciaux, et que la Chine, la Russie, la Turquie ou Dubaï bénéficieraient d’une réduction des exportations européennes en Iran. 
Naturellement, certaines importations reviendraient plus chères à l’Iran, mais l’effet économique de telles sanctions resterait limité. Politiquement, Ahmadinejad ne manquerait sûrement pas une opportunité d’exploiter des mesures unilatérales à des fins de propagande – revendiquant que l’Iran est en conflit non avec la communauté internationale, mais avec des États impérialistes désireux de priver son pays des progrès technologique. 
Pour toutes ces raisons, les Européens voient d’un bon œil l’idée d’une nouvelle résolution du Conseil de sécurité, même si ses mesures ont moins d’ampleur que ce que les États-Unis ou l’UE pourraient imposer de manière unilatérale. Une telle résolution enverrait au public iranien et à l’élite politique le message efficace que l’Iran est en conflit avec la communauté internationale dans son ensemble. 
Les Iraniens n’aiment pas être isolés ; même l’élite cléricale a de grands intérêts dans les échanges avec le reste du monde, et ses membres aiment envoyer leurs enfants dans des écoles occidentales. Faire apparaître que ce sont les politiques d’Ahmadinejad qui isolent l’Iran renforcerait l’alliance anti-Ahmadinejad des pragmatiques conservateurs et des réformateurs, un peu plus affirmée récemment, quoique encore fragile. 
Les élections ne seront pas totalement libres, mais le gouvernement ne pourra pas les manipuler complètement. La majlis joue un rôle dans le processus politique, au point de pouvoir introduire ou empêcher des changements de politique : en témoigne la manière dont une majlis conservatrice a bloqué le président réformiste Mohammad Khatami dans les dernières années de son mandat. 
Les Européens devraient avoir aujourd’hui assez confiance pour appeler à une politique commune avec les États-Unis, concentrée sur les développements nationaux en Iran. Une telle politique peut inclure d’autres sanctions du Conseil de sécurité, mais elle doit aussi transmettre une proposition de dialogue que les pouvoirs pragmatiques de l’Iran ne refuseraient pas. 
Pour l’instant, les deux gouvernements ont communiqué soit par le biais de l’UE, soit sur des questions strictement limitées par le biais de leurs ambassadeurs à Bagdad. Les États-Unis insistent sur le fait qu’ils n’accepteront un dialogue global que si l’Iran suspend d’abord ses activités d’enrichissement. 
La meilleure manière de consolider le pouvoir d’Ahmadinejad semble être de menacer à la fois le pays et le régime. Une proposition d’engagement honnête permettrait aux opposants pragmatiques d’Ahmadinejad de montrer que c’est le président de l’Iran et ses politiques controversées, et non l’Occident, qui sont en faute. 

Bâtir un « Triangle de Weimar » pour l’OTAN 
BERLIN – Il y a quelques mois, le Secrétaire général de l’OTAN Anders Fogh Rasmussen déclarait considérer l’annexion de la Crimée par la Russie comme un « signal d’alarme » pour l’Occident. Depuis, Européens et Américains n’ont eu de cesse d’accentuer progressivement les sanctions économiques à l’encontre de la Russie. 
En effet, selon un récent rapport de la Commission de la Défense de la Chambre des Communes du Royaume-Uni, « l’OTAN n’est à ce jour pas prête à faire face à une menace russe sur l’un de ses États membres. » Cette question suscitant la plus grande inquiétude des pays membres de l’OTAN géographiquement proches de la Russie, il incombe aux Alliés d’envoyer un message sans équivoque au président russe Vladimir Poutine lors de leur rencontre de la semaine prochaine au Pays de Galles : l’intégrité territoriale des États de l’OTAN revêt une nature inviolable. 
Néanmoins, là où certains ont affirmé leur engagement avec fermeté en déployant troupes de terrain et chasseurs supplémentaires, d’autres se sont contentés de ne fournir qu’un soutien mineur. Ainsi les États-Unis endossent-ils aujourd’hui l’essentiel de la responsabilité consistant à rassurer les États membres de l’OTAN situés en Europe centrale et orientale. 
S’exprimant à Varsovie au mois de juin dernier, le président Barack Obama s’est employé à rassurer l’Europe au travers d’une initiative d’1 milliards $ destinée à appuyer la défense des alliés de l’OTAN les plus voisins de la Russie. Bien que cette annonce n’est pas été à la hauteur de ce que beaucoup attendaient en Pologne et dans les pays baltes, Obama a promis que ceux-ci pourraient compter sur la présence de « troupes américaines sur le terrain » – consistant en unités se relayant dans la conduite d’exercices réguliers. 
Bien que la contribution américaine demeure indispensable à une dissuasion crédible face aux agressions russes, l’absence d’engagements clairs de la part de l’Europe en direction du déploiement de troupes sur place souligne la vieille problématique du partage de la charge entre les États-Unis et l’Europe. Si les Européens échouent à faire preuve d’implication autour d’une menace pesant sur leur propre sol, comment les Américains pourraient-ils y voir des partenaires fiables dans la perspective de défis qui surviendraient en d’autres lieux ? 
Plutôt que de se contenter d’entreprendre ici et là quelques mesures de façade, il appartient à tout le moins aux États européens de l’OTAN de s’engager à la hauteur de l’effort américain, en contribuant pour 1 milliard € supplémentaire aux mesures destinées à rassurer les pays menacés. À titre de comparaison, un tel montant équivaudrait peu ou prou à ce que l’Allemagne a engagé à elle seule annuellement dans le cadre de sa contribution à la Force internationale d’assistance et de sécurité en Afghanistan ces dernières années. 
Les États composant le fameux Triangle de Weimar – France, Allemagne et Pologne – apparaissent comme les plus à même de mener un tel effort. Il incombe à ces trois grands pays du centre de l’Europe de faire office de quartier général dans la région, susceptible de servir de base pour l’organisation de la défense et des exercices d’entraînement, ainsi que d’appuyer le roulement des troupes américaines. 
La Pologne est depuis fort longtemps disposée à accueillir davantage de troupes sur son territoire, et serait tout à fait prête à servir de point d’ancrage à une telle contribution de la part de l’Europe. Ceci impliquerait probablement la remise à niveau des quartiers généraux du Corps multinational Nord-Est de Szczecin, qui pourrait également accueillir un contingent français en appui des forces danoises, allemandes et polonaises qui composent à ce jour l’essentiel de ce corps militaire. 
Bien que l’Allemagne – à qui l’on a longtemps reproché de faire preuve d’une trop grande « douceur » – se soit récemment montrée beaucoup plus ferme à l’égard de la Russie, les responsables allemands continuent de s’opposer à l’installation de nouvelles bases ou structures permanentes en Pologne et dans les pays baltes, craignant d’ajouter de l’huile sur le feu. Sans la présence de ces deux importants voisins à ses côtés, il est peu probable que l’Allemagne prenne part à une démarche impliquant le déploiement permanent d’unités de roulement. 
Or, une participation allemande permettrait d’envoyer un signal fort non seulement au Kremlin, mais également à ses alliés. La visibilité d’un tel engagement à l’égard de la défense permettrait également à l’Allemagne, parfois critiquée pour sa neutralité, d’entreprendre de nouvelles démarches diplomatiques auprès de la Russie. 
En contribuant significativement à rassurer les Européens via une participation au renforcement de la présence de l’OTAN à Szczecin, la France renouvellerait son attachement à la défense de ses alliés aux frontières de la Russie. Une telle démarche permettrait également de consolider la perception européenne d’une France leader en matière de défense, et contribuerait au façonnement d’une plus forte coalition dans le cadre d’un soutien supplémentaire au Triangle de Weimar. 
Plus important encore, une telle initiative européenne, dont il s’agirait qu’elle demeure ouverte aux autres États, projetterait un message clair selon lequel l’Europe est prête à endosser sa juste part de responsabilité dans la défense commune – un signal que les États-Unis accueilleraient avec le plus grand enthousiasme. Au sein d’un monde actuellement agité, confronté à plusieurs crises sérieuses aux portes de l’Europe, il s’agirait là de l’une des rares évolutions positives de l’année 2014. 

Le problème avec Tobin 
CAMBRIDGE – Les dirigeants européens envisagent sérieusement d’instaurer la taxe Tobin, par laquelle un petit prélèvement serait perçu sur les transactions financières, tempérant ainsi le volume des transactions. Mais cette taxe pourrait-elle produire les effets escomptés par ceux qui la préconisent ? 
La popularité de la taxe (du nom de l’économiste Nobel feu James Tobin, pour qui cette taxe avait pour but de stabiliser les taux de change des marchés des devises) reflète l’animosité générale visant le secteur financier. Mais elle est disproportionnée par rapport aux avantages réels que cette taxe est en mesure d’amener. 
Une taxe sur les transactions boursières favoriserait un horizon de placement à plus long terme, car elle consiste à imposer la liquidité, qu'un grand nombre d’analystes jugent trop abondante. Elle favoriserait l’analyse fondamentale des résultats d'exploitation d’une société, certains tenants attendent même d’une taxe Tobin qu’elle incite les entreprises à se préoccuper davantage de leur valeur à long terme. 
Selon les responsables politiques, une taxe Tobin aurait aussi pour avantage de pousser des gens talentueux dotés d’une forte discipline de travail comme les cambistes vers des activités plus porteuses pour l’économie. Aussi, étant donné que des innovations financières comme les produits dérivés et les contrats de rachat à court terme ont déstabilisés et ébranlés les marchés, une taxe Tobin pourrait contribuer à leur stabilisation et à leur renforcement. 
En fait, dans la mesure où la baisse du volume des transactions réduit les occasions pour le marché de rendre son verdict sur les entreprises et leurs administrateurs, les gestionnaires pourraient devenir moins alertes. Quand bien même les cambistes cesseraient de négocier, les actionnaires ne mèneraient pas plus d'analyses fondamentales à long terme : l’essor des fonds indiciels, qui détiennent un échantillon diversifié de l’ensemble du marché boursier, témoigne de cette tendance vers un actionnariat passif. 
Le fait d’abaisser le niveau de volatilité et d’éponger les excès de liquidité peut conférer un avantage, mais des risques sont également présents : les régulateurs peuvent facilement dépasser le but fixé, en empêchant les marchés financiers de révéler les valeurs d’actifs et en leur laissant trop peu de liquidités. 
Le dernier espoir est que la taxe Tobin inciterait nos brillants cambistes à s’affairer à d’autres tâches dont les avantages nets pour la société sont supérieurs. Si les marchés d’aujourd’hui ne contribuent pas à placer les capitaux pour maximiser et optimiser leur utilité, il est fort probable que la réallocation du talent financier employé inefficacement pourrait dégager des bénéfices importants. 
Les institutions financières qui détenaient des titres adossées à des créances hypothécaires se sont trouvés en bien plus mauvaise posture menant plusieurs d’entre elles au seuil de la faillite. Or, au plus fort de la crise, le principal problème n’était pas trop de transactions, mais trop peu, car la liquidité s’est évaporée pour bon nombre de transactions financières. 
Malgré tout, dans certains secteurs, une taxe Tobin pourrait amener un avantage sans équivoque. Un grand nombre des plus précaires institutions financières d’envergure se financent à même les opérations de pension dans lesquelles elles achètent un titre de longue échéance (la plupart du temps des obligations d’État) et le vendent, sous promesse de le racheter le jour suivant à un prix légèrement plus élevé. 
Un financement plus conséquent et à plus long terme aurait sans doute permis à ces groupes de survivre. Si une taxe Tobin incitait les institutions financières à s’autofinancer plus par du crédit à long terme que par des pensions à un jour, elle jouerait sans doute un rôle important de stabilisation. 
Même si l’on sait qu’une taxe Tobin aurait très peu d’effet sur les marchés si elle n’est pas adoptée dans tous les principaux centres financiers, ce qui est vrai pour les marchés ne tient pas forcément pour les institutions financières. Il est possible que fonctionne une taxe Tobin sur les transactions d’institutions financières françaises trop importantes pour qu’on les laisse disparaître si, par exemple, le président français Nicolas Sarkozy décidait de leur interdire des opérations susceptibles de les rendre vulnérables, peu importe l’endroit où elles sont effectuées. 
Par contre, si les régulateurs ont raison, les institutions françaises gagneraient en stabilité. Si la taxe Tobin vise au renforcement des institutions (au lieu de vouloir modifier le comportement des marchés), elle pourrait bien avoir des effets importants, même sans l’aval de tous les principaux pays. 
Mais elle n’aiderait certainement pas à résoudre les problèmes financiers qui comptent vraiment. Et ceux qu’elle parvient à régler, notamment le financement à court terme d’un jour pourrait l’être de manière plus directe par une taxe plus ciblée, des règles plus serrées régissant ces transactions et une meilleure règlementation prudentielle. 
Telles que formulées, les propositions européennes pour une taxe Tobin ne visent pas les bonnes cibles. Les transactions saines seraient taxées au même titre que le financement à un jour qui serait déstabilisateurs pour les institutions financières en difficulté. 
Grâce à la taxe Tobin, les politiciens élus ont l’air de s’occuper de choses utiles, ce qu’elles ne manquent pas d’être, mais sans toutefois s’attaquer aux problèmes économiques vraiment importants. 

Vaincre le fléau du sida en Afrique du Sud 
Mais au cours des dernières deux décennies, des pressions exercées par des groupes de la société civile, les médias et des politiciens plus éclairés, donnent enfin des résultats. Une maladie qui a causé de grandes souffrances économiques et sociales, et sérieusement diminué l’espérance de vie, semble battre en retraite. 
Les malades du VIH/sida sont également exposés à d’autres infections : près de 70 pour cent des Sud-Africains malades du sida contractent la tuberculose, de même que la moitié des porteurs du VIH. 
Comme dans les pays développés, les infections par le VIH concernaient initialement les hémophiles, les homosexuels sexuellement actifs, et les toxicomanes par voie intraveineuse. Mais dans les années 1990, et pour des raisons qui n’ont pas été entièrement élucidées, le virus s’est très rapidement répandu à l’ensemble de la population. 
Et pourtant, de manière incroyable, la propagation rapide du VIH et le nombre croissant de décès liés au sida n’ont pas incité les dirigeants post-apartheid, et en particulier l’ancien président Thabo Mbeki, à prendre des mesures concrètes. Pendant des années, les dirigeants du Congrès national africain (ANC) au pouvoir ont semblé nier l’omniprésence du VIH/sida et ignorer comment le combattre efficacement. 
Les organisations de la société civile ne furent pas aussi complaisantes et se servirent des tribunaux, des médias et de la désobéissance civile pour réclamer un changement. Si des divergences concernant le traitement du VIH persistaient, au moins un traitement par antirétroviraux est possible depuis une décennie dans certaines structures sanitaires publiques. 
Le département sud-africain de la santé et les prestataires privés de soins de santé affirment aujourd’hui que la situation n’est plus aussi désespérée. Trois mesures ont contribué à contenir la progression du sida : la mise à disposition de traitements par antirétroviraux par le gouvernement et les agences donatrices ; un meilleur traitement des tuberculeux qui ont tendance à contracter le VIH/sida ; et un programme beaucoup plus étendu pour empêcher la transmission de la mère à l’enfant. 
Grâce aux antirétroviraux, le nombre de décès liés au sida a chuté de près de 100.000 par an depuis 2005. L’infection des nouveaux nés, qui s’élevait à quelques 70.000 nouveaux cas chaque année, a été réduite de 63 pour cent, tandis que la vie de millions de malades du VIH/sida a été prolongée. 
Le gouvernement a aligné ses programmes de traitement par antirétroviraux, entamés en 2008, avec des programmes de suivi précoce des femmes enceintes. De nouveaux traitements efficaces pour prévenir la tuberculose, y compris les souches de tuberculose multirésistante, ont également contribué à ces progrès. 
Plus peut et doit être fait. Le taux d’infection des nouveaux nés, par exemple, pourrait être encore réduit en encourageant les femmes enceintes à effectuer un suivi précoce et des examens en clinique après l’accouchement. 
Mais les progrès réalisés à ce jour doivent être reconnus, voire célébrés. Les récents succès démontrent qu’avec une volonté politique et des ressources suffisantes, même le pire des fléaux peut être contenu – une leçon non seulement pour l’Afrique du Sud mais également pour d’autres pays d’Afrique et du monde en développement. 

Les leçons sur la démocratie de Tocqueville 
Du fait de la guerre en Irak, 200 ans après la naissance de Tocqueville, le monde discute de la nature de la démocratie. Tocqueville est célèbre à juste titre pour avoir rejeté la nostalgie réactionnaire en considérant que la démocratie était notre destinée, nous alertant toutefois sur les dangers qu'elle recèle pour la liberté. 
Tocqueville ne considérait pas la démocratie d'abord comme un système politique, mais avant tout comme un système intellectuel qui façonne les us et coutumes de la société, lui attribuant ainsi une dimension sociologique et psychologique. Tocqueville estimait que les régimes démocratiques guident le cours de nos pensées, de nos désirs et de nos passions. 
Ils peuvent seulement feindre de juger des événements et des valeurs par eux-mêmes, alors qu'en fait ils se contentent de répéter les opinions réductrices de la majorité. Ce que Tocqueville appelait la mainmise du "pouvoir social" sur l'opinion est sans doute plus fort dans les régimes démocratiques - un point de vue qui laissait présager le niveau de démagogie et de manipulation par les médias dans le monde moderne. 
L'école constitue au mieux une enclave à l'abri de l'influence irrésistible que la société exerce sur l'esprit. De la même manière, Tocqueville pensait que la recherche de la vertu à la manière des Anciens ou une foi religieuse pouvait parfois élever l'âme, mais l'une et l'autre sont incompatibles avec l'idéal démocratique à partir du moment où elles sont imposées par les autorités dans le cadre de la vie publique. 
On peut également noter que le philosophe français Marcel Gauchet a intitulé l'un de ces récents livres La démocratie contre elle-même. Pour ces auteurs, le mode de vie démocratique tend à éliminer toute pensée originale et à empêcher l'émergence d'une culture de bon niveau, cédant la place à une médiocrité qui laisse les citoyens vulnérables face aux ennemis de la démocratie. 
Si l'Histoire abonde en régimes criminels soutenus par des masses intimidées et manipulées, le plus grand risque des pays démocratiques est de voir leurs citoyens sombrer dans l'indifférence et se limiter à une pensée à court terme, dans la recherche de leur intérêt immédiat. Le passé - malgré les rituels qui ont pour objectif la commémoration des événements historiques - est masqué par la dépendance à l'égard de l'instant présent et de la dernière nouveauté. 
Ainsi que le proclamait Tocqueville, les défauts de la démocratie font-ils du pessimisme résigné la seule voie - réaliste mais inacceptable - qui s'ouvre à nous ? Je ne le pense pas. 
Le premier de ces moyens est de développer un système éducatif qui forme de véritables esprits critiques, notamment à travers l'enseignement de matières largement négligées (de nos jours) que sont la littérature, l'histoire et la philosophie. Si l'on veut former des citoyens informés et capables de penser par eux-m��mes, ce qui est indispensable au fonctionnement de la démocratie, nos écoles doivent arrêter de courir après les dernières modes en cours et commencer à développer les capacités d'analyse des élèves. 
La passivité que les mass média induisent est à l'exact opposé de l'engagement actif des citoyens, nécessaire à la démocratie. Mais il est difficile d'imaginer que les mass média (à part les journaux de qualité) acceptent de leur propre gré de devenir les outils d'une éducation qui développerait l'esprit critique des citoyens. 
Cette focalisation sur les mass média ne traduit pas un mépris élitiste pour la culture populaire. Il ne s'agit pas seulement d'une question de popularité - Mozart était populaire à son époque et les pièces de Shakespeare attiraient les pauvres autant que les riches - mais du refus de la culture de masse de remettre en question et de provoquer. 
Depuis longtemps, une culture médiatique mondialisée se répand de plus en plus, incapable de susciter le moindre esprit critique ou d'élever les sentiments. Du fait de son désintérêt pour ces questions, c'est une culture qui menace les libertés démocratiques parce qu'elle ne crée en aucune façon un sens du devoir à l'égard de la société, de l'histoire ou de la communauté. 
Tocqueville méprisait les élites de son époque en raison de leur complaisance à l'égard des dangers de la démocratie de masse. La myopie de nos dirigeants va-t-elle favoriser la réalisation de son inquiétante prophétie ? 

Soigner l’économie 
NEW YORK - Alors que le marasme économique qui a débuté en 2007 persiste, la question que tout le monde se pose est évidemment : pourquoi ? 
Des programmes de stimulation ont été vendus comme un palliatif temporaire nécessaire pour combler l'écart, jusqu'à ce que le secteur financier ait récupéré et que les crédits privés aient repris. Mais, tandis que la rentabilité des banques et les gains sont de retour, le crédit n'a pas récupéré, malgré des taux d'intérêt à court et à long terme à leur minimum record. 
Après tout, les grandes entreprises sont assises sur quelques billions de dollars en espèces, donc l'argent n'est pas ce qui les retient d'investir ni d’embaucher. Certaines, voire beaucoup de petites entreprises sont toutefois dans une position très différente : à court de trésorerie, elles ne peuvent pas grandir et beaucoup sont obligées de diminuer. 
Globalement pourtant, les investissements des entreprises - en dehors du secteur du bâtiment - sont revenus à 10% du PIB (contre 10,6% avant la crise). Avec une telle capacité excédentaire tant dans l'immobilier, la confiance ne se rétablira pas de sitôt à son niveau d'avant la crise, quoique l’on fasse pour le secteur bancaire. 
L'imprudence inexcusable du secteur financier, qui a laissé libre cours à une déréglementation aveugle, a évidemment été l’élément déclencheur de la crise. L'héritage de la capacité excédentaire de l'immobilier et du surendettement des ménages rend la reprise d'autant plus difficile. 
Au lieu de cela, le taux d'épargne des ménages a plongé à 1% et à son taux le plus bas, 80% des Américains ont dépensé chaque année environ 110% de leur revenu. Même si le secteur financier s’était entièrement remis et même si ces Américains prodigues n’avaient pas reçu une bonne leçon sur l'importance de l'épargne, leur consommation serait limitée à 100% de leur revenu. 
La réparation du secteur financier était nécessaire à la reprise économique, mais elle est loin d'être suffisante. Pour comprendre ce qui doit être fait, nous devons comprendre les problèmes de l'économie avant la crise. 
Tout d'abord, l'Amérique et le monde ont été les victimes de leur propre succès. Les augmentations rapides de la productivité dans l’industrie de transformation ont dépassé la croissance de la demande, ce qui signifiait que l'emploi dans l’industrie avait diminué. 
Le problème est analogue à celui qui s'est présenté au début du XXeme siècle, lorsque la croissance rapide de la productivité du travail dans l'agriculture a contraint les ouvriers à se déplacer des zones rurales vers les centres d’industrie en milieu urbain. Avec une baisse du revenu agricole de plus de 50% de 1929 à 1932, on aurait pu prévoir une migration massive. 
Pour l'Amérique et l'Europe, le besoin de main d’ouvre pour sortir de l’industrie s’est aggravé en déplaçant un avantage comparatif : non seulement le nombre total d'emplois dans l’industrie s’est limité au niveau mondial, mais en outre une moindre fraction de ces emplois sera locale. 
Le déplacement des revenus, de ceux qui les auraient dépensés vers ceux qui ne les dépenseront pas, réduit la demande globale. Par la même occasion, la flambée des prix de l'énergie a déplacé le pouvoir d'achat des États-Unis et de l’Europe vers les exportateurs de pétrole, qui, en reconnaissant la volatilité des prix de l'énergie, ont, à juste titre, épargné beaucoup plus de cette part de revenu. 
Le dernier problème qui a contribué à la faiblesse de la demande globale a été l’accumulation massive des réserves de change de la part des marchés émergents - en partie motivée par la mauvaise gestion de la crise de 1997-98 en Extrême-Orient par le Fonds Monétaire International et le Ministère des Finances américain. Les pays ont reconnu que sans réserves, ils risquaient de perdre leur souveraineté économique. 
Où en sommes-nous aujourd'hui quant au règlement de ces problèmes sous-jacents? En considérant d’abord le dernier, ces pays qui ont accumulé de grandes réserves ont été en mesure de mieux surmonter la crise économique, donc l'incitation à accumuler des réserves est encore plus forte. 
Avec les prix du pétrole repassés au-dessus de 100 dollars le baril cet été - et toujours en hausse - l'argent est encore une fois transféré vers les pays exportateurs de pétrole. Et la transformation structurelle des économies avancées, impliquée par le besoin de déplacer la main d’ouvre en dehors des filiales traditionnelles de l’industrie, se produit très lentement. 
Et tout particulièrement l'éducation et la formation financées par le gouvernement, seront cruciales dans le rétablissement de la compétitivité en Europe et aux États-Unis. Mais ces deux administrations ont choisi l'austérité budgétaire, en veillant avant tout à ce que leurs transitions économiques se produisent lentement. 
L’ordonnance pour soigner les maux qui affectent l'économie mondiale découle directement du diagnostic : des dépenses publiques fortes, qui visent à faciliter la restructuration, la promotion de la conservation d'énergie, la réduction des inégalités et une réforme du système financier mondial qui crée une alternative à l'accumulation de réserves. 
Finalement, les dirigeants du monde - et les électeurs qui votent pour eux - finiront par reconnaître cela. Comme les perspectives de croissance continuent de faiblir, ils n'auront pas le choix. 

L’obscurantisme d’aujourd’hui 
Le processus qui a commencé au Siècle des lumières avait alors atteint le stade où « tout est permis ». Il n’y avait plus de limites apparentes, en particulier dans le domaine artistique, pour dénoncer ce qui, même une génération plus tôt, pouvait paraître très choquant. 
Deux générations auparavant, la plupart des pays comptaient des censeurs qui ne s’efforçaient pas simplement d’empêcher les jeunes de voir certains films, mais interdisaient catégoriquement certains livres. Depuis les années 60, ce type de proscriptions a fléchi pour que le sexe, la violence et le blasphème – au sens large – soient finalement tolérés parmi les composants du monde éclairé. 
En dehors de l’Europe, la mentalité du « tout est permis » n’a jamais vraiment été acceptée. Et l’Europe a elle aussi des limites : l’historien David Irving est toujours en détention en Autriche pour avoir nier l’Holocauste. 
Est-ce une bonne chose d’imposer à la Turquie de reconnaître que le génocide arménien a bien eu lieu, comme condition de son accession à l’Union européenne ? Les théories de l’évolution de Darwin sont-elles suffisamment fiables pour bannir de nos écoles toutes les autres théories sur les origines ? 
L’une d’elles est l’incitation à la violence. L’homme qui, dans un théâtre bondé, se lève et crie « Au feu ! », à tort, se rend coupable de ce qui arrive durant la panique qu’il crée. 
C’est dans ce contexte que nous pourrions assister à l’intrusion des tabous de l’Islam dans le monde progressiste, essentiellement non islamique. Avec la fatwa émise contre Salman Rushdie pour les Versets sataniques , le meurtre d’une religieuse en Somalie suite au discours prononcé par le pape Benoît XVI à Ratisbonne, et avec la déprogrammation à l’Opéra de Berlin de l’ Idoménée de Mozart (qui présente les têtes décapitées de fondateurs religieux, y compris celle de Mahomet), nous avons vu la violence et l’intimidation utilisées pour défendre les tabous d’une religion spécifique. 
Cette situation soulève des questions auxquelles les défenseurs avisés des Lumières ont bien du mal à répondre. Il est souhaitable et peut-être nécessaire de tolérer et de respecter les personnes qui ont leurs propres croyances, si l’on veut préserver un monde éclairé. 
Cela signifie que nous devons défendre Salman Rushdie, les caricaturistes danois et les amis d’ Idoménée , que nous les apprécions ou non. Ceux qui les désapprouvent peuvent avoir recours à tous les instruments de débat public et de discours critique dont dispose une communauté aux idées larges. 
Les réponses récentes à l’expression d’opinions offensantes pour certains sont de mauvais augure pour l’avenir de la liberté. C’est comme si le monde était à nouveau balayé par une vague d’obscurantisme – avec à son sommet les points de vue les plus restrictifs. 
Publier ou non les caricatures infamantes pour les adeptes de Mahomet (ou du Christ, d’ailleurs) reste l’affaire du jugement, voire même du goût, des éditeurs. Personnellement, je déciderais probablement de ne pas les publier, mais défendrais le droit de celui qui choisirait de le faire. 

La science peut se tromper 
Mais aujourd'hui il est devenu presque trop facile de faire une découverte. Quiconque bénéficie d'un peu de financement et de quelques échantillons biologiques dans un réfrigérateur peut facilement produire des milliers de résultats considérés comme des "découvertes". 
Mais même avec des méthodes statistiques appropriées, en fonction du hasard, sur des dizaines de milliers de paramètres biologiques qui peuvent sembler importants, seuls une poignée d'entre eux le sont réellement. La grande majorité des travaux initiaux ne produisent que des résultats douteux. 
De plus, toutes ces équipes doivent convenir de ne pas rapporter uniquement les données qui paraissent les plus intéressantes. Car avec une information sélective, on aboutit à un grand nombre de fausses découvertes provenant de toutes ces équipes, avec seules quelques véritables découvertes enterrées dans une montagne de résultats qui n'ont pas été reproduits. 
Dans un article publié en juillet 2005 dans le Journal of the American Medical Association, j'ai montré que les résultats scientifiques sont fréquemment réfutés, même parmi les plus prestigieux. J'ai examiné 45 travaux de recherche clinique qui ont attiré le plus l'attention de la communauté scientifique, ceci en fonction de leur nombre de citations au cours des 15 dernières années. 
Même en ce qui concerne les travaux les plus sérieux, par exemple les essais cliniques randomisés, un quart des résultats s'est révélé faux ou potentiellement exagéré, ceci dans les quelques années suivant leur publication. Dans le domaine de l'épidémiologie (par exemple des études sur les vitamines, les régimes ou les hormones et leur impact sur la santé), quatre cinquièmes des résultats les plus marquants ont rapidement été démentis. 
Mais il faut s'adapter à cette situation. Au lieu de considérer les propositions scientifiques comme des dogmes, nous devrions les prendre comme des hypothèses auxquelles on doit attribuer un certain niveau de crédibilité. 
Mais il faut comprendre que certains travaux n'ont que peu de crédibilité, tandis que d'autres résisteront probablement à l'épreuve du temps. Les scientifiques pourraient attribuer en toute honnêteté un niveau de crédibilité à leurs propres travaux s'ils indiquent en détail quel était leur but et comment ils y sont parvenus. 
Il y faut beaucoup de temps, un effort continu, une honnêteté sans faille et un engagement soutenu. Toute avancée scientifique doit être soigneusement validée et les résultats qui y conduisent reproduits par des scientifiques indépendants. 
Dans le cadre de la civilisation de masse, notre société croule sous une montagne d'informations. C'est inhérent aux tentatives d'attirer l'attention du public dans de nombreux secteurs de l'activité humaine (le spectacle, la justice, la Bourse, la politique ou le sport, pour n'en citer que quelques-uns uns). 
Mais il serait préjudiciable à la science de se mettre en avant de cette manière. L'exagération est incompatible avec les principales caractéristiques de la démarche scientifique : la pensée critique et la vérification approfondie des résultats. 


L’éducation, une problématique de sécurité 
Bien entendu, nous faisions face à un certain nombre de problématiques difficiles. Pour autant, l’atmosphère était empreinte de décontraction, et même d’optimisme, à la table des discussions autour de l’éradication de la pauvreté dans les pays en voie de développement. 
Faites la synthèse des actualités du jour et vous ne trouverez que récits d’actes de terrorisme et de violence, perpétrés au nom d’une conception erronée de la religion. Qu’ils soient commis par des acteurs non étatiques ou par des protagonistes publics, tous ces gestes s’accomplissent dans un contexte de division et de conflit, fondé sur une divergence de foi religieuse. 
C’est là le nouveau combat du XXIe siècle. Un combat que nous ne pourrons remporter si nous ne luttons pas contre les causes profondes du problème, et contre ses terribles conséquences. 
À l’heure actuelle, le long d’un arc s’étendant de l'Extrême-Orient au Moyen-Orient jusque dans les rues d’Europe et des États-Unis, nous faisons face à un fléau à l’origine de la perte d’innocentes vies humaines, du morcellement des communautés, ainsi que de la déstabilisation des États. La forme que revêt cette menace ne cesse par ailleurs d’évoluer, de croître et de se transformer, pour mieux contrer les efforts que nous livrons pour la combattre. 
Les extrémistes à l’origine de la propagation de cette violence recourent à des réseaux de sensibilisation des jeunes esprits, et savent toute la puissance de l’éducation, qu’elle soit formelle ou informelle. Ces fanatiques inculquent aux jeunes âmes la croyance selon laquelle tous ceux qui s’inscriraient en désaccord avec leurs conceptions représenteraient des ennemis – et pas seulement les leurs, mais également les ennemis de Dieu. 
Naturellement, le débat autour de la sécurité a bien souvent tendance à s’axer principalement sur les conséquences d’un événement. Face à la survenance d’un attentat, les États s’attachent immédiatement à mettre en œuvre des mesures de sécurité. 
Or, la seule façon de promouvoir un changement durable consiste à appréhender les causes profondes de l’extrémisme. La politique joue bien évidemment un rôle en la matière, et les fanatiques sont passés maîtres dans l’art de tirer parti des griefs politiques. 
C’est pourquoi il nous faut commencer à penser l’éducation comme une problématique de sécurité. 
Mais cette tragédie engendre également une réaction en chaîne d’amertume et de haine. Il règne une peur réelle au sein des communautés frappées par un tel extrémisme, une peur qui paralyse la vie quotidienne normale et éloigne les individus les uns des autres. 
Nous sommes aujourd’hui plus connectés les uns aux autres que nous ne l’avons jamais été au cours de l’histoire humaine, et sommes toujours plus nombreux à entrer en contact avec des individus différents de nous. C’est en cela que la nécessité de respecter nos différents voisins se révèle d’autant plus importante ; la réverbération des comportements consistant à identifier autrui comme un ennemi étant malheureusement elle aussi plus forte. 
Il ne s’agit pas seulement d’évoquer ici l’extrémisme islamique. Les musulmans sont eux-mêmes la cible d’actes extrémistes perpétrés contre leur religion, et il existe aujourd’hui des fanatiques chez les chrétiens, les juifs, les hindous et les bouddhistes, qui défigurent la nature véritable de leur foi. 
C’est la raison pour laquelle l’éducation constitue au XXIe siècle une question de sécurité pour nous tous. Le défi consiste à faire comprendre aux populations les plus jeunes et les plus vulnérables aux appels des terroristes qu’elles disposent d’un chemin plus juste pour faire entendre leur voix, d’un moyen plus sensé d’exister au sein du monde. 
Nos programmes scolaires favorisent dans le monde entier le dialogue interculturel entre des étudiants âgés de 12 à 17. S’adressant aux élèves de plus de 20 pays, notre programme permet de relier les étudiants via un site Internet sécurisé, grâce auquel ils peuvent interagir depuis leur salle de classe, sous la direction d’enseignants qualifiés. 
Au travers de vidéoconférences facilitées, les étudiants sont amenés à débattre de problématiques mondiales, sur la base de points de vue différents en termes de foi et de croyance. Les compétences communicationnelles qu’ils acquièrent leur permettent d’échanger selon un dialogue dénué de conflit et exempt de tout stéréotype religieux ou culturel. 
Pour autant, notre expérience s’étend aujourd’hui à plusieurs milliers d’établissements scolaires ; plus de 50 000 étudiants ont en effet pu suivre cet enseignement, et nous travaillons dans des pays aussi divers que le Pakistan, l’Inde, les États-Unis, la Jordanie, l’Égypte, le Canada, l’Italie, les Philippines et l’Indonésie. J’ai eu le plaisir de voir ces étudiants se familiariser avec ces différentes cultures, religions et croyances qui inspirent tant de populations à travers le monde. 
De nombreux autres exemples de fantastiques démarches de ce type sont à l’œuvre. Elles souffrent malheureusement d’un manque quant aux ressources, au poids et à la reconnaissance qu’elles méritent. 
Il convient par ailleurs d’agir à l’échelle mondiale. Chaque État devrait admettre avec le plus grand sérieux sa responsabilité consistant à éduquer les jeunes afin qu’ils acceptent et respectent les individus de foi et de culture différente. 
Il n’existe à l’heure actuelle aucune problématique plus pressante. Le danger est réel de voir le conflit religieux remplacer les luttes idéologiques du siècle passé, sous une forme tout aussi destructrice. 
Il nous appartient à tous de montrer au monde que nous poursuivons une vision meilleure que celle des extrémistes – une philosophie consistant à apprendre les uns des autres, et à vivre les uns avec les autres. Et il est indispensable que cette vision s’inscrive au cœur de l’éducation des jeunes populations. 

Europe : Manifeste pour le changement 
Le parti pro-européen et réformiste du Premier ministre Matteo Renzi a remporté plus de 40% des suffrages. En Allemagne les chrétiens-démocrates de la chancelière Angela Merkel arrivent en tête et les sociaux-démocrates ont réalisé un bon score. 
Mais on ne peut ignorer la victoire du Parti pour l'indépendance du Royaume-Uni (UKIP) et celle du Front National en France, ainsi que le succès de partis explicitement hostiles au statu quo à travers le continent. Cela traduit une profonde inquiétude, un manque de confiance et une désaffection à l'égard des institutions de l'UE et des principes de base de la construction européenne. 
Aussi l'UE doit-elle considérer soigneusement la direction qu'elle va prendre, ce qu'elle va faire pour se mettre véritablement à l'écoute des citoyens et concrétiser les idéaux européens dans un monde en plein changement. L'indifférence à l'égard du score de l'extrême-droite du fait que la majorité reste pro-européenne est une attitude dangereuse. 
On y trouve la grande ambition d'une monnaie unique plombée dès le début par un défaut de conception, et la crise financière qui sont en partie à l'origine de la crise de la dette souveraine. Il faut aussi compter avec l'élargissement de l'UE de 15 à 28 membres en une décennie - décennie marquée par une évolution rapide en matière de technologie, de commerce et de géopolitique. 
Etant donné les coupes douloureuses réalisées dans les dépenses sans la flexibilité que donne la possibilité d'agir sur le taux de change, la véritable surprise est qu'il n'y ait pas eu davantage de protestations. Les institutions européennes étant devenues plus visibles tout en étant soumises au feu de la critique, même les pays européens hors de la zone euro ont été profondément affectés par l'austérité. 
Dans un monde de plus en plus multipolaire, où PIB la croissance démographique sont de plus en plus corrélés, le besoin d'Europe est plus fort que jamais. Unis, les peuples d'Europe peuvent exercer une influence importante. 
Pour réaliser le potentiel européen et éviter de marginaliser la Grande-Bretagne, il faut reconsidérer entièrement l'équilibre entre l'UE et ses pays membres et réformer les institutions européennes pour les rapprocher des citoyens et qu'elles soient davantage responsables devant eux. 
Il est compréhensible que les fragiles gouvernements des différents pays membres qui se débattent dans des difficultés économiques (et subissent une énorme pression politique pour qu'ils réussissent) préfèrent pour l'instant éviter un débat de fond sur ce sujet. Il faut donc distinguer les mesures à prendre dans l'immédiat et celles à plus long terme. 
Il faut commencer par le Conseil européen qui devrait afficher clairement sa volonté de donner une direction à l'Europe au moyen d'un programme de réformes précis et convaincant qui réponde aux préoccupations des citoyens européens et montre que l'Europe pourra désormais prendre l'initiative plutôt que de réagir aux événements. Le Conseil doit aussi répondre aux ambitions politiques de l'UE par un ensemble de propositions concrètes et charger la Commission européenne de les mettre en oeuvre. 
Le Parlement européen débattra des mesures nécessaires et de la législation correspondante. Le Conseil et la Commission doivent travailler à l'unisson et adopter une méthode de travail avec le Parlement qui n'abandonne pas les commissaires européens seuls face à leurs adversaires. 
Le programme de réformes doit inclure les problèmes que les pays membres ne peuvent résoudre individuellement. Cela signifie d'adopter au sein de la zone euro une stratégie explicite pour encourager la croissance et éviter la déflation : une plus grande flexibilité budgétaire et une politique monétaire adaptée en échange de la continuation et de l'approfondissement des réformes structurelles par les Etats membres. 
Les pays membre de l'UE adopteront plus facilement le programme de réformes si elles interviennent dans le cadre d'une politique dans laquelle bénéfices et sacrifices apparaissent équilibrés. Il faut encore consolider le marché unique, notamment dans le secteur des services, tandis que les responsables politiques européens doivent accomplir d'importantes avancées dans la direction du Partenariat transatlantique pour le commerce et l'investissement (TTIP). 
Cette dernière n'a jamais mené une politique énergétique commune avec tout le volontarisme que cela suppose, pourtant elle serait très bénéfique. Une politique énergétique commune et un marché de l'énergie intégré seraient profitables pour les entreprises et les consommateurs (notamment au Royaume-Uni) et réduirait la dépendance énergétique de l'Europe. 
Finalement, si l'Europe veut exercer une influence correspondant à son poids économique, elle doit avoir la capacité de tenir son rôle dans les opérations militaires et dans le rétablissement de la sécurité chez ses partenaires potentiels qui sortent d'un conflit ou d'une période troublée - une tâche de toute première importance. Ce n'est pas seulement une question d'argent, mais de synergie. 
Je le redis, il existe une myriade de propositions pour sa mise en œuvre. Le climat et le moment sont favorables, et agir dans ce domaine de gouvernance permettrait de répondre à l'une des causes du mécontentement de tout l'éventail politique. 
Il ne s'agit pas de rassembler à la dernière minute les conclusions d'une réunion de routine du Conseil. Je parle d'un programme approprié extrêmement précis - appelons le Manifeste pour le changement - qui dise explicitement à la Commission ce qu'elle est supposée faire et donne aux Commissaires tout le soutien dont ils ont besoin pour cela. 

Les longs adieux de Tony Blair 
Début 1999, Paddy Ashdown, qui dirigeait à l’époque le Parti démocrate libéral britannique (et est depuis devenu Lord Ashdown, représentant spécial de l’Union européenne en Bosnie), fut surpris avec une femme autre que la sienne et contraint à quitter son poste. Dans son journal, il indique avoir rendu visite au Premier Ministre Tony Blair pour lui faire part de son intention de démissionner : 
Nombreux sont ceux qui restent bien trop longtemps dans l’arène politique. Je préférerais arrêter au moment où les gens se demanderont : « pourquoi part-il ? », plutôt que lorsqu’ils diront « pourquoi reste-t-il ? », ou bien pire : « quand va-t-il partir ? ». 
Nous voilà avec un mystère sur les bras. Comment expliquer que l’homme politique le plus adroit et le plus compétent du Royaume-Uni, qui sait exactement depuis des années ce qu’il ne doit pas faire lorsqu’il s’agit de son départ, a pourtant choisi de faire fi de ses propres conseils ? 
Le mystère s’épaissit si l’on considère que cette réflexion fait partie des calculs de Blair dès le moment même où il est devenu leader du Parti travailliste en 1994. Au détour d’une conversation lors d’un dîner au restaurant londonien Granita, désormais l’une des plus célèbres conversations de l’histoire britannique, Blair fit une double proposition à son adversaire, Gordon Brown. 
A l’occasion mon entretien avec le Premier Ministre en janvier dernier, son attaché de presse m’a invité à ne pas poser la question évidente (ce que j’acceptais sans hésiter, étant donné qu’une question à laquelle il n’y a pas de réponse possible est une perte de temps). Mais à peine avais-je demandé au Premier Ministre de ses nouvelles qu’il me répondit avec un sourire grimaçant : « il est bon de se dire qu’on n’a pas à disputer une autre élection ». 
Durant le reste de notre conversation, et au sujet du déplacement vers la périphérie de Londres, Blair parlait et agissait comme s’il avait un véritable programme de Premier Ministre sur toutes les préoccupations actuelles, allant du réchauffement de la planète à la reconstruction de l’Afghanistan. Il se comportait également, en s’adressant aux électeurs et aux citoyens, comme s’il allait se présenter inlassablement aux élections pour la quatrième fois. 
De plus, 2007 aurait été sa dixième année à ce poste, ce qui est plus que n’importe quel autre leader travailliste avant lui. Quelques années supplémentaires et il aurait battu le record du plus long mandat détenu par Margaret Thatcher, ce qui devait certes être tentant. 
Cependant, Blair a inexplicablement choisi d’aggraver l’erreur qu’il avait commise avec Brown en annonçant publiquement, après avoir vaincu les Tories pour la troisième fois d’affilée, qu’il ne se représenterait pas. Depuis cet instant, les gens ne se posent qu’une seule question, et il s’agit de la dernière – la pire – des trois questions qu’il avait mentionnées à Paddy Ashdown : « quand va-t-il partir ? » 
Les syndicats, qui ont vu Blair tant faire pour réduire leur pouvoir, ont annoncé clairement qu’ils voulaient un nouveau dirigeant. La déclaration de Blair sur son départ de Downing Street l’année prochaine n’est donc qu’une acceptation à contre cœur d’une réalité qui dure déjà depuis un certain temps. 
Sa décision d’envoyer des forces britanniques protéger le Sierra Leone contre l’invasion brutale du Liberia a désarçonné tous ceux qui annonçaient une catastrophe et lui a attribué un important crédit moral. En déployant des soldats en Afghanistan et en Irak, il était convaincu du bien fondé, tant moral que politique, de sa détermination à soutenir les Etats-Unis, grands alliés de l’histoire du Royaume-Uni (il est certain qu’il n’aurait pas fait confiance à Brown s’il avait agi de la sorte en dépit d’une forte opposition et il aurait eu raison de penser ainsi). 
Quand j’ai interviewé Blair pour la première fois, après son élection au poste de leader du Parti travailliste en 1994, il m’a répondu au sujet de l’influence de sa foi catholique sur sa politique : « je ne supporte pas les hommes politiques qui parlent sans cesse de religion ». 
Elles peuvent en outre témoigner d’une légère tendance, de la part de ceux qui les profèrent, à croire en une sorte d’approbation surnaturelle. Alors, le fait que Blair accepte d’abandonner ses fonctions – après avoir indéfiniment et lamentablement reporté l’échéance – représente, entre autres, le triomphe de la réalité sur la tentation permanente de croire que la politique porte sur tout et n’importe quoi. 

La Palestine de Tony Blair 
Il lui faudra mobiliser toutes ses qualités pour faire face à l’éventail hallucinant de tâches auxquelles il s’est attelé depuis qu’il a été remplacé par son terne successeur, Gordon Brown. Sa première tâche, après avoir dirigé le Royaume-Uni, a été de chercher à établir la paix au Proche-Orient en contribuant à mettre en place les instances gouvernementales d’un État palestinien. 
Depuis lors, Blair est devenu conseilleur auprès de diverses institutions bancaires (qui, ces jours-ci, ont besoin de tous les conseils que l’on veut bien leur dispenser), participe à des conférences dans le monde pour promouvoir une politique sensée sur le réchauffement et le changement climatique, a créé une fondation pour tenter de combler les clivages entre religions et donne en sus des conférences sur la religion à Yale. Il reste encore à rétablir l’excellence des équipes britanniques de football et de criquet, tâches auxquelles il pourrait peut-être s’atteler durant les week-ends. 
Tout au long des interminables années de cette tragédie sanglante, nous avons tenté de nous rapprocher pas à pas d’un accord par des mesures destinées à établir la confiance ou, dans le cas de la « Feuille de route » défunte, en incitant chacune des parties à accomplir des étapes parallèles vers un accord. Certains observateurs, notamment les tenaces militants israéliens pour la paix, se sont faits les avocats d’une approche différente. 
Il faut sauter les étapes et aller directement à un accord final. Et puisque vous ne parviendrez jamais à convaincre les deux parties de l’accepter, il faut l’imposer de l’extérieur. 
Même si les dirigeants israéliens semblent souvent moins progressistes dans leur approche de la paix que l’opinion publique israélienne, il paraît difficile d’agir sans leur consentement. Ils doivent être contraints et forcés à mener des négociations qui aboutissent. 
Quelles sont les implications de la mise en place immédiate d’un État palestinien ? 
Si vous ne me croyez pas, visitez la Cisjordanie et constatez par vous-même comment le développement proposé de Jérusalem Est empiète sur le cœur du territoire palestinien en direction de la Mer morte. Comment imaginer un État viable dépecé par des barrières, des routes militaires et des barbelés ? 
Les frontières de tout État palestinien doivent être celles de 1967 (ajustées par les négociations). Les militants pour la paix des deux parties ont résolu cette question lors de la conférence de Genève. 
Les tentatives faites pour détruire le Hamas – que ce soit politiquement ou physiquement – ont échoué et ne peuvent qu’échouer. Les Américains et les Européens ont commis une erreur grossière en s’accordant pour anéantir le gouvernement d’unité nationale du Fatah-Hamas, qui avait pu voir le jour en grande partie grâce aux efforts de l’Arabie saoudite et d’autres pays de la Ligue arabe. 
J’espère que Tony Blair réussit à le faire comprendre à ses amis américains. Sa plus grande réussite a été l’accord de paix avec l’Irlande du Nord. 
Ce triomphe historique a dépendu en grande partie de la coopération des politiciens du Sinn Fein – les dirigeants du mouvement républicain irlandais qui dans de nombreux cas ne pouvaient être distingués des membres de l’IRA qui ont posé des bombes, abattus ou blessés des civils pour atteindre leurs objectifs politiques. Pourquoi ce qui a été réalisable en Irlande du Nord – ce qui a en fait été imposé au Royaume-Uni par les Etats-Unis – ne le serait-il pas au Proche-Orient ? 
Des amis proches ont été tués par des terroristes. Mais depuis quand les sentiments et la condamnation morale suffisent-ils à mettre en œuvre une politique ? 
Et depuis quand une réponse militaire disproportionnée a-t-elle permis d’éradiquer le terrorisme ? 
Alors que j’étais commissaire européen, l’UE a fourni des fonds, provenant des contribuables européens, pour financer de telles institutions, qui ont ensuite été détruites par Israël lors de la deuxième intifada. Comment la destruction des permis de conduire des Palestiniens peut-elle préserver la sécurité d’Israël ? 
Comment celle-ci est-elle préservée par la démolition des pistes d’aviation, l’arrachage des oliviers et la pollution des puits ? Tout État palestinien devra être construit du bas vers le haut. 
Et ce qui sera construit ne devra pas être détruit. Je rêve du jour – et je suis sûr que Blair partage ce rêve – où un État palestinien pacifique coexistera auprès d’un État hébreu en sécurité dans une région unifiée, prospère et stable. 

L’héritage empoisonné de Tony Blair 
Tony Blair est à juste titre en droit de se proclamer l’un des politiciens ayant le mieux réussi des dernières générations, tout au moins en termes d’économie nationale et de politique sociale. Mais l’histoire se souviendra de lui principalement à cause de l’erreur stratégique qu’a été son entrée en guerre en Irak. 
Il a aussi établi une nouvelle tradition de stabilité des politiques économiques, en prolongeant et en consolidant l’engagement de discipline fiscale et de basse inflation pris par le gouvernement conservateur précédent. Une politique économique stable et une croissance rapide ont permis au gouvernement de Blair d’investir davantage dans l’éducation et dans le National Health Service, la sécurité sociale. 
L’une des raisons en est qu’une partie significative du parti de Blair (qu’il a rebaptisé “New Labour”) ne s’est jamais réconciliée avec la primauté qu’il a accordé aux principes de libre marché, les faisant passer avant ses anciennes valeurs socialistes ou sociales-démocrates. Une autre est que Blair semblait constamment prêter bien moins d’attention au Parlement qu’à la presse à scandale de droite : la manipulation par les médias à laquelle son gouvernement a consacré tant d’efforts a commencé par faire des merveilles, mais n’a pas tardé à faire naître un profond scepticisme et de la méfiance. 
Mais la principale raison de la désillusion populaire de la Grande-Bretagne à l’égard de Blair est liée à son rôle dans la guerre en Irak, lancée dans le but déclaré d’empêcher l’utilisation d’armes de destruction massive par l’Irak. Naturellement, comme nous le savons maintenant, ces armes n’ont jamais été trouvées, et, pire encore, il est prouvé que Blair savait que l’administration Bush avait décidé d’un changement de régime, que leur existence soit avérée ou pas. 
En bref, quand Blair a mené la Grande-Bretagne à la guerre, il a délibérément induit le Parlement et l’électorat en erreur quant au motif officiel du conflit. Quand aucune arme de destruction massive n’a été trouvée, Blair est retombé sur la justification tue précédemment, selon laquelle déposer Saddam Hussein était “la bonne chose à faire.” 
Malheureusement, l’administration Bush n’avait pas prévu que la déposition de Saddam précipiterait une insurrection aux multiples camps et une guerre civile. Ces dangers étaient prévisibles, et le monde sait à présent que la guerre s’est avérée un terrible échec de la stratégie américaine, et qu’elle pourrait avoir des conséquences encore plus catastrophiques. 
Pourquoi dans ce cas Blair l’a-t-il soutenue ? Une partie de la réponse renvoie à la première grande aventure de politique étrangère de Blair, l’intervention de l’OTAN au Kosovo en 1999. 
Les efforts diplomatiques du monde extérieur s’avérèrent inefficaces, et en mars 1999, l’OTAN commença une campagne de bombardement de 78 jours contre les Serbes. Blair figurait au premier rang des chefs d’État occidentaux à insister pour une action de l’OTAN, et pour justifier cette innovation dans le domaine des interventions extérieures, il proclama “une nouvelle doctrine de communauté internationale” qui en faisait une “juste guerre,” parce qu’elle était fondée sur des valeurs occidentales supérieures. 
L’un des défauts de Blair est le pharisaïsme, et une certitude excessive, peut-être une extrapolation de sa foi chrétienne, de savoir ce qui est juste, ce qui l’habiliterait à agir en conséquence. Dans le cas de la guerre en Irak, Blair n’a jamais admis que la conception de la guerre avait été une erreur et sa mise en pratique un désastre : pour lui, c’était encore “la bonne chose à faire.” 
La violence sectaire ne semble donner aucun signe de relâche, et il est peu probable que l’Irak puisse devenir une démocratie paisible et unitaire. En outre, les convulsions en Irak pourraient bien avoir des répercussions incalculables dans tout le Moyen-Orient. 
Une conséquence, d’un point de vue britannique, est qu’il est maintenant pratiquement impossible qu’un futur Premier ministre s’engage dans une autre grande aventure militaire par loyauté envers un président américain. En effet, il est possible que Blair, par sa complicité dans la guerre en Irak, ait infligé de gros dégâts à l’idée même de “relations spéciales” entre la Grande-Bretagne et les États-Unis. 
Une autre conséquence est que la position morale de la Grande-Bretagne a été dégradée, tout comme celle des États-Unis. Mais les dégâts subis par celle des États-Unis sont plus graves pour la santé du monde. 

Toujours trop gros pour faire faillite 
WASHINGTON, DC – Près de sept ans après la crise financière et plus de cinq ans après l'adoption de la loi de réforme financière Dodd-Frank aux États-Unis, la cause de la crise (l'existence des banques « too big to fail » : trop grosses pour faire faillite) reste encore à éradiquer. 
Comme les problèmes se sont étendus à l'ensemble du système financier, les autorités américaines ont décidé que certaines banques et autres sociétés financières étaient si grosses par rapport à l'économie qu'elles avaient une « importance systémique » et qu'on ne pouvait pas les laisser faire faillite. Lehman a fait faillite, mais AIG, Goldman Sachs, Morgan Stanley, Citigroup, Bank of America, et d'autres ont toutes été secourues par diverses formes d'aide massive (et sans précédent) de la part du gouvernement. 
Le mot d'ordre officiel à l'époque était alors « jamais plus » ce qui était compréhensible aussi bien en termes politiques qu'économiques. Ces grandes sociétés financières ont bénéficié d'un niveau d'aide qui n'était généralement pas disponible pour le secteur des entreprises non financières et certainement pas pour des familles qui ont se sont aperçues que la valeur de leurs actifs (leurs maisons) était inférieure à la valeur de leurs passifs (leurs prêts hypothécaires). 
Si les grands établissements financiers complexes continuent à bénéficier d'une garantie implicite du gouvernement, de nombreuses personnes (à droite comme à gauche), reconnaîtront sans aucun doute que cela est à la fois injuste vis-à-vis d'autres entreprises du secteur privé et que cela constitue une incitation qui pousse les grandes banques à s'engager davantage dans une prise de risque excessive. En jargon des sciences économiques, c'est ce que l'on appelle un « aléa moral. » 
Mais il n'est pas nécessaire d'avoir une formation spéciale pour savoir qu'il est imprudent et dangereux que les dirigeants des banques perçoivent des gratifications (des bonus énormes) quand les choses vont bien et que tout le monde assume les risques à la baisse (en cas de renflouement et de récession). Au cœur de la Loi Dodd-Frank figure une approche à deux volets au problème du « too big to fail. » 
Le premier paragraphe de la législation, Titre I, stipule que toutes les entreprises doivent pouvoir faire faillite sans causer de dommages à grande échelle à l'ensemble du système financier ou à l'économie réelle. Les organismes de réglementation sont chargés, en termes non équivoques, de s'assurer que toutes les grandes entreprises financières sont structurées de telle manière que la faillite, à l'aide de l'ensemble des règles et procédures du système judiciaire, peut se produire sans réitérer la cascade catastrophique qui a fait suite à la faillite de Lehman. 
Au Titre II de la Loi Dodd-Frank, le Congrès a créé une autorité de sauvegarde à travers laquelle la Federal Deposit Insurance Corporation (FDIC) peut prendre en charge et gérer une entreprise financière en faillite et imposer des pertes appropriées aux actionnaires et à certains créanciers sans créer de dommages systémiques étendus, ni de panique mondiale. La bonne nouvelle est qu'au cours des cinq dernières années, la FDIC a accompli certains progrès dans la formulation de la conception d'un titre II qui soit utilisable. 
Au cours d'une audience cette semaine devant une partie de la Commission Bancaire du Sénat, un accord complet a été trouvé par l'ensemble de l'échiquier politique sur ce point. Le désaccord porte sur ce qui doit être fait pour parachever cet élément important de l'affaire Dodd-Frank. 
La proposition républicaine consiste à modifier le code de la faillite, en créant des dispositions particulières applicables aux institutions financières importantes et complexes. Cette approche soulève trois problèmes. 
Premièrement, toutes les sociétés aux États-Unis doivent pouvoir faire faillite selon les mêmes règles. Un traitement privilégié pour quiconque perpétue l'impression qu'il vaut mieux prêter à certaines grandes entreprises financières et renforce encore leur avantage injuste. 
La définition d'une telle crise est précisément ce moment où les prêts au secteur privé ne sont pas facilement disponibles. Et un gros prêt (en dizaines de milliards de dollars), fourni par le Trésor américain à un juge de tribunal des faillites est peu susceptible d'être politiquement acceptable ou économiquement raisonnable. 
Certains organismes de réglementation étrangers comme la Banque d'Angleterre ont accepté de ne pas agir de façon préventive dans un processus de résolution par la FDIC. Mais ces accords ne s'appliquent pas à un processus de faillite à court terme : partout les autorités vont agir en vue de protéger les créanciers et les contribuables locaux en saisissant les biens relevant de leur juridiction. 
La seule solution raisonnable est de rendre les institutions financières importantes et complexes plus petites et moins complexes, afin qu'il leur soit possible de faire faillite selon les règles standards de faillite. 


Trop important pour être réformé ? 
Cela est sans aucun doute le cas du dernier ouvrage d’Andrew Sorkin, Too Big to Fail (Trop important pour faire faillite, ndt). En tant qu’acteur mineur des évènements dramatiques décrits par Sorkin (je suis directeur indépendant de Morgan Stanley à mes heures perdues), je suis bien placé pour dire qu’il a fort bien décrit l’atmosphère de chaos et d’incertitude qui régnait à New York à l’automne 2008. 
Même Goldman Sachs n’a pu survivre que grâce aux attentions de la Réserve Fédérale des Etats-Unis. De l’autre côté de l’Atlantique, le gouvernement britannique s’est retrouvé le fier propriétaire de plus de 80% de la Royal Bank of Scotland, qui selon certaines études, a un temps été considérée comme la plus importante banque du monde. 
Cette expérience fut une leçon pour les banques, les régulateurs, les banques centrales et les ministères des finances, qui, ce qui ne surprendra personne, étaient peu préparés à gérer une telle crise. Ils manquaient d’outils et de moyens. 
La principale conclusion à tirer de toutes les analyses sur ces évènements malheureux est que rien ne sera plus jamais comme avant : la relation entre l’état et les marchés doit être repensée. 
Cela est facile à dire mais les gouvernements, soit de manière individuelle ou collectivement, ont du mal à redéfinir les termes de ce contrat. Les efforts ont été douloureusement lents ; en partie parce que les autorités ont du jouer au pompier ; mais aussi parce que certains impératifs politiques nationaux d’urgence ne s’accordent pas toujours avec le désir d’établir de nouveaux mécanismes applicables de manière mondialisée qui apporteraient une certaine stabilité au système financier international et éviterait un arbitrage de régulation et une démondialisation de la finance. 
Nous assistons donc par conséquent à de multiples approches nationales de régulation. Aux Etats-Unis, ce sont les tests de stress de la Réserve Fédérale qui déterminent les décisions prises par les établissements bancaires les plus importants ; la Fed est partie du principe que les pires hypothèses envisagées pouvaient se concrétiser. 
Un nouveau Bureau de Stabilité Financière tente de donner un sens à tout cela et s’efforce de développer un nouveau « mécanisme macro-prudentiel » qui permettrait de prévenir l’ensemble des risques. Mais ce bureau n’a pas autorité pour mandater une approche commune du capital (le G20 devrait la lui accorder.) 
Dans son livre, Sorkin nous rappelle qu’il y a 18 mois, l’administration américaine avait effectivement estimé que la création de banques de plus en plus grandes était une solution viable. Cette solution reposait sur l’argument, par trop inconsistant, qu’en réunissant deux bateaux sur le point de couler, on empêcherait l’ensemble d’une manière ou d’une autre de couler. 
Dans le camp des rouges, façon de parler, on retrouve l’ancien directeur de la Réserve Fédérale, Paul Volcker et l’actuel gouverneur de la Banque d’Angleterre, Mervyn King, que l’on ne peut, à proprement parler, qualifier de révolutionnaires nés. Ils voudraient remodeler les mégabanques et surtout séparer la banque de détail des services de transactions boursières, souvent qualifié de « casino bancaire » (en fait, l’analogie est injuste pour les propriétaires de casinos qui ont démontré une bien meilleure gestion des risques que la plupart des banques d’investissements.) 
Ils pensent que les régulateurs peuvent barricader le capital de différents secteurs d’activité afin de prévenir les risques de contagion et peut-être imposer une surtaxe sur les grandes sociétés « systémiques » pour contrebalancer le prix du soutien implicite de la banque centrale et du gouvernement. Selon la taille, cela pourrait contraindre les ambitions des établissements qui ont été tout simplement « trop importants pour être géré » ainsi que « trop importants pour faire faillite », ce qui est la pire des combinaisons. 
Neelie Kroes, la Commissaire sortante chargée de la concurrence de l’Union Européenne, avait tout à fait raison d’exiger des plus grandes banques qu’elles se séparent de certaines branches d’activité - bien qu’elle ne soit pas aller assez loin. Il est aussi encourageant que les fonds de pensions privés s’intéressent à la création et au financement de nouveaux entrants. 
Si les autorités permettent la constitution de nouvelles institutions, ne devraient-ils pas être obligées de les soutenir, en toute circonstances ? L’objectif à terme doit surement être de réduire la proportion du secteur financier sujet à une quelconque forme de garantie de l’état. 


Trop de « trop important pour faire faillite » ? 
LONDRES – À l’évidence, la crise financière globale de 2008-2009 a plus spécifiquement été une crise des banques systémiquement importantes et d’autres institutions financières comme AIG. En conséquence, les problèmes qui apparaissent lorsque de telles institutions sont dites « trop importantes pour faire faillite » font l’objet de débats fort animés. 
Politiquement, ce débat se focalise sur le coût des renflouements et sur les mesures fiscales visant à « récupérer notre argent ». Pour les économistes, le débat se concentre sur les aléas moraux résultant des perspectives ex ante de renflouage, qui fragilisent la discipline du marché sur les prises de risques excessives – ainsi que sur l’avantage indu que de telles garanties implicites confèrent aux acteurs majeurs par rapport à leurs concurrents assez-petits-pour-faire-faillite. 
De nombreuses options politiques sont actuellement au cour des débats. Elles comprennent des ratios de capitaux propres plus élevés pour les banques systémiquement importantes, une surveillance plus stricte, des limitations sur les activités de transaction, des plans de résolution et de reprise préétablis, et des taxes visant non pas à « récupérer notre argent, » mais à internaliser les externalités – c’est-à-dire à faire payer les fautifs pour les coûts sociaux induits par leur comportements – et à créer de meilleures incitations. 
Je suis convaincu qu’il est nécessaire de trouver des réponses au problème des trop-importants-pour-faire-faillite – c’est d’ailleurs le principal sujet de la réflexion menée par le Comité permanent du Bureau pour la stabilité financière que je préside. Mais il ne faut pas confondre « nécessaire » et « suffisant » ; une focalisation exclusive sur les institutions qui sont trop importantes pour faire faillite risquerait de nous détourner de certaines questions plus fondamentales. 
Mais lorsque nous nous repencherons sur la crise dans dix ans, par exemple, nous risquons d’être étonnés par la faiblesse relative des coûts directs de ces sauvetages. On se rendra compte que de nombreuses garanties de financement public n’auront rien coûté : l’apport de liquidités des banques centrales à des taux du marché ou punitifs s’avèrera souvent avoir dégagé un profit et les injections de capitaux auront été en partie et parfois totalement récupérées à la vente des participations. 
Les estimations récentes du coût budgétaire total du sauvetage des banques varie en fonction des pays, mais ne représentent généralement que quelques points de pourcentage du PIB. Mais du fait de la crise, cependant, le ratio dette publique/PIB en Grande Bretagne et aux Etats-Unis augmentera probablement de 40 à 50 points, et d’importantes mesures économiques potentiellement nuisibles – recul de croissance du PIB, hausse du chômage et perte de richesses et de revenus pour les particuliers – augmenteront aussi. 
Tous ceci implique que le problème essentiel n’est pas le coût budgétaire du sauvetage, mais la volatilité macroéconomique induite par une disponibilité précaire du crédit – d’abord accordé trop facilement et à un prix trop faible, puis sévèrement restreint. Et il est possible – et je suppose même probable – que de tels problèmes de disponibilité du crédit existeraient même si le problème des trop-importants-pour-faire-faillite était effectivement résolu. 
Si de telles banques faiblissent, elles sont sauvées par le FDIC (l’agence fédérale américaine responsable de garantir les dépôts bancaires) comme d’habitude, et cela a toujours été ce à quoi s’attendait ex ante le marché. En Grande Bretagne, nous avons aussi eu des problèmes avec les sociétés de prêts hypothécaires de taille moyenne, et avec la mauvaise politique de prêts des sociétés de crédit foncier dans l’immobilier d’entreprise, ainsi que des problèmes avec deux grandes banques. 
Si nous nous focalisons trop sur les « trop importants pour faire faillite », nous risquons réellement de nous convaincre que si nous sommes effectivement capables d’identifier et de corriger certaines défaillances cruciales du marché, nous pourrions enfin parvenir à un système stable et susceptible de s’équilibrer de manière autonome. Un certain nombre des problèmes qui ont entrainé la crise – et qui pourraient entrainer d’autres crises à l’avenir s’ils ne sont pas résolus – trouve leur origine ailleurs. 

La fin des modernisateurs russes 
MOSCOU – La décision du président Dmitri Medvedev de limoger Iouri Loujkov, maire de Moscou depuis 1992, est l’action la plus déterminante de sa présidence. Est-elle due à sa volonté de moderniser la Russie ou à la naissance d’une confrontation avec le véritable homme de main de la capitale, le Premier ministre Vladimir Poutine ? 
Or, une telle demande doit provenir d’un groupe social ». Il est même allé plus loin en conversant avec des investisseurs étrangers, avançant que le jour où la menace du fascisme pèsera davantage encore, les discussions « Poutine/ Medvedev » et « Poutine ou Medvedev » seront bien peu de chose à côté. 
Cette vision peut s’expliquer du fait que Chubais a plutôt intérêt à empêcher l’Occident de rabrouer les dirigeants russes pour violation des droits de l’homme et restriction des libertés. Pour éviter une situation plus mauvaise encore, les Etats-Unis et l’Europe devraient soutenir le tandem Poutine-Medvedev, dans l’espoir qu’ils fourniront un environnement stable et sûr aux investisseurs. 
Le modernisateur en chef de la Russie et protégé du président Dmitri Medvedev, Igor Iourgens de l’Institut du développement contemporain russe, est plus ou moins du même avis. Il pense en effet que les Russes « ne sont pas des citoyens, mais plutôt des gens tribaux » et qu’il est peu probable que le caractère archaïque de la société russe ne change avant 2050. 
Mais ici, c’est l’idée reçue que les Russes ne soient pas prêts à assumer les responsabilités de leur citoyenneté qui pose problème. Une fois encore, la confection d’une démocratie de type occidental ne dépend que de la volonté d’un tsar bienveillant et éclairé. 
Lorsqu’il lancera des réformes véritablement novatrices, les gens suivront d’eux-mêmes, oubliant les siècles de servitude, la dictature du prolétariat, le chaos politique et la chute économique des années 1990 ainsi que la décennie de démocratie à la Poutine. Toutefois, ni Khrouchtchev ni Mikhaïl Gorbatchev ni Boris Eltsine ont été capables d’éradiquer une culture bornée à l’indifférence et à la subordination, justement parce qu’ils tenaient à imposer le changement par le haut et qu’ils s’attendaient à ce que le peuple russe se contente d’acquiescer en masse. 
Medvedev réussira-t-il là où les autres ont échoué ? 
Le scandale causé par l’incompétence du maire Loujkov durant la canicule estivale et les vagues incendies mortelles est perçu comme une scission entre le « renouveau » proposé par Medvedev et la « vieille garde » représentée par Poutine. Ces derniers temps, le Kremlin abreuvait ses chaînes télévisuelles de documentaires virulents à l’encontre de Loujkov. 
Après tout, c’est sous sa supervision (vraisemblablement pas désintéressée) que l’ancien maire a fait de Moscou un fief privatisé. Avec un budget de presque 50 milliards de dollars, Loujkov a encouragé le vandalisme architectural sans se préoccuper des kilomètres d’embouteillages et a rendu son épouse la femme la plus riche de Russie grâce à son entreprise de BTP. 
La plupart des politologues suggèrent que le différend notable entre Poutine et Medvedev sur le sort de Loujkov annonce une confrontation imminente dans la course à la présidence de 2012. Après tout, l’ex-maire avait ouvertement critiqué Medvedev mais loué Poutine – soi-disant dans une tentative de les monter l’un contre l’autre. 
Si l’on suit ce scénario, démasquer Loujkov pour son incompétence et son âme corrompue et lui attribuer l’inefficacité systémique de la Russie permettrait à Medvedev de s’attirer les grâces du public et de mettre Poutine sur la touche. Or, Medvedev, tout comme Loujkov, est resté quasi invisible durant la vague de chaleur dévastatrice cet été, tandis que Poutine était partout. 
Il aurait été contraint de rejoindre la pathétique opposition, en partie responsable de la toxicité des relations politiques. Menée par Boris Nemtsov, chef de l’ancienne Union des Forces de droite, Mikhaïl Kassianov, ex-premier ministre, le champion d’échecs Garry Kasparov et l’écrivain Edward Limonov, l’opposition ne livre aucun message cohérent pour gagner l’assentiment du peuple et ne fournit aucune alternative crédible à la gouvernance actuelle. 
A la vérité, le résultat des élections ne dépendra pas de ceux que Loujkov mécontentait. Le choix s’offrant aux Russes insatisfaits reste limité : soutenir des candidats de l’opposition, marginaux, faibles et discrédités, ou espérer que le renouveau vienne d’en haut, le côté qu’ils abhorrent justement. 
Se méfier des masses comme l’exprime Chubais ou Iourgens n’a rien de nouveau, pas plus que le désir putatif de Medvedev d’imposer du changement par le haut. (Le « dégel » de Khrouchtchev et la Perestroïka de Gorbatchev ont aussi commencé par là.) 
Ces dernières années, de nombreuses initiatives publiques apolitiques sont apparues en marge de l’opposition pour manifester contre des mesures gouvernementales – aboutissant naturellement sur une confrontation avec l’ordre politique en place. De toute évidence, ces initiatives ne sont pas assez substantielles et l’opposition n’a de cesse de se les arroger pour gagner en crédibilité. 

La Torture et la Politique de l'ambiguïté 
Chaque nouvelle révélation sur les sévices, les mauvais traitements physiques et les humiliations sexuelles que les soldats américains et britanniques ont infligé aux prisonniers irakiens scandalise un peu plus l'opinion internationale, forçant les responsables à se démener désespérément pour contenir les dégâts. Donald Rumsfeld, le secrétaire américain à la défense, nous a prévenus qu'il y a encore des preuves à venir sur les abus de la prison de Abou Ghraib, dans l'espoir évidemment que les outrages en resteront là. 
En ma qualité d'ancien dirigeant d'interrogatoires pour le renseignement militaire américain, je suis convaincu que les photos de la prison d'Abou Ghraib ne sont qu'un début. La cruauté délibérée affichée sur ces photos n'est que par trop symptomatique d'un échec systémique. 
Est-ce un échec de la discipline et de la formation- le résultat de troupes sans expérience et de réservistes inexpérimentés dans des conditions difficiles, dont le déploiement fut brutalement prolongé tout en les laissant en sous-effectif face à l'afflux toujours plus important d'insurgés captifs ? Ou le schéma des abus est-il le résultat de tous les ordres donnés par la hiérarchie pour " adoucir " les prisonniers avant les interrogatoires ? 
La réponse est très probablement un mélange des deux et d'aucun. 
Mais, pareillement, les hauts responsables politiques et militaires- particulièrement en démocratie- préfèrent éviter toute association avec la torture. L'ambiguïté est alors une stratégie politique qui encourage la mise en place de règles de conduite implicites et informelles, décalant ainsi les responsabilités sur les personnels de rang inférieur, moins puissants et plus à même d'être sacrifiés. 
J'ai suivi pendant trois mois la formation de base de l'armée américaine sur les interrogatoires à la fin des années 1980, après avoir étudié le russe au Defense Language Institute de Monterey, en Californie. Le cours était rigoureux - seuls sept des 33 étudiants l'ont fini - et requérait la maîtrise de techniques précises de récolte des données, de vérification, de standardisation et de rapport de masses d'informations énormes. 
Un interrogatoire, nous apprit-on, doit commencer par des questions polies et directes, dans la mesure où un certain nombre de détenus veulent souvent simplement se libérer de leur fardeau. S'il faut avoir recours à une persuasion plus prononcée, nous étions autorisés à offrir des récompenses en échange de leur coopération - n'importe quoi, de la cigarette à l'asile politique. 
Le terme ne fut jamais défini de manière formelle, mais le concept n'était pas difficile à déchiffrer. Comme le rapport du général de l'armée américaine Antonio Taguba le montre, dans le cas des abus de la prison de Abou Ghraib, les " forces de la garde " étaient " activement engagées dans la mise en place des conditions nécessaires à l'exploitation réussie des internés ". 
On ne m'a jamais enseigné que la police militaire appartenait à une hiérarchie séparée. Au contraire, entre les cours, pendant les pauses lors de l'entraînement sur le terrain, et dans d'autres situations moins formelles, certains de nos instructeurs - généralement des interrogateurs plus âgés, plus expérimentés - nous faisaient savoir grâce à leurs insinuations et sous-entendus qu'il était possible de faire battre les sujets peu coopératifs par les gardes. 
Après tout, l'efficacité d'un interrogateur dépend de sa capacité à convaincre le détenu de son omnipotence. Si un interrogateur promet à un détenu un repas amélioré et une couverture, les gardes doivent les lui fournir ; si un interrogateur veut que la cellule d'un détenu reste brillamment éclairée toute la nuit, cela aussi doit se produire. 
Les règles cachées du jeu furent presque officiellement reconnues pendant les deux semaines ininterrompues d'interrogatoires simulés vers la fin de la formation. Ces sessions impliquaient uniquement un interrogateur en formation, un instructeur dans le rôle du détenu et une caméra vidéo. 
Quand, lors d'une simulation, je demandais à un garde imaginaire d'enlever au détenu sa chaise, l'instructeur simula un retrait effectué dans la violence. Quand je déclarais au garde inexistant de frapper le détenu, l'instructeur joua le jeu. 
Pour ceux qui tirent profit de la politique de l'ambiguïté, le droit international est un accessoire indispensable. Lors de son récent témoignage devant le Sénat américain, M. Rumsfeld a déclaré que la police militaire de Abou Ghraib avait reçu l'ordre de s'en tenir à la Convention de Genève. 
Nous ne l'avons jamais étudié, pas plus que nous n'en avons reçu un exemplaire à lire, sans parler du fait que nous n'avons même pas été testés sur son contenu. Pour nombre d'entre nous - des adolescents ou de jeunes adultes à peine plus âgés - les conventions de la Convention de Genève étaient au mieux le vague souvenir d'un vieux cliché tiré des films de guerre qui disait simplement qu'il ne fallait pas se laisser aller à mal agir. 
Un instructeur blaguait en disant que bien que la Convention de Genève nous empêchait d'utiliser une engin mitrailleur de calibre 50 contre un soldat ennemi - un acte défini comme " l'utilisation d'une force excessive " - nous pouvions diriger notre feu sur son casque ou son sac à dos puisque ces objets étaient considérés comme de " l'équipement ". D'autres partageaient des anecdotes sur la torture des détenus. 
La véracité de leurs anecdotes importe peu. Nous étions conditionnés pour croire que les règlements officiels ne définissaient aucune limite claire et que nous pouvions donc définir nos propres limites comme nous le souhaitions. 
Finalement, la politique de l'ambiguïté ne sera peut-être pas bénéfique pour M. Rumsfeld ; toutes ces photos haute résolution de Abou Ghraib sont loin d'être ambiguës. Si d'autres révélations aussi honteuses se multiplient, comme je crois que cela sera le cas, espérons alors que les demandes de pardon publiques et officielles et les condamnations ouvriront la voie finalement à des réformes et une responsabilisation plus grande et plus sincère. 

Les pourparlers avec l’Iran à deux doigts du précipice 
GENÈVE – Le problème avec la stratégie de la corde raide, telle qu’elle est actuellement pratiquée dans le cadre des discussions sur le programme nucléaire de l’Iran, est qu’il est très facile de tomber dans le précipice. Lors des deux premiers cycles de négociations entre l’Iran et le groupe 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne), à Istanbul en avril et à Bagdad en mai, les deux parties trébuchaient au bord du gouffre. 
A cette date, de nouvelles sanctions européennes et américaines sur les exportations de pétrole iranien entreront en vigueur, tandis que le Congrès américain, où des voix influentes affirment que les négociations sont arrivées à leur terme, demande que les sanctions soient renforcées. L’option militaire est toujours envisagée par Israël et les craintes vont croissants concernant la possibilité, en cette année d’élection présidentielle américaine politiquement chargée, que l’escalade ne puisse être contenue. 
Même si les positions des deux parties ne sont plus aussi éloignées aujourd’hui qu’elles l’étaient précédemment, leurs demandes fondamentales se sont révélées irréconciliables. 
Premièrement, l’Iran doit cesser l’enrichissement de l’uranium à 20% (soit le niveau nécessaire au fonctionnement des réacteurs de recherche nucléaires, mais en termes pratiques, peu éloigné du taux nécessaire à la fabrication d’une arme atomique). Deuxièmement, l’Iran doit échanger ses réserves d’uranium enrichi à 20% contre du combustible nucléaire pour son réacteur de recherche médicale de Téhéran ou pour tout autre usage pacifique avéré. 
En échange de ces concessions, aucune nouvelle sanction ne serait imposée et l’importation par l’Iran de pièces détachées d’avion serait facilitée. Mais l’Iran veut plus : à tout le moins, la reconnaissance de son « droit inaliénable à enrichir » de l’uranium, aucune fermeture des installations existantes, et la levée d’une partie significative des nombreuses sanctions qui le vise (pour le non-respect des résolutions du Conseil de sécurité l’enjoignant à suspendre toute activité d’enrichissement d’uranium). 
Plusieurs points sous-jacents, finement analysés dans un rapport publié ce mois-ci par l’International Crisis Group, renforcent l’impasse actuelle. Du côté du groupe 5+1, les représentants américains et leurs partenaires européens sont persuadés que l’Iran subit les sanctions de plein fouet, que le pays est incapable d’en supporter de nouvelles et qu’il s’inquiète vraiment de l’éventualité des frappes militaires israéliennes imminentes. 
Mais l’Iran estime de son côté que l’Occident – dans le contexte des troubles économiques en Europe et de la campagne du président Barack Obama en vue de sa réélection – cherche à tout prix à éviter un conflit qui ferait flamber le cours du brut. Les dirigeants iraniens se sentent confortés dans leur position par les nouvelles installations et le stock d’uranium dont dispose le pays et même si les sanctions sont douloureuses, trop de fierté est en jeu pour qu’ils s’inclinent devant elles. 
La réalité est que chacune des parties exagère à la fois ses atouts et les faiblesses de l’adversaire. Les grandes puissances en particulier sous-estiment la résilience de l’Iran, tandis que l’Iran surestime la capacité des Etats-Unis, en une année électorale, à contenir l’éventuel aventurisme militaire israélien. 
Il ne fait aucun doute que l’Iran – compte tenu de sa culture du secret et de la dissimulation – mérite l’hostilité et la profonde méfiance que son programme nucléaire continue à susciter. Mais le point de vue le plus répandu au sein des experts du renseignement et de la sécurité est que l’Iran, aussi désireux soit-il de posséder la capacité nucléaire lui permettant de construire une arme atomique similaire à celle dont s’est doté le Japon, a encore du chemin à faire pour assembler une ogive nucléaire opérationnelle et n’a de toute façon pas décidé de suivre cette voie. 
Mais ces évaluations se révéleront naïves à moins que l’Iran ne suspende, au minimum et de manière vérifiable, l’enrichissement au-delà de 5%, n’utilise pas son stock d’uranium enrichi à 20% à des usages militaires et réponde aux préoccupations concernant le site de Fordow en modifiant sa finalité et en l’ouvrant à des inspections. 
Les grandes puissances doivent clairement reconnaître que l’Iran a le droit, en vertu du Traité sur la non-prolifération des armes nucléaires, d’enrichir de l’uranium à des fins pacifiques – qu’on apprécie ou non ce fait, ou qu’il s’agisse ou non d’une bonne politique. Et, plus important encore, le groupe 5+1 doit être déterminé non seulement à récuser de nouvelles sanctions, mais également à lever les sanctions existantes dès que l’Iran aura pris les mesures raisonnables demandées par les Occidentaux. 
Cette approche ne signifie pas conclure un pacte avec le diable, mais reconnaître que la situation actuelle n’est pas viable, qu’un affrontement incendiaire est plus proche que nous ne le pensons et qu’une catastrophe ne peut être évitée que grâce à une diplomatie réaliste et pondérée qui a cruellement fait défaut jusqu’à présent. 

Vers une véritable Union économique et monétaire ? 
FRANCFORT – Depuis la création de l'Union Économique et Monétaire (UEM) de l'Europe, aucun progrès vers l'unification politique n'a été fait, ni n'a même vraiment été tenté. Maintenant que la crise actuelle de l'Europe a convaincu de nombreuses personnes que les arrangements institutionnels existants ne sont pas durables, cela va peut-être bientôt changer. 
D'après les présidents de la Commission européenne, le Sommet de la zone euro, l'Eurogroupe, la Banque centrale européenne et le Parlement européen, la réponse est oui. En effet, dans un rapport récent, ils en appellent à progresser vers une UEM « profonde, authentique et équitable » : une union économique, financière, budgétaire et une union politique qui fournisse la fondation au reste « par une authentique responsabilité démocratique, par la légitimité et par le renforcement institutionnel. » 
À mon avis toutefois, le rapport, tout comme la proposition de créer un poste de ministre européen des finances, est fondamentalement vicié. Bien que le rapport contienne un certain nombre d'observations importantes, son hypothèse sous-jacente (que les étapes vers l'ensemble de ses objectifs doivent être menées en parallèle, et qu'une véritable union politique doit apparaître à la fin du processus), est problématique. 
Initialement l'union monétaire était censée propulser l'Europe vers l'union politique. Mais l'euro n'est plus une devise commune forte qui renforce une identité européenne partagée. 
Au contraire, l'euro est à présent la source d'un profond ressentiment entre les peuples européens : un ressentiment qui, 70 ans après la fin de la Seconde Guerre mondiale, était censé avoir été écarté. Évidemment bien des personnes ont suggéré que la crise actuelle représentait une occasion essentielle de surmonter ces tensions et de construire une union encore plus étroite, en citant la conviction de Jean Monnet, un des principaux architectes de l'Union européenne, selon laquelle les crises sont essentielles pour nous faire avancer sur la voie de l'intégration. 
Ou bien poursuivre dans cette voie dans de telles circonstances ne comporte-t-il pas le risque de créer une plus grande résistance ? Les cinq présidents recommandent le lancement de leur proposition d'ordre du jour pour relancer l'intégration seulement après 2017. 
Ce n'est pas un signe de grande confiance en la démarche proposée. La réalité est qu'une union politique européenne est peu susceptible d'être mise en place prochainement. 
Bien que le Pacte de Stabilité et de Croissance inspire de moins en moins le respect (en effet il ne doit à présent être appliqué, selon la Commission européenne, qu'à la seule discrétion des dirigeants nationaux), il doit néanmoins demeurer le point d'attache de la stabilité budgétaire et de la confiance. Le rapport précise également qu'une véritable union budgétaire exigerait « une prise de décision plus conjointe sur la politique budgétaire. » 
Les présidents insistent sur le fait que cela « ne signifie pas la centralisation de tous les aspects des politiques de dépenses » puisque les États membres continueront de décider de leur fiscalité et de leur répartition des dépenses budgétaires. Mais « comme la zone euro évolue vers une véritable Union Économique et Monétaire, expliquent-ils, les décisions devront de plus en plus être prises collectivement » peut-être par l'intermédiaire d'un Trésor de la zone euro. 
Limité ou non, il s'agit d'un transfert de la responsabilité budgétaire au niveau européen. Et il est difficile d'imaginer comment l'appel du rapport à « la responsabilité démocratique et à la légitimité » dans le processus de prise de décision peut être atteint sans une union politique à part entière. 
Dans le cadre institutionnel existant, la responsabilité politique des paiements de transfert plus élevés parmi les pays doit rester celle des gouvernements nationaux, contrôlés par les parlements et les électorats nationaux. Une union politique peut rester possible dans un avenir lointain. 
Compte tenu de cela, pendant une période de temps considérable, l'union monétaire de l'Europe devra exister sans union politique. En d'autres termes, l'UEM demeurera un arrangement institutionnel entre les différents pays qui conserveront leur souveraineté budgétaire. 
La clé pour faire fonctionner un tel système consiste à veiller à ce que les gouvernements nationaux soient tenus responsables de leurs politiques économiques. 

Comment garantir la paix dans le Pacifique 
MELBOURNE – Le Pacifique de l’Ouest est aujourd’hui confronté à une question difficile : comment satisfaire les ambitions croissantes de la Chine dans une région où les Etats-Unis exercent leur suprématie depuis la fin de la Guerre froide. 
Il est difficile de voir dans le stationnement de 2500 Marines américains à Darwin – une décision annoncée par le président Obama lors de sa récente visite en Asie – autre chose qu’un geste symbolique, un rappel provocant de la détermination des Etats-Unis à affirmer leur présence dans la région. Par contre, leur objectif est loin d’être évident. 
Dans l’ensemble de la région Asie-Pacifique, l’émergence de la Chine est bienvenue, mais sous réserves qu’elle respecte les règles convenues au plan international. Ce principe vaut bien sûr pour tous les pays. 
La puissance économique et militaire de la Chine est en plein essor, tandis que la puissance économique américaine est en déclin, même si sa prédominance militaire persiste. Dans tous les cas de figure, il ne fait aucun doute que la Chine réagira vivement à toute tentative américaine de renforcer sa présence militaire dans la région. 
La péninsule coréenne, Taïwan, les îles de la mer de Chine méridionale et les routes maritimes sont autant de points de conflit potentiel entre les Etats-Unis et la Chine. Mais aussi marqué que soit leur possible antagonisme, chaque partie doit envisager toutes les options diplomatiques pour l’atténuer et éviter une nouvelle Guerre froide. 
Mais on peut douter que les Etats-Unis se montrent très ouverts quant à leur nouvelle génération d’armement. Pour mettre la situation en perspective, précisons que le budget militaire américain représente 43 pour cent des dépenses mondiales dans ce domaine, tandis que celui de la Chine ne se monte qu’à un peu plus de 7 pour cent. 
On a trop tendance à oublier que la puissance nucléaire chinoise n’a qu’une vocation dissuasive – elle est trop modeste pour constituer une force de première frappe. Et la Chine est parmi les premiers pays prêts à s’engager à ne pas faire usage en premier de l’arme nucléaire à condition que les autres puissances nucléaires s’engagent à en faire autant. 
Les Chinois ne se souviennent que trop bien des traités iniques imposés par les puissances occidentales, aussi bien à la Chine qu’au Japon, au XIXe siècle et au début du XXe siècle. Une alliance regroupant les Etats-Unis, le Japon, l’Australie et éventuellement l’Inde pour contenir la Chine serait accueillie par les Chinois avec ce passif historique en tête. 
L’accord récemment conclu entre les ministres de la Défense japonais et indien sera sans doute perçu par la Chine comme une réponse de ces deux pays aux pressions américaines. Les dirigeants chinois ne manqueront pas de penser qu’une politique d’endiguement est une fois de plus largement appliquée et que cette doctrine stratégique émanant de la Guerre froide est défavorable au maintien de la paix dans le Pacifique de l’Ouest. 
La Chine a par exemple contribué – peut-être pas assez – à réduire les problèmes posés par la Corée du Nord. Pour atténuer les tensions dans la région, les Etats-Unis devraient entamer les discussions directes, repoussées à plusieurs reprises, avec le régime de Pyongyang qui pourraient contribuer à résoudre les problèmes de sécurité que pose ce pays. 
Cet archipel de la mer de Chine méridionale, revendiqué par la Chine, Taiwan, le Vietnam, les Philippines, la Malaisie et Brunei, présente un intérêt pour ses réserves de pétrole et ses ressources halieutiques. Il est crucial que les pays qui en revendiquent la souveraineté se conforment aux lois internationales et s’engagent à maintenir ouvertes les routes maritimes de la région. 
La diplomatie doit bien sûr être sous-tendue par la force, mais les Etats-Unis disposent d’une force suffisante sans militariser l’Asie et le Pacifique plus qu’ils ne le sont déjà. La résolution pacifique des conflits régionaux implique que la Chine participe au processus de décision, mais il faudra pour cela que les Etats-Unis, comme la Chine, abandonnent toute volonté d’hégémonie régionale. 
Menzies avait raison. Il avait compris la différence entre les objectifs américains et l’intérêt national australien. 
Le stationnement de 2500 Marines américains dans le nord de l’Australie semble donc inutile. Rien ne justifie la présence de ces troupes. 
Les dilemmes issus de cette conjoncture demandent de nouvelles solutions et non des concepts obsolètes datant de la Guerre froide. Comment garantir la paix dans le Pacifique 


Vers un partenariat asie-Europe 
L’émergence de l’Asie en tant qu’acteur économique et politique est une illustration très juste de la mondialisation. D’ici la fin de la décennie, l’économie de la Chine aura dépassé celle de l’Allemagne. 
L’autre arbore une pauvreté persistante, un manque de développement, une dégradation environnementale massive, un fossé rural/urbain énorme, des problèmes démographiques et des systèmes bancaires tourmentés. La situation est aggravée par des risques en termes de sécurité comme la prolifération des armes nucléaires, le fondamentalisme et un gouvernement faible ou en échec. 
Les grands changements en cours en Asie ne sont pas seulement économiques, ils ont aussi créé des réalités politiques qu’il est impossible d’ignorer. Les pays asiatiques agissent maintenant avec davantage de confiance en eux que par le passé. 
Le “soft power” du modèle politique et social européen est bien connu. Comme me l’a dit un jour un dirigeant asiatique, les Européens ont ce que de nombreuses sociétés asiatiques aspirent à avoir : un gouvernement démocratique, des infrastructures de pointe, des droits civiques, des entreprises de classe mondiale, des standards éducatifs et sociaux élevés, et un riche héritage culturel. 
Il est primordial de s’assurer que notre modèle européen, si attachée au principe de donne équitable pour tous, reste compétitif. En tout cas, l’Allemagne a plus à perdre que tout autre pays d’une quelconque retraite protectionniste de la mondialisation. 
Des taux de change maintenus artificiellement à des niveaux bas, des restrictions sur les flux de capitaux et des réserves excessivement abondantes créent tous des déséquilibres mondiaux. Tout partenariat stratégique entre l’Europe et l’Asie doit encourager la responsabilité économique mondiale basée sur la coopération et la transparence. 
L’Europe et l’Asie doivent s’engager ensemble sur un programme qui mette en évidence les ressources mondiales et la durabilité. Les questions environnementales, climatiques et énergétiques concernent tout le monde. 
La croissance est importante pour nous en Europe, et elle l’est encore plus pour les économies émergentes d’Asie. Mais comme le montre l’expérience européenne, il vaut souvent la peine de sacrifier des bénéfices à court terme pour en récolter sur le long terme. 
L’histoire de l’intégration européenne suggère que la coopération régionale, les concessions, la poursuite d’objectifs communs, et même dans certains domaines le transfert de souveraineté sont les meilleures manières de vaincre les tensions et de promouvoir la recherche pacifique de solutions. Certains éléments de cette voie européenne peuvent s’avérer utiles pour la coopération régionale de l’Asie. 
Les membres de l’ANASE conduisent presque 50% de leur commerce à l’intérieur de l’Asie. Les relations économiques entre de grands acteurs comme la Chine et le Japon sont de plus en plus étroites – pas seulement grâce à l’explosion du commerce, mais aussi à l’investissement direct et au réseau de production régional. 
L’ANASE, avec ses affiliés comme le forum régional de l’ANASE et le Sommet de l’Est asiatique, est la force maîtresse derrière l’intensification de la coopération asiatique, dans laquelle la sécurité aussi est un facteur. L’ANASE travaille avec ses partenaires sur des questions mondiales comme la sécurité, l’énergie et le changement climatique, et ses projets de charte sur la coopération avancée est un premier pas encourageant vers la création d’une architecture politique. 
La réunion des ministres des affaires étrangères, organisée pendant la présidence de l’Allemagne de l’UE, a produit la déclaration de Nuremberg, qui établit une structure pour un partenariat plus proche entre l’UE et l’ANASE. L’Europe doit devenir un actionnaire de l’Asie si les deux régions veulent retirer un maximum de bénéfices de leur coopération et contribuer à modeler le monde de demain. 
En Asie, les gens comprennent de mieux en mieux que partager la prospérité mondiale signifie aussi partager les responsabilités de la paix mondiale et du développement. C’est visible dans l’importance prise par la Chine lors du désamorçage de la crise nucléaire nord-coréenne et dans la rédaction de la récente résolution du Conseil de sécurité sur le Darfour. 
L’Europe doit adopter sérieusement la vision asiatique du mode de gouvernance mondial. De même, les nouveaux acteurs asiatiques doivent prendre en compte les progrès accomplis dans ce domaine dans la seconde moitié du XXe siècle. 
Le défi de l’habileté politique du XXIe siècle consistera à échafauder des solutions communes à des problèmes communs. C’est ce qui a inspiré le processus de Heiligendamm lancé lors du G8 de cette année, qui pour la première fois réunissait les dirigeants du G8 et ceux des principales économies émergentes du monde, comme la Chine, l’Inde, le Brésil, le Mexique et l’Afrique du Sud. 
Il n’y a pas de contradiction inévitable entre les valeurs européennes d’un côté et ce qu’on estime être les valeurs asiatiques de l’autre. Là où conflits d’intérêt et opportunités cohabitent avec des tensions, la bonne volonté et la capacité au dialogue sont les seuls moyens d’aller de l’avant. 
Dans cette transformation progressive du système international, la politique étrangère allemande et européenne jouera un rôle actif. Ce n’est pas de rhétorique dont nous avons besoin, mais d’efforts pondérés afin de trouver des solutions pratiques et tournées vers l’avenir à des problèmes clé pour lesquels la coopération régionale et internationale est aussi urgente que nécessaire. 

Vers une Europe agrandie 
Comme le souligne le document sur la sécurité européenne adopté en 2003, " Il est dans l'intérêt de l'Union Européenne de promouvoir, sur ses frontières, un arc de pays bien gouvernés avec lesquels elle pourra avoir des relations étroites et fondées sur la coopération ". La Commission européenne développe actuellement ce principe sous la forme d'une " Initiative de l'Europe agrandie " 
L'UE doit tendre la main à ses voisins moins développés. Il s'agit là d'un enjeu crucial pour l'Europe, qui ne pourra pas aboutir sans un soutien politique et financier adéquat. 
L'adhésion constitue l'instrument le plus puissant dont dispose l'UE pour influencer les développements politiques et économiques dans les pays limitrophes. Malheureusement, les problèmes créés par l'agrandissement actuel ne permettent pas d'offrir l'adhésion à des pays autres que ceux dont la candidature est actuellement prise en considération, à savoir la Bulgarie, la Roumanie, la Turquie et peut-être les pays balkaniques. 
Dans le passé, la voie vers l'adhésion était jalonnée d'Accords d'association. Les pays se trouvant aux frontières de l'Est et du Sud de l'Europe ont pour principale caractéristique de manquer des nombreux attributs requis pour l'adhésion. 
L'UE a commencé son oeuvre dans les Balkans par une très bonne idée : rapprocher ces pays en les rapprochant de l'Union. 
La Commission européenne a alors repris l'idée en la traduisant en Accords bilatéraux de stabilité et d'association, de sorte que l'idée d'origine (la réconciliation régionale) s'est perdue. Les développements dans les Balkans sont par conséquent insatisfaisants, comme le montrent les récentes émeutes au Kosovo et en Serbie. 
L'Initiative de l'Europe agrandie commence également par une bonne idée : la reconnaissance que les relations entre l'UE et ses voisins sont par essence asymétriques. 
La conditionnalité n'est peut-être pas le terme le plus adéquat pour décrire cette relation car il implique que certaines conditions doivent être remplies avant que l'Union n'accorde des avantages. Aujourd'hui, toutefois, l'UE doit prendre l'initiative et offrir des avantages ; des concessions pourront alors être supprimées si les attentes ne sont pas remplies. 
Il serait souhaitable de créer des groupes de travail communs avec les pays concernés afin d'élaborer, surveiller et ajuster des plans d'action individuels. La Commission européenne est déjà engagée dans l'élaboration de tels plans, qui doivent devenir plus concrets. 
Il existe une différence fondamentale entre les flancs sud et est de l'UE. Je suis personnellement impliqué dans les pays limitrophes de l'Est, aussi limiterai-je mes remarques à cette région. 
Tandis que l'UE ne peut pas offrir une perspective d'adhésion, la Russie est heureuse de proposer l'adhésion dans un empire reconstitué. L'UE doit donc offrir des incitations qui l'emportent sur la pression exercée par la Russie. 
Ces incitations ne sont pas bien difficiles à trouver : un accès plus ouvert au marché commun de l'Europe, des régimes de visa plus favorables, des perspectives d'emploi et d'immigration, un accès au capital, des contacts culturels et une assistance technique. 
Ces fondations accomplissent sur une petite échelle ce que l'Initiative de l'Europe agrandie devrait faire sur une grande échelle : promouvoir le développement démocratique en soutenant la société civile tout en travaillant avec les gouvernements lorsque cela est possible. 
Des élections doivent bientôt avoir lieu en Ukraine et dans la République de Moldova, et les abus qui accompagnent généralement les élections sont en hausse. Il doit être possible de persuader les gouvernements de ces pays de freiner ce type de comportement en promettant des récompenses substantielles. 
Ces régimes doivent être persuadés, par un mélange judicieux de carottes et de bâtons, que le renforcement de la loi et des institutions démocratiques tournerait à leur avantage. La Géorgie elle-même a besoin de toute l'aide qu'elle peut obtenir, ce qui exige un plan d'action d'urgence différent des plans précédents. 
Etant donné que le président Alexander Lukashenka a adopté un comportement extrêmement scandaleux, un changement de régime devient alors probable. Les états membres de l'UE ont vivement réagi lorsque Lukashenka a tenté de renvoyer le recteur de la prestigieuse European Humanities University et cette action, couplée à d'autres événements, a affaibli sa position. 
La meilleure façon d'encourager l'ouverture consiste à renforcer les liens commerciaux et économiques tout en cessant de traiter la Russie comme une démocratie naissante. L'UE a tout intérêt à jouer un rôle plus proactif dans les pays limitrophes dont l'orientation politique demeure encore incertaine. 

Finance : des tests toxiques 
CAMBRIDGE – Le gouvernement américain autorise les 10 plus grandes banques américaines à rembourser les quelques 70 milliards de dollars de capitaux qui leur ont été prêtés à l'automne. Cette décision fait suite aux ampquot;tests de stressampquot; quant à leur viabilité financière réalisés à la demande du Trésor américain. 
Beaucoup d'observateurs en ont déduit que les banques américaines - institutions de toute première importance tant pour l'économie américaine que pour l'économie mondiale - sont sorties d'affaire. Mais ce raisonnement est erroné. 
Les tests de stress américains n'avaient pas comme objectif l'évaluation des pertes que les banques ont subies sur nombre de leurs ampquot;actifs toxiquesampquot; - actifs qui ont été au cœur de la crise financière. Pourtant le modèle américain fait tache d'huile. 
Alors que les règles comptables permettent souvent d'évaluer les actifs à leur valeur nominale, on admet généralement que la valeur réelle de beaucoup d'actifs toxiques est tombée bien en dessous de leur valeur nominale. L'administration Obama a proposé un plan à hauteur de 1000 milliards de dollars destiné au rachat des actifs toxiques des banques, mais pour l'instant il est suspendu. 
On aurait pu espérer que les responsables des tests de stress évaluent le volume des pertes que les banques ont subi à cause des actifs toxiques. Or ils se sont contentés d'évaluer les pertes que pourraient subir les banques sur les prêts (et sur d'autres actifs) qui arriveront à maturité à la fin de l'année prochaine, ignorant délibérément les pertes qu'elles subiront après 2010. 
Nous n'avons pas encore d'estimation de ces pertes, mais elles pourraient être importantes. A titre d'exemple, d'après un rapport récent de la Deutsche Bank, dans le secteur de l'immobilier d'entreprise les emprunteurs auront de la difficulté à refinancer les centaines de milliards de prêts qui arriveront à maturité après 2010. 
Plutôt que d'évaluer la valeur des actifs bancaires - ce que serait leur valeur sur un marché au fonctionnement optimum - et les comparer au passif, il aurait mieux valu que les tests de stress aient seulement pour objectif d'évaluer dans quelle mesure les pertes comptables des banques lors des deux prochaines années risquent de dépasser leur capital tel qu'il est inscrit dans leurs comptes. Tant que l'on autorise les banques à fonctionner de cette manière, les responsables chargés du contrôle de l'activité bancaire parient sur la capacité des banques à se redresser - même si la valeur de leurs actifs ne dépasse pas nettement celle de leur passif. 
Mais la capacité des banques à lever de nouveaux capitaux propres, indépendamment de la fiabilité des tests de stress, signifie-t-elle que les investisseurs estiment que la valeur de leur actif dépasse franchement celle de leur passif ? 
Si dans deux ans les actifs de la banque ont une chance sur deux de s'apprécier à hauteur de 1,2 milliards de dollars et une chance sur deux de descendre à la valeur de 0,8 milliards de dollars, la banque pourra lever de nouveaux capitaux propres. Car dans la perspective de réaliser un bénéfice si les choses se passent bien, les nouveaux investisseurs acceptent de prendre un risque. 
Un diagnostic exact de la santé financière des banques passe par l'estimation de la valeur de leurs actifs toxiques. Les régulateurs devraient encourager les banques à vendre une partie de leurs actifs toxiques de manière à extrapoler à partir du prix qu'elles en obtiennent la valeur de la totalité de leur portefeuille d'actifs toxiques. 
Quelle que soit la méthode, il est indispensable d'estimer la valeur des actifs toxiques d'une banque avant de conclure que son capital est suffisant pour qu'elle puisse tenir le rôle clé qui lui est dévolu. Le type de tests de stress utilisé par les USA, et que l'on demande à d'autres pays d'appliquer - et la capacité des banques à lever de nouveaux fonds propres - ne permettent pas de conclure quant à la santé financière d'une banque. 

Jouer avec la démocratie 
Le démocratie est censée être en marche au Moyen-Orient. Pourtant, les dictateurs arabes ont peur de la véritable démocratie, avec ses libertés civiles et ses élections libres, alors ils font apparaître comme par magie des potions visant à protéger le status quo par la sélection partielle de modèles politiques occidentaux auxquels ils ajoutent une certaine interprétation religieuse pour garantir la patine de légitimité islamique. 
Ses dirigeants, parmi les plus autocratiques du monde, répètent que la démocratie est incompatible avec l’islam. Ils préfèrent donc employer le terme de « gouvernement participatif ». 
Cependant, une majorité de spécialistes musulmans, des hommes éminents dont le Cheik The d’Al Azar au Caire et le Cheik Karadaoui, Qatari très influent, pensent que l’islam est compatible avec la démocratie, du moins dans le sens où ils la définissent : respect de la primauté du droit, égalité entre les citoyens, distribution équitable des richesses, justice et liberté d’expression et de réunion. 
Le sultanat d’Oman et le Qatar ont élu des conseils consultatifs et émancipé les femmes. Des élections parlementaires se sont tenues au Koweït et au Bahreïn, et à la fin de l’année dernière, le Cheik Mohammed Al Maktoum, prince héritier de Dubai, aux Émirats Arabes Unis, suggéra que les leaders arabes devaient mettre en place des réformes ou disparaître. 
Ainsi, menacé dans son hégémonie régionale, l’Arabie saoudite a rejoint la course à la réforme en annonçant des élections municipales partielles pour former des corps consultatifs où la famille royale procède à la nomination de la moitié des membres. La première élection se tiendra dans la capitale, Riyad, le 10 février, puis ce sera le tour de la région orientale, très riche en pétrole, et de la région d’Asir dans le sud le 2 mars, puis à La Mecque et à Médina dans la région occidentale de Hijaz et finalement Al Jouf, au nord, le 21 avril. 
Les femmes restent cependant exclues du scrutin, malgré les tentatives de certaines d’entre elles pour y participer dans les régions où les autorités religieuses wahhabites considèrent comme acceptable « la nature des femmes ». De plus, selon la tradition saoudienne, la famille régnante désigne un prince comme directeur du Comité général supervisant les élections, signe non pas d’une participation politique élargie, mais plutôt de la tenue ordinaire des affaires. 
En dépit des efforts du prince héritier Abdullah pour inciter à la participation, les inscriptions sur les listes électorales restent faibles, ce qui convient bien au gouvernement, puisqu’une participation électorale élevée pourrait mener au développement d’une culture électorale. Une faible participation, par contre, pourrait convaincre les publics occidentaux qu’en dépit des meilleurs efforts de l’État saoudien pour donner un certain élan à la démocratie, son peuple se satisfait du status quo. 
Les intellectuels saoudiens attribuent le manque d’intérêt de la part des électeurs à l’absence de liberté d’expression et d’association qui empêche toute participation politique véritable. En outre, les leaders réformateurs ont été emprisonnés depuis mars dernier, pour avoir signé une pétition réclamant l’institution d’une monarchie constitutionnelle, ce qui a renforcé le manque de confiance général dans le programme gouvernemental. 
Le roi propose, le Conseil débat. Ils ne peuvent débattre du budget ou des affaires militaires, pas plus qu’ils ne peuvent remettre en question les allocations financières du régime au nombre incalculable de princes. 
Il existe également le Dialogue national, lancé par le prince héritier Abdullah en 2004 comme une reconnaissance du pluralisme et de la diversité qui rassemblent les différentes sectes religieuses : les salafis (wahhabites), les soufis, les chiites. 
En effet, le « Centre pour le Dialogue national du roi Abdul Azziz » est totalement séparé des réalités intérieures et sert simplement de centre de propagande dont les participants croient faire partie du message de l’État vers l’extérieur. La dernière réunion s’intitulait « Rencontre avec la jeunesse : réalités et aspirations », et se résumait à un déballage de discours majestueux de la part des autorités informant la jeunesse du pays que tout est pour le mieux. 
Les manifestations sont illégales, et il n’existe aucun lieu d’expression politique en dehors d’Internet, qui a créé une communauté de Saoudiens exclus et amers. Des centaines de sites web furieux ont apparu, les plus extrêmes prêchant l’idéologie d’Al Qaida et de ses semblables. 
Au lieu de cela, ils répriment, censurent, réduisent au silence et emprisonnent même les modérés pour apaiser les religieux extrémistes. Les autorités ont assassiné certains des membres les plus violents de la djihad dans leur « guerre contre le terrorisme », mais craignent qu’une répression plus élargie, quand bien même nécessaire, ne leur fasse perdre le soutien de tribus et clans importants. 
Malgré le cynisme et l’apathie, la frustration, le désespoir et la violence, certains Saoudiens espèrent encore l’émergence d’un prince sur un cheval blanc qui placera leur royaume sur le chemin des réformes. Mais ce prince n’existe pas : n’existent que les vieux princes, s’accrochant au pouvoir sans aucune légitimité et jouant de façon grotesque avec les aspirations de leur peuple. 

L’ingrédient manquant du PTP 
WASHINGTON, DC – A la recherche de façons de stimuler la croissance économique et créer des emplois, l'administration du président américain Barack Obama cherche à aller de l'avant sur l’accord de libre-échange méga-régional connu sous le nom de Partenariat Trans-Pacifique (PTP). Mais les États-Unis empruntent-ils la bonne voie ? 
La portée initiale du PPT était relativement modeste, impliquant les États-Unis et une série de partenaires commerciaux (l'Australie, le Brunei Darussalam, le Canada, le Chili, la Malaisie, le Mexique, la Nouvelle-Zélande, le Pérou, Singapour et le Vietnam). Néanmoins, aujourd’hui, le Japon a rejoint le groupe, la Corée du Sud surveille de près et il existe un potentiel pour s'engager avec la Chine dans le cadre de cet accord ou de quelque chose similaire dans un avenir proche. 
L'approche typique lorsqu'on cherche à finaliser un accord visant à réduire les barrières commerciales – tout en essayant de protéger les normes du travail et environnementales – est de demander moins, pas plus, que ceux de l'autre côté de la table. Or, à ce stade, le PPT est différent : les chances de succès seraient beaucoup plus grandes si les Etats-Unis ajoutaient l'exigence supplémentaire que les pays participants ne peuvent pratiquer la manipulation de devises. 
L'une des principales lacunes du système commercial mondial au cours des dernières décennies a été l'absence d'une réelle contrainte imposée aux pays qui interviennent massivement pour maintenir leur monnaie sous-évaluée. Une monnaie significativement sous-évaluée implique un excédent commercial potentiellement important. 
D’ordinaire, un important excédent exerce une pression à la hausse sur la monnaie du pays – rendant ses exportations moins compétitives et stimulant la demande pour les biens et services importés. Néanmoins, les autorités d'un pays peuvent empêcher l'appréciation pendant une période de temps prolongée en achetant des devises étrangères. 
Dans un sens, cela profite aux Etats-Unis en aidant à maintenir les taux d'intérêt inférieurs à ce qu'ils seraient autrement. Néanmoins, les manipulations de devises sont aussi un moyen injuste d'obtenir un avantage commercial, qui a des effets négatifs démesurés sur les partenaires commerciaux. 
Le Fonds monétaire international a été fondé en partie pour éviter précisément ce type de stratégie économique protectionniste, qui a abouti à une série de « dévaluations concurrentielles » dans les années 1930. Malheureusement, le FMI ces dernières années s’est montré incapable ou peu disposé à jouer ce rôle. 
De même, le Trésor américain est légalement tenu d’examiner si un pays intervient de manière injuste et déraisonnable. Dans la pratique, cependant, les rapports du Trésor sur cette question sont généralement inefficaces et ne sont suivis d’aucune véritable conséquence. 
Fred Bergsten et Joseph Gagnon, mes collègues de l'Institut Peterson, ont proposé d'inclure une clause portant sur les devises dans tout accord PTP. En substance, cela reviendrait à ce que les signataires s'engagent à ne pas manipuler leur monnaie. 
Il existe une forte volonté à Capitol Hill, aussi bien dans le camp démocrate que républicain, de trouver un moyen de limiter les manipulations de devises. Même les gens qui sont très en faveur de la libéralisation des échanges – et même d'une certaine version du PTP, comme Bergsten et Gagnon - croient que certains pays d'Asie ont dépassé les limites d'un comportement raisonnable. 
Dans ce dernier cas, cependant, ils devraient s'engager à ne pas laisser filer leurs excédents courants et à ne pas accumuler de réserves de change excessives. Toute violation flagrante et répétée de cet engagement entraînerait – et devrait entraîner – la perte des privilèges spéciaux accordés en vertu du PTP. 
Bien sûr, la façon dont les négociations politiques se dérouleront dépendra des résultats des élections législatives de mi-mandat en novembre, ainsi que du positionnement des principaux candidats à l'élection présidentielle de 2016. Néanmoins, les deux partis sont généralement intéressés à soutenir le libre-échange, de manière responsable – et reconnaissent les préoccupations légitimes. 
Les manipulations de devises sont devenues un peu trop dérangeantes au cours des dernières années – provoquant des effets indésirables sur différents secteurs et communautés aux Etats-Unis – pour que les élus puissent les ignorer. Espérerons que les autres pays participant au PTP comprendront également que l'accord est plus susceptible de fonctionner s’il décourage fortement les manipulations de devises. 

Les défis du Partenariat transpacifique 
Cette victoire d’Obama n’a cependant pas été facile : les membres de son propre parti démocrate se sont opposés en masse à cette autorité fast-track, qui contraint le Congrès à ne pouvoir formuler qu’un vote unique, favorable ou défavorable, autour d’accords commerciaux finalisés, et par conséquent sans possibilité d’amendement. 
Ils exigent en effet de l’administration Obama qu’elle veille à ce que le TPP fasse notamment intervenir des normes internationales clés en matière de droit du travail pour tous les participants, un haut niveau de protection environnementale, ainsi qu’un accès abordable aux médicaments. Si l’administration tient compte de ces exigences tout à fait raisonnables, l’accord final pourra alors mobiliser un important soutien bipartisan. 
Bien qu’Obama ait promis que le TPP se distingue comme l’accord commercial le plus progressiste de l’histoire, ce qui apparaît concevable, le voile de confidentialité entourant la quasi-totalité des modalités liées aux négociations complique l’analyse des revendications et contre-arguments sur ce sujet. Une fois l’accord conclu, l’ensemble des détails seront toutefois communiqués, excluant alors toute possibilité de secret. 
Un certain nombre de points de repère tout à fait clairs, spécifiques et bien pensés ont par ailleurs été fixés par les Démocrates du Congrès. En réalité, dans un accord conclu en mai 2007 entre les Démocrates de la Chambre des représentants et l’administration de l’ancien président George W. Bush, la quasi-totalité des principes clés sont d’ores et déjà énoncés de manière extrêmement détaillée. 
En 2005, seuls 15 Démocrates de la Chambre des représentants votent en faveur de l’Accord de libre-échange avec l’Amérique centrale, précisément parce qu’ils considèrent alors comme insuffisantes les modalités de cet accord concernant les normes régissant le droit du travail et l’environnement. En 2007, par opposition, 109 de ces Démocrates se prononcent en faveur de l’Accord de promotion du commerce entre les États-Unis et le Pérou, dans la mesure où les dispositions de celui-ci ont été réajustées selon les demandes formulées et dans la lignée de l’accord du mois de mai. 
Il prévoit en effet que les travailleurs aient le droit de se constituer en syndicats, que soit aboli le travail des enfants, et que toutes les formes de travail forcé – dont le trafic d’êtres humains – soient strictement prohibées. Le flou des promesses n’est pas acceptable autour de ces questions ; les États participants doivent s’inscrire en pleine conformité avant que n’entre en vigueur quelque accord commercial. 
En outre, cet accord préconise que les normes environnementales internationales existantes soient intégrées aux accords de libre-échange, y compris les règles relatives aux questions de pollution et d’espèces animales menacées. De même, il s’agirait pour ces accords de promouvoir un accès équitable aux brevets pharmaceutiques, ainsi qu’aux données utilisées pour attester de la sécurité des traitements médicaux. 
Dans une publication de janvier 2015, puis dans le cadre d’un important discours du mois de mai, Sander Levin, Démocrate haut placé à la Commission des moyens budgétaires de la Chambre des représentants, applique ces principes à l’ensemble des problématiques en suspens relatives au TPP. 
Certes, ceci pourrait conduire certains participants au TPP à rechigner à l’idée de renforcer les normes liées au droit du travail et à l’environnement ; pour autant, il s’agirait alors pour les dirigeants politiques de se demander si ces États doivent pouvoir bénéficier d’un accès facilité au marché américain. De même, l’accès à des médicaments abordables constitue une évolution dont d’autres pays ont désespérément besoin ; ce sont les grandes entreprises pharmaceutiques qui se montrent les moins enthousiastes. 
Les Démocrates préconisent avec insistance la mise en place de dispositions consistant à interdire ou à limiter l’intervention des banques centrales sur le marché monétaire lorsque celle-ci vise à conférer un avantage compétitif aux exportateurs d’un État. Or, il s’agit également d’une sérieuse difficulté potentielle dans le cadre du TPP, dans la mesure où les dévaluations à vocation compétitive sont susceptibles de submerger tout autre gain issu du commerce selon un ordre de grandeur considérable, avec d’importants effets négatifs pour l’emploi aux États-Unis. 
Bien entendu, l’argument logique d’un commerce mondial basé sur le marché est extrêmement puissant. Pour autant, chaque marché existe au sein d’un ensemble spécifique de règles, qui ne découlent nullement du hasard et ne tombent pas du ciel. 
Le TPP représente une formidable opportunité dans l’élaboration de meilleures règles régissant le commerce et l’investissement à l’international. Il reste cependant du chemin à parcourir. 

La question de l'Accord de Partenariat Trans-Pacifique 
STANFORD – Suite à la conclusion de l'Accord de Partenariat Trans-Pacifique par 12 pays du pourtour de l'Océan Pacifique, les débats sur les coûts et les avantages de la libéralisation des échanges s'intensifient. Les premiers leaders de la campagne présidentielle des États-Unis, le républicain Donald Trump ainsi que la démocrate Hillary Clinton, ont exprimé leur opposition à l'APTP, même si en tant que Secrétaire d'État Mme Clinton a l'appelé « la référence absolue en matière d'accords commerciaux. » 
Historiquement les systèmes commerciaux d'abord plutôt ouverts évoluent vers une stricte limitation par des règlementations, des droits de douane ou des barrières non tarifaires, sous l'influence de changements dans la force relative libérale ou protectionniste des forces économiques et politiques en présence. Mais même dans des systèmes fermés, aussi sévères que soient les sanctions qu'ils imposent sur le commerce, des marchés noirs se développent en général, en raison des « gains réalisés grâce au commerce » produits par les forces économiques naturelles. 
Le désir de commercer survient lorsque les avantages nationaux d'importation d'une marchandise (un produit fini ou un composant) excèdent le prix payé, par exemple si le produit importé ne peut pas être produit sur le territoire national, ou seulement à un coût supérieur. Comme l'a montré l'économiste britannique David Ricardo il y a deux siècles, il peut être encore préférable pour un pays d'importer des marchandises qu'il peut produire à un prix plus avantageux, si cela permet la production d'autres marchandises encore moins chères à produire. 
Alexander Hamilton, le premier Secrétaire américain au Trésor, a fait valoir que le fait d'autoriser des importations moins coûteuses pouvait entraver le développement de la « jeune » industrie nationale, qui avait besoin de temps prendre suffisamment d'ampleur afin de réduire les coûts à un niveau compétitif. Ces dernières décennies, l'argument anti-commerce a porté en grande partie sur la concurrence « déloyale » et sur la perturbation économique. 
Dans le cas contraire, l'une d'entre elles refuseraient de faire du commerce. Ainsi, bien que la libéralisation du commerce puisse entraîner certaines pertes (plus petites) pour certains groupes, ceux-ci peuvent (et doivent) être aidés par des programmes nationaux de réinstallation et d'assistance, comme le programme d'Aide aux ajustements commerciaux et les règles de transition pour les secteurs, les entreprises et les employés américains concernés. 
Le protectionnisme extrême du début des années 1930, qui a fait suite à une ère de commerce international relativement libre, a eu des conséquences dévastatrices, qui ont fini par préparer le terrain de la Seconde Guerre mondiale. Comme l'a montré l'économiste du MIT Charles Kindleberger, la loi tarifaire américaine Smoot-Hawley en particulier a permis de transformer une récession profonde en dépression mondiale. 
Avant même la fin de la guerre, les grandes puissances se sont réunies à Bretton Woods au New Hampshire, afin d'établir un nouveau régime de finances et de commerce international, au sein de l'Accord général sur les tarifs douaniers et le commerce (AGETAC ou GATT). Par une succession de négociations mondiales longues et difficiles (appelées « cycles du GATT »), les droits de douane ont été réduits de façon constante sur un choix de plus en plus large de marchandises. 
Presque tous les économistes conviennent que ce tournant vers la libéralisation du commerce a grandement bénéficié aux citoyens du monde et a amélioré la croissance mondiale. Les économistes Jeffrey Frankel et David Romer estiment qu'en général, le commerce a un important effet positif sur la croissance. 
Évidemment parce que les droits de douane dans les pays membres de l'APTP sont déjà faibles (avec quelques exceptions, comme les droits de douane du Canada sur les produits laitiers et du Japon sur la viande bovine), le bénéfice net de leur élimination serait modeste (à l'exception de quelques articles qui sont très sensibles aux faibles variations de prix). Mais l'APTP devrait également réduire les barrières non tarifaires (comme les formalités administratives et la protection des entreprises publiques), harmoniser les politiques et les procédures et inclure des mécanismes de règlement des différends. 
Bien que des dispositions précises de l'APTP n'aient pas été rendue publiques, les dirigeants politiques des pays membres prédisent que cet accord, une fois ratifié et mis en œuvre, va ajouter des centaines de milliards de dollars à leur économie et favoriser l'emploi. Les économies plus petites et en développement vont probablement en bénéficier le plus par rapport à leur taille, mais dans l'ensemble tout le monde va en bénéficier. 
L'alternative à la libéralisation des échanges n'est pas le statu quo : c'est un recul global opposé à la transparence. 
En outre, il est beaucoup plus facile d'établir des relations commerciales mutuellement avantageuses que de résoudre les problèmes géopolitiques et militaires, comme dans le cas de la lutte contre l'État islamique ou dans la résolution des tensions en mer de Chine méridionale. Mais des relations commerciales fortes ont le potentiel d'encourager la coopération (ou du moins de décourager l'escalade du conflit), dans d'autres domaines plus litigieux. 
Il existe pourtant certaines préoccupations légitimes au sujet de l'APTP. Certains s'inquiètent qu'il puisse détourner le commerce en provenance de pays tiers ou entraver le cycle de Doha moribond sur les négociations commerciales multilatérales (même si il y a 20 ans de cela, l'Accord de libre-échange nord-américain (ALENA) a eu l'effet contraire, en relançant le cycle d'Uruguay). 
Compte tenu de tout cela (sans oublier une attention renouvelée aux frontières nationales, en raison de problèmes d'immigration controversés, comme l'afflux de réfugiés du Moyen-Orient en Europe), la ratification de l'APTP est loin d'être certaine, surtout aux États-Unis. La somme d'intérêts concentrés opposés à l'accord peut se révéler plus influente que les intérêts diffus de tous les consommateurs. 
Permettre aux entraves protectionnistes existantes au commerce d'échanges commerciaux de rester en vigueur, voire d'empirer, priverait non seulement les citoyens des pays de l'APTP de revenus plus élevés, mais cela porterait également un coup préjudiciable à la coopération internationale. 


Le Commerce, plutôt que l’aide 
Le récent sommet du G8 en Écosse, de même que les concerts et l’engagement politique des célébrités, a mis en lumière la quantité d’aide internationale envoyée aux pays et aux peuples d’Afrique. Ceci se comprend très bien quand on connaît la pauvreté chronique du continent, ses conflits incessants et la prévalence des maladies infectieuses, notamment du sida. 
Le fait que tant de problèmes persistent malgré les dizaines de milliards de dollars d’aide et des années d’effort est un triste rappel : l’aide permet aux gouvernements de se lancer dans des investissements déraisonnables qui n’ont que de faibles résultats et qui peuvent facilement être détournés par les responsables corrompus. 
L’effort politique déployé pour l’augmenter est un autre problème né de l’importance prise par l’aide (en plus de la quasi impossibilité de mesurer avec précision l’échelle des flux de toutes les sources), car il absorbe toute l’attention, qui serait bien plus utile si elle se portait sur un instrument plus puissant de développement économique : le commerce. 
Le commerce est l’arme oubliée de la lutte contre la pauvreté, mais il peut apporter bien plus d’aide aux populations pauvres que l’aide internationale ne le peut. Si les pays riches, en particulier les États-Unis, les 25 pays membres de l’Union européenne et le Japon, veulent réellement aider les populations pauvres, ils doivent ouvrir leur marché aux productions des pays pauvres, notamment les textiles, l’habillement, les produits agricoles et les produits de base. 
Se débarrasser peu à peu des barrières douanières et des quotas d’importation vis-à-vis des exportations en provenance des pays pauvres, et se débarrasser peu à peu des subventions accordées aux producteurs de produits agricoles dans les pays riches, aurait un effet spectaculaire sur la vie de centaines de millions de personnes en Afrique et ailleurs. L’entreprise privée se développerait, des emplois seraient créés et les revenus augmenteraient. 
Le commerce, de plus, est profitable pour la communauté internationale de bien d’autres manières, en ce qu’il permet une relance importante des économies des pays avancés. Une étude récente estime que les revenus, aux États-Unis uniquement, pourraient s’élever à 500 milliards USD annuels si le commerce mondial était totalement libéralisé. 
Le commerce sert également de moteur à la réforme économique et politique. 
Un commerce accru permet également de créer et de soutenir une classe moyenne, le groupe social qui précisément se trouve à l’avant-garde des mouvements de réforme démocratique. Le commerce possède également des avantages stratégiques, car il crée un enjeu pour les différents pays en matière de bonnes relations internationales et dans le maintien de l’ordre et la stabilité. 
De même, le commerce entre l’Inde et le Pakistan pourrait contribuer à la normalisation des relations entre ces deux voisins coupés l’un de l’autre depuis si longtemps. 
En revanche, ceux qui perdent au jeu de la libéralisation, ou qui craignent d’y perdre, bien que relativement peu nombreux, sont loin de se montrer invisibles. Ils ressentent vivement cette menace et agissent en conséquence, dominant souvent la vie politique de leur pays. 
Certaines minorités fortement motivées peuvent et en fait parviennent à accabler les intérêts généraux des majorités qui ne sont pas aux prises avec les questions des minorités. Il nous faut donc un engagement des gouvernements pour faire de la libéralisation du commerce international une de leurs principales priorités. 
Cela se produira uniquement quand les principaux pays commerçants font la preuve d’un engagement à jouer selon les règles. Pour la chine, cela implique le respect et la défense des droits de la propriété intellectuelle, l’ouverture aux entreprises non chinoises pour une concurrence à pied d’égalité et la fixation de sa monnaie à un niveau juste plutôt qu’à un bas niveau, artificiellement maintenu. 
Pour les États-Unis, l’Union européenne et le Japon, cela implique de mettre fin aux subventions massives offertes aux agriculteurs et de mettre un frein à d’autres formes de protectionnisme pour les secteurs industriels qui ne sont pas compétitifs. Les gouvernements peuvent prendre ces mesures s’ils introduisent et développent des programmes conçus pour aider ceux qui perdraient leur emploi du fait de la libéralisation du commerce. 
Tout cela est devenu urgent. Le cycle actuel (Doha) de négociations pour le commerce global est en retard sur son programme et la prochaine session, qui doit se tenir à Hong Kong, n’est plus qu’à quelques mois. 


Comment améliorer les négociations sur la mondialisation 
Depuis l'échec des négociations de l'Organisation mondiale du commerce (OMC) à Cancun, le sentiment qu'il est préférable de ne signer aucun accord plutôt qu'un mauvais accord se répand de plus en plus dans les pays en voie de développement. Mais que serait un bon accord ? 
C'est la question que m'a posée récemment le Commonwealth, ainsi qu'à "l'Initiative for Policy Dialogue", un réseau international d'économistes engagés dans l'aide aux pays en voie de développement. Nous avons d'abord répondu que le cycle de négociations commerciales en cours, étant donné son évolution, ne mérite en aucune façon d'être appelé Cycle pour le développement. 
Bien avant les émeutes qui ont marqué les négociations de l'OMC à Seattle en 1999, j'avais appelé à un cycle de négociations pour le développement afin de revenir sur l'iniquité des cycles précédents. Les pays avancés, dont les intérêts financiers et commerciaux sont prédominants, avaient fixé l'agenda de ces négociations. 
La deuxième partie de notre réponse était plus optimiste : si l'agenda du cycle de négociations en cours est réorienté vers le développement des pays les plus pauvres et si on les aide dans la mise en œuvre des mesures adoptées et l'ajustement des coûts, ils auront beaucoup à y gagner. 
Les résultats étaient peut-être évidents : dans les pays en développement une grande partie de la population vit de l'agriculture, aussi la libéralisation du secteur agricole doit-elle avoir une priorité haute sur l'agenda. 
Certaines subventions, comme celles destinées à la production de coton aux USA, sont à juste titre emblématiques de la mauvaise foi des USA. La suppression de cette subvention aiderait 10 millions de paysans pauvres qui cultivent le coton en Afrique sub-saharienne et serait une bonne nouvelle pour les contribuables américains. 
Les pays en développement ont besoin d'accéder au marché des services non qualifiés à travail intensif sur lequel ils disposent d'un avantage comparatif. Cette question n'était pas à l'ordre du jour dans les cycles de négociation précédents, car les USA mettaient en avant la libéralisation des services financiers - favorisant ainsi leur propre avantage comparatif. 
Les avantages que les pays en développement peuvent retirer de la libéralisation des marchés financiers ont été très largement soulignés (bien que des études récentes remettent en cause cette conclusion). Néanmoins, les bénéfices globaux liés à la liberté de circulation de la main d'œuvre non qualifiée (même temporairement) dépassent largement ceux liés à la libéralisation des marchés financiers. 
De nouvelles questions ont été soulev��es lors des négociations de Cancun, il s'agit de ce que l'on appelle les "sujets de Singapour". Or leur examen même superficiel montre qu'ils traduisaient avant tout l'intérêt des pays développés. 
Le premier marché public des USA est sans conteste celui de la défense, un marché que même l'Union européenne a des difficultés à pénétrer. Les pays en développement visent-ils réellement ce marché pour les années à venir ? 
Sans concurrence, la baisse des taxes douanières risque de se traduire simplement par une plus grande marge bénéficiaire pour les importateurs en position de monopole. Pour les pays en développement, le point le plus important en ce qui concerne la concurrence est la réforme des taxes antidumping. 
La seule explication plausible est que le vendeur espère se mettre en position de monopole et réaliser ultérieurement des bénéfices importants. Mais peu de pays en développement ont la capacité de se mettre en position de monopole, aussi la justification des taxes antidumping paraît-elle douteuse. 
Du fait de la suppression des barrières douanières, les USA utilisent de plus en plus comme outil protectionniste les lois inéquitables qui régissent des "échanges commerciaux équitables". En matière de concurrence, traiter sur un pied d'égalité les entreprises nationales et étrangères permettrait de mettre fin à ces pratiques. 
Maintenant que les pays riches n'ont plus à craindre que les pays pauvres tombent dans une orbite communiste, rien ne les empêche de redéfinir l'ordre économique mondial conformément aux principes sur lesquels ils ont construit avec succès leur économie nationale : une concurrence équitable et la justice sociale. 
Il aspirait à favoriser le commerce comme outil de partenariat entre les pays développés et les pays en développement. Malheureusement, en dépit de son nom, le cycle pour le développement de Doha a donné des résultats bien inférieurs à ce que l'on pouvait espérer. 

La charade du libre échange 
NEW YORK – Alors que rien, depuis son lancement il y a près d'une dizaine d'années, n'est sorti du Programme de Doha pour le développement, un cycle de négociations commerciales mondiales sous l’égide de l'Organisation mondiale du commerce, un autre round de négociations est en préparation. Cependant, cette fois, les négociations ne se dérouleront pas sur une base multilatérale mondiale; au lieu de cela, deux grands accords régionaux – l’un transpacifique et l’autre transatlantique – doivent être négociés. 
La position américaine était véritablement à couper le souffle, étant donné que l'OMC avait déjà jugé que les subventions accordées au coton américain – qui bénéficient à moins de 25.000 riches agriculteurs – étaient illégales . La réponse de l'Amérique a été de corrompre le Brésil, qui avait déposé la plainte, pour le convaincre de ne pas poursuivre l'affaire, laissant sur le carreau des millions de pauvres cultivateurs de coton en Afrique subsaharienne et en Inde, qui souffrent de la baisse des prix en raison de la générosité de l'Amérique envers ses riches agriculteurs. 
Compte tenu de cette histoire récente, il semble maintenant clair que les négociations visant à créer une zone de libre-échange entre les Etats-Unis et l’Europe, et un autre entre les Etats-Unis et une grande partie du Pacifique (à l'exception de la Chine), ne portent pas sur l'établissement d'un véritable système de libre-échange. Au lieu de cela, l'objectif est un régime commercial géré – géré, c'est à dire qui sert les intérêts particuliers qui dominent depuis longtemps la politique commerciale occidentale. 
Tout d'abord, tout accord commercial doit être symétrique. Si, dans le cadre du « Partenariat transpacifique » (TPP), les Etats-Unis exige que le Japon élimine ses subventions à la production rizicole, les États-Unis devraient, en retour, offrir d’éliminer leurs propres subventions à la production (et sur la consommation d’eau), non seulement sur le riz (qui est relativement peu important aux États-Unis), mais aussi sur d'autres produits agricoles. 
Deuxièmement, aucun accord commercial ne devrait pas placer les intérêts commerciaux avant les intérêts nationaux plus larges, en particulier lorsque des questions non liées au commerce telles que la régulation financière et la propriété intellectuelle sont en jeu. L'accord commercial entre l'Amérique et le Chili, par exemple, empêche l'utilisation par le Chili des contrôles de capitaux – même si le Fonds monétaire international reconnaît maintenant que les contrôles de capitaux peuvent être un instrument important de la politique macro-prudentielle. 
D'autres accords commerciaux ont également insisté sur la libéralisation et la déréglementation financières, quand la crise de 2008 aurait dû nous apprendre que l'absence de réglementation adéquate peut mettre en péril la prospérité économique. L’industrie pharmaceutique américaine, qui exerce un poids considérable au sein du bureau du Représentant américain au Commerce (USTR), est parvenue à refiler à d'autres pays un régime de propriété intellectuelle déséquilibré, qui, conçu pour lutter contre les médicaments génériques, accorde davantage de valeur au profit qu’aux vies qui attendent d’être sauvées. 
Le bureau de l'USTR a été réticent à révéler sa position de négociation, même aux membres du Congrès américain ; sur la base de ce qui a été divulgué, on peut comprendre pourquoi. Le bureau de l'USTR fait marche arrière sur des principes – par exemple, l'accès aux médicaments génériques – que le Congrès avait insérés dans des accords commerciaux précédents, comme celui avec le Pérou. 
L'Asie a développé une chaîne d'approvisionnement efficace, avec des marchandises qui passent facilement d'un pays à l'autre au cours du processus de production de produits finis. Mais le TPP pourrait interférer avec celle-ci si la Chine reste en dehors des négociations commerciales. 
Mais le bureau de l'USTR, qui représente les intérêts des entreprises, poussera presque sûrement pour le plus petit commun dénominateur, incitant un nivellement vers le bas plutôt que vers le haut. Par exemple, de nombreux pays ont adopté des dispositions fiscales et réglementaires qui découragent les grosses voitures – non pas parce qu'ils essaient de discriminer les produits américains, mais parce qu'ils s'inquiètent de la pollution et de l'efficacité énergétique. 
L’argument plus général, évoqué plus haut, est que les accords commerciaux mettent généralement les intérêts commerciaux avant les autres valeurs – le droit à une vie en bonne santé et à la protection de l'environnement, pour n'en nommer que deux. La France, par exemple, veut une « exception culturelle » dans les accords commerciaux qui lui permettrait de continuer à soutenir ses films – qui bénéficient à l'ensemble du monde. 
Peut-on vraiment croire qu'un film d'art français représente une menace sérieuse pour un blockbuster de l'été hollywoodien ? Pourtant, la cupidité de Hollywood ne connaît aucune limite et les négociateurs commerciaux américains ne font pas de quartiers. 
Si les négociateurs créaient un véritable régime de libre-échange, mettant l'intérêt public en avant et accordant au moins autant de poids au point de vue des citoyens ordinaires qu’à celui des lobbyistes d'entreprise, je pourrais être optimiste et penser que ce qui en sortira permettra de renforcer l'économie et améliorer le bien-être social. La réalité, cependant, est que nous avons un régime commercial géré qui donne la priorité aux intérêts des entreprises et un processus de négociation qui n'est ni démocratique ni transparent. 
La probabilité que ce qui ressortira des discussions à venir puisse servir les intérêts des Américains ordinaires est faible ; les perspectives pour les citoyens ordinaires des autres pays sont encore plus sombres. 

Dérive transatlantique 
BERLIN – Sur les rives du Rhin et de la Vltava, l’OTAN et l’Union européenne vont rendre hommage au nouveau président américain début avril. De belles photos et de grands discours seront faits sur l’avenir des relations transatlantiques, enfin, rien de plus normal en politique. 
La dérive des relations transatlantiques dues aux huit ans de mandat présidentiel de George W. Bush devait être stoppée, voire inversée. Mais cet espoir s’estompe tandis que la crise économique mondiale fait remonter à la surface les différends entre les Etats-Unis et l’Europe. 
Les Etats-Unis souhaitent résoudre la crise généralisée en allouant nettement plus de moyens financiers, ce que l’Europe refuse en préférant se concentrer sur une refonte de ses organes régulateurs. Un compromis conventionnel sera finalement élaboré pour inclure les deux pistes dans la déclaration. 
Puis, la presse louera « le courage » et « l’assurance » respective des gouvernements et qualifiera le résultat de « victoire aux points ». Mais ce qui sera abandonné en cours de route est une réponse mondiale de choc à la crise la plus sévère depuis 1929. 
La raison principale de cette nouvelle dérive transatlantique est que la crise est vécue différemment de part et d’autre. L’Amérique craint la déflation ; l’Europe – menée par le pays à la plus forte économie, l’Allemagne – craint l’endettement national et l’inflation. 
Les Etats-Unis ont opéré un revirement complet en termes pratiques et idéologiques, en se fondant sur les principes keynésiens et sur la demande publique de financer massivement la dette pour freiner le déclin de l’économie. Les Européens quant à eux, même s’ils ont lancé des plans de sauvetage nationaux, sont toujours réticents à risquer un tel endettement. 
Le devenir d’Obama, qui vient juste d’être élu pour quatre ans, dépend de sa capacité à orchestrer un sauvetage économique. Toute hésitation pourrait avoir de graves conséquences irréparables. 
Le krach économique est au moins aussi grave au Royaume-Uni qu’aux Etats-Unis, obligeant le gouvernement à se reposer presque entièrement sur une politique de déficit budgétaire pour éviter l’effondrement total de son système financier. Brown n’a plus beaucoup de cartes en main et le Royaume-Uni frôle la pire des crises. 
Mais, la chancelière allemande Angela Merkel et le président français Nicolas Sarkozy ne souhaitent pas dilapider leur propre avenir politique. Merkel va jouer le rôle principal en décidant de la position à adopter en Europe, non seulement parce qu’elle est à la tête de la plus grande économie de l’UE, mais aussi parce qu’elle souhaite être réélue en septembre. 
Si Merkel opte pour une politique de déficit budgétaire substantielle maintenant , elle sera moins soutenue. Or, son soutien se dissipe déjà assez vite en raison de la dette accrue de l’état, de la nationalisation et des programmes de relance, etc. Mais si le taux de chômage grimpe en début d’été et que certaines sociétés de renom coulent, il lui serait reproché de ne pas en avoir assez fait, et les Socio Démocrates s’empareraient des élections. 
Reste à voir si le résultat des élections dépendra du taux de chômage ou de la dette nationale. Quoi qu’il en soit, Merkel fera tout son possible pour éviter de se compromettre de manière prématurée, et le sommet de Londres arrive trop tôt. 
Qui plus est, cela éloigne les Etats-Unis de l’Europe et les rapproche de la Chine. Ce phénomène va étouffer encore plus la relation transatlantique et laissera le champ libre à la Chine pour gérer l’ensemble de la crise, dont l’empire du milieu sortira vraisemblablement grand vainqueur. 
Au sortir de la crise, la face du monde sera changée, et les européens n’auront plus leur mot à dire. Le monde sera plus Pacifique et moins transatlantique. 
Berlin, Paris et d’autres capitales européennes nourrissent le secret espoir qu’Obama peut encore changer les choses. S’il réussit comme un super Keynes, personne n’aura eu besoin de risquer son avenir politique. 
Pour l’Europe, ces deux positions sont aussi dangereuses l’une que l’autre. Car si l'Europe voit son rôle dans cette crise – qui pourrait encore devenir une dépression digne de ce nom – comme celui d’un cavalier libre, elle sera traitée comme tel à l’avenir. 

Le rêve américain de l'Europe 
En 2030, seule l'Allemagne sera toujours sur la liste et d'ici à 2050, il n'y en aura plus aucun. En effet à ce moment-là, les États-Unis seront l'unique représentant de l'Occident classé parmi les sept premiers. 
D'ici 2030, selon la Banque mondiale, la population mondiale comptera deux milliards de personnes en plus, principalement asiatiques et appartenant à la classe moyenne. La pression sur les ressources de la planète, sur les matières premières, l'eau et la nourriture seront énormes, rendant un rééquilibrage mondial pratiquement inévitable. 
En effet, à moins que les Européens ne travaillent vers davantage d'intégration, ils peuvent se trouver dépassés par les pays émergents en termes de développement technologique, de création d'emplois, de coûts de production, de talent et de créativité. 
L'Union européenne est toujours le lieu où les institutions économiques et sociales assurent une meilleure qualité de vie. En ce sens, la demande d'une voix européenne dans le monde est claire : l'ancien Président du Brésil Luiz Inácio Lula da Silva a évoqué l'Union européenne dans les termes d'un « patrimoine international singulier » en ce qu'elle garantit les valeurs qui représentent l'humanité dans ce qu'elle compte de meilleur. 
Ces valeurs sont incarnées en partie dans les États-providences européens bien développés, qui sont une composante importante de l'identité collective des Européens et leur principal titre de gloire. En termes d'égalité économique, il est vrai qu'il existe une différence de 2 pour 1 du PIB par habitant entre les États les plus riches et les plus pauvres des États-Unis (à l'exception du District de Columbia), alors qu'en UE le ratio est de 6,5 pour 1. 
En Europe, c'est le contraire qui est vrai. Ses sociétés sont beaucoup plus égalitaires, alors qu'elles sont toujours loin de la convergence (c'est en effet la grande tâche à laquelle l'Europe fait face). 
Sous cet angle, il n'est pas difficile de comprendre l'intérêt international pour l'Europe. Considérez l'expérience de pensée suivante (une variation sur le « voile d'ignorance » théorisé par le philosophe John Rawls dans son effort pour concevoir une société juste) : si l'on prend en compte le niveau et la qualité de la protection sociale, de l'éducation publique et des soins de santé dans l'UE et aux États-Unis et sans savoir au préalable quelle serait votre position sociale dans une société, où vous préfériez-vous naître ? 
Mais, si l'Europe veut maintenir ses institutions de partage de la prospérité, elle doit générer une croissance économique pour pouvoir les financer. Cela signifie l'accroissement de la productivité et renforcer la compétitivité – et tout aussi important, affirmer la place de l'Europe dans le monde. 
Récemment au cours des années 1980, l'Europe a été rejetée (par les conservateurs américains en particulier) sous le terme « d'eurosclérose ». La décennie qui a suivi le choc pétrolier de 1979 a été marquée par un pic du chômage, une paralysie budgétaire et finalement le gel des négociations d'adhésion pour l'Espagne et le Portugal. 
Puis une convergence historique d'intérêts nationaux et de positions idéologiques (des socialistes de François Mitterrand aux conservateurs de Margaret Thatcher et aux démocrates-chrétiens de Helmut Kohl) s'est produite. Avec une grande clairvoyance, les dirigeants européens ont conclu que c'était le manque d'intégration de leurs économies qui empêchait l'Europe d'avoir une croissance aussi forte que les États-Unis et le Japon. 
La solution consistait à créer un marché beaucoup plus grand : un marché unique. 
Aujourd'hui, l'Union Transatlantique s'est enfin concrétisée et promet de relancer la croissance dans l'UE comme aux États-Unis. En 2012 les exportations américaines vers l'Union européenne comptaient près de 206 milliards d'euros (272 milliards de dollars), alors que les exportations de l'UE vers les États-Unis s'élevaient à près de 300 milliards d'euros. 
Mais matérialiser le potentiel de l'Union Transatlantique exige de mener à bien le projet d'intégration européenne. Ce processus est long et lent, mais c'est la seule façon de maintenir la pertinence de l'Europe comme acteur international, en lui donnant quelque chose à affirmer et à proposer. 

Combler le fossé numérique transatlantique 
BRUXELLES – Après quatre ans de négociations, les représentants des États-Unis et de l’Union européenne ont conclu le 8 septembre un accord transatlantique destiné à renforcer la protection des données. Cet accord baptisé Umbrella Agreement met en place un certain nombre de garde-fous concernant le traitement et le transfert de données dans le cadre de la coopération judiciaire et policière, et répond aux préoccupations européennes vis-à-vis du respect de la vie privée. 
Cet accord – qui devra être ratifié par le Parlement européen avant de pouvoir entrer en vigueur – devrait susciter le plus grand enthousiasme ; or, les États-Unis ont immédiatement donné des raisons de douter de leur engagement. Le 9 septembre, dans le cadre de l'affaire Microsoft, et un jour seulement après le-dit accord, le département américain de la Justice a demandé à un tribunal fédéral à ce que les autorités américaines puissent bénéficier d’un accès direct à des données détenues par des entreprises privées à l’étranger, y compris en Europe. 
Ces actions risquent de miner les efforts visant à rétablir la confiance transatlantique et consentis depuis les révélations d’Edward Snowden relatives à l’ampleur de la surveillance américaine sur les gouvernements comme sur les citoyens européens. Si le gouvernement américain entend assurer la meilleure coopération avec l'UE, il doit accepter le fait que sécurité nationale et confidentialité des données ne sont pas incompatibles. 
Neuf sur dix souhaitent une protection de leurs informations personnelles, quelle que soit la localisation du serveur hébergeant ces données. Tant que le gouvernement américain continuera de solliciter unaccès illicite aux données européennes, plutôt que d’honorer pleinement ses engagements, il sera difficile pour le Parlement européen de consentir à l’Umbrella Agreement. 
Et si les règles, normes, et traités existants sont traités comme s’ils n’avaient aucune valeur, les droits des citoyens de l’UE ne deviennent alors rien de plus qu’une coquille vide. Les retombées d’un tel refus de reconnaissance des droits des citoyens pourraient se révéler dramatiques, mettant à mal la sécurité nationale, les échanges commerciaux bilatéraux, le partenariat stratégique transatlantique, ainsi que la nature de l’Internet lui-même. 
À défaut, le terrorisme devient plus difficile à combattre, et la révolution numérique risque de subir un revers. Heureusement, des solutions répondant à la fois aux contraintes de sécurité nationale et aux exigences de respect de la vie privée existent. 
Les traditions constitutionnelles sont certes différentes de part et d'autre de l’Atlantique, elles n'en restent pas moins réconciliables, comme l’a démontré la conclusion de l’Umbrella Agreement. Un juste équilibre doit être trouvé. 
La protection des données ne doit pas faire obstacle à l’exécution légitime de la loi, de même que la sécurité nationale ne saurait être utilisée comme prétexte justifiant l’ingérence des autorités publiques dans les libertés personnelles. L’élaboration de mécanismes garantissant à la fois les droits des individus et l’intérêt public est indispensable à l’instauration de la confiance dont dépend l’économie numérique. 
Bien loin d'ébranler les efforts de lutte contre le terrorisme, la création de règles délimitant clairement le rôle des gouvernements et les droits des citoyens contribue à garantir l'échange rapide d’informations entre les pouvoirs publics. Exploitons les opportunités telles que l’Umbrella Agreement pour réaffirmer toute l’importance d’une circulation des données par-delà les frontières, pour fixer des mécanismes clairs de coopération transatlantique, ainsi que pour établir des voies légales et garde-fous appropriés permettant de veiller à ce que la vie privée des citoyens européens soit respectée. 


De bonnes intentions commerciales qui ont mal tourné 
Au lieu de présenter les bénéfices des différentes questions en détail, l'administration du président Barack Obama a choisi de mettre en avant la nécessité de procédures accélérées (également connues sous le nom d’autorité de promotion du commerce, ou TPA) pour négocier tout accord commercial. L'administration peut gagner ce combat, mais il pourrait y avoir de réels dommages en conséquence. 
Malheureusement, les dispositions du TPP restent secrètes – ce qui signifie qu'elles ne peuvent pas être vues ou examinées par le public. (Les membres du Congrès peuvent lire le texte technique, sous certaines conditions restreintes, mais ne sont pas autorisés à décrire son contenu en détail.) 
Toute personne qui soulève des inquiétudes légitimes sur un aspect ou l’autre de l'accord TPP est immédiatement taxé de « protectionniste ». La ligne de la Maison Blanche est : le TPP abaissera les barrières aux exportations des États-Unis et augmentera par conséquent les emplois et les salaires. 
En réalité, le TPP aidera peu les exportations – et ce, pour une raison évidente. Les USA ont déjà des accords standards de diminution des tarifs douaniers avec presque tous les pays participants. 
En vertu des accords de libre-échange avec l’Australie et Singapour, presque tous les tarifs sur les produits américains vendus dans ces pays ont été éliminés également. Les marchandises en provenance des États-Unis entrent au Chili sans droits de douane depuis le 1er janvier ; et la plupart des droits de douane imposés par le Pérou ont été progressivement retirés. 
Le TPP reviendra à un accord de libre-échange avec le Brunei Darussalam (qui a une population de moins de 500 000) et la Nouvelle-Zélande (moins de cinq millions d’habitants). Encourager les exportations vers ces pays est certainement souhaitable, mais l'impact économique sur les Etats-Unis ne représentera probablement pas plus qu'une erreur d'arrondi. 
Cela laisse trois grands pays où les questions sont plus complexes : le Japon (environ 125 millions d’habitants), la Malaisie (environ 30 millions d’habitants) et le Vietnam (90 millions d’habitants). 
Le Japon s’oppose à la réduction des tarifs sur l’importation de centaines de produits agricoles, y compris la viande des États-Unis. En outre, des obstacles non tarifaires ont longtemps entravé, par exemple, l'exportation de voitures de fabrication américaine sur le marché japonais. 
De plus, le Japon a une longue histoire d'intervention sur le marché de change, limitant l’appréciation du yen pour stimuler les exportations et décourager les importations – avec des conséquences négatives pour les États-Unis, entre autres. Le Japon ne se livre pas à une telle manipulation de sa monnaie actuellement et le TPP représente une bonne occasion de demander aux Japonais de s’engager à abandonner cette pratique. 
Quant à la Malaisie, des questions importantes concernant le travail forcé dans le secteur de l'exportation ont émergé – et il devrait y avoir pleine conformité avec les normes du travail avant que l'accord TPP ne soit signé. Il y a quelques raisons d'être optimiste à ce sujet, bien que les promesses de mettre en œuvre des changements dans les normes du travail après qu’un accord commercial ne prenne son effet soient rarement remplies. 
Les droits des travailleurs sont également une question importante. Il semble que les négociations du TPP fassent peu de progrès à ce sujet – même si, encore une fois, certains détails fondamentaux et les accords potentiels restent très confidentiels. 
En plus du commerce, le TPP prévoit des dispositions importantes relatives à l'investissement, dont les plus importantes concernent les droits de propriété intellectuelle comme les brevets. Bien que Obama dise que le TPP soit l'accord commercial le plus progressiste de l'histoire, Sander Levin, le démocrate membre du House Ways and Means Committee – et quelqu'un qui détient un plein accès au texte – n'est pas d'accord. 
Et TPP conférera également un statut spécial aux investisseurs étrangers, leur permettant de poursuivre en justice le pays d'accueil pour obtenir une indemnisation financière en cas de problème avec leur réglementation. Pourquoi nous voudrions offrir une telle protection différentielle pour les entreprises étrangères est un mystère. 
Ils ont besoin d’une délibération réfléchie et publique quant aux dispositions qui sont incluses, car celles-ci peuvent avoir des conséquences importantes pour les Etats-Unis et ses partenaires commerciaux. Malheureusement, l'administration Obama préfère éviter le débat public sur les questions de fond, et au contraire insister sur l'utilisation des procédures accélérées TPA pour mettre en œuvre n’importe quel TPP. 
C’est une erreur. Si l'administration obtient un accord de commerce qui tourne mal – au sujet des droits des travailleurs, de l'accès aux médicaments, des subventions étatiques ou de toute autre chose – quelle aide ce dernier apporterait-il pour le commerce, les partenaires étrangers de l'Amérique ou l'économie américaine? 


Piégé dans l’euroland 
TOKYO – La zone euro est souvent appelée « Euroland » par les Américains (et par certains Asiatiques). Cette appellation fait écho à « Disneyland », lieu de fantaisie, et lui confère une connotation bien plus moqueuse que ne le ferait un simple surnom. 
Depuis les tous premiers pas de l’euro, les sceptiques (majoritairement Américains) et les convaincus (majoritairement Européens) ont polémiqué avec acharnement à propos des conditions préliminaires économiques pour la monnaie unique, des bénéfices qu’elle pourrait apporter à ses membres et de sa faisabilité politique. Les économistes Asiatiques en faveur de l’intégration régionale en Asie ont suivi ces débats avec un certain étonnement, dans la mesure où la ligne de fracture n’est pas sur le plan de la philosophie économique comme par exemple celle qui oppose les Keynésiens et les néoclassiques ou encore les libéraux et les conservateurs, mais plutôt sur le plan d’une division géographique ou transatlantique 
Les économistes américains, Martin Feldstein en tête, prétendent que les économies de la zone euro sont trop différentes, avec trop de contrastes institutionnels et de rigidités dans le marché du travail, pour former une zone optimale pour la monnaie unique. De plus, une politique monétaire commune associée à une politique budgétaire indépendante est vouée l’échec : la première contribue à augmenter le chômage dans les économies les plus faibles car le taux d’intérêt reflète les indicateurs moyens de la zone euro (avec un poids supérieur sur l’Allemagne et la France), mais maintient les coûts d’emprunt suffisamment bas pour permettre aux gouvernements des économies les plus faibles de financer une politique budgétaire dépensière. 
Les euroconvaincus insistent sur le fait que la monnaie unique est véritablement fondée sur une volonté politique affirmée d’assurer une paix éternelle en Europe. Même si la zone euro ne remplissait pas les conditions préliminaires économiques à son lancement, les variables économiques convergeraient ultérieurement. 
Au cours de la première, et très prospère, décennie de la zone euro, les euroconvaincus semblaient avoir remporté la bataille. Les pays de la zone euro ont connu une croissance raisonnablement forte, les courbes des revenus par habitant et des prix ont convergé, et les écarts entre les taux d’intérêt se sont réduits, avec seulement quelques perturbations occasionnelles mineures sur les marchés. 
Les Asiatiques ont observé la crise grecque de l’ancien euro triomphant avec une légère rancune. En 1997, de nombreux Asiatiques pensaient que les attaques spéculatives d’alors contre les monnaies asiatiques étaient injustifiées, et le chef de fil des accusateurs était le Premier ministre Malaysien, Mohamad Mahathir. 
En réponse à la crise, les Asiatiques ont voulu établir un Fond Monétaire Asiatique conçu pour apporter une assistance monétaire massive aux pays frappés par une crise. L’annonce même de la création de ce fond visait à dissuader toute attaque spéculative. 
Mais en 1997, l’annonce d’un programme du FMI (avec assistance régionale bilatérale) n’a pas suffit à calmer les marchés en Corée du Sud et en Indonésie. La Corée du Sud fut sauvée par la reconduction de forces coordonnées de prêts par des banques étrangères (pourquoi ne pas essayer cela en Grèce ?) et l’Indonésie connut une débâcle financière car le pays ne remplissait pas véritablement les conditionnalités du FMI. 
L’une concerne le débiteur. En Grèce, le problème est lié au déficit souverain (dont une grande partie a été longtemps dissimulée), tandis que le problème en Asie était lié à la dette, non contrôlée, du secteur privé. 
Les Etats-Unis, le FMI et d’autres ont encouragé les pays asiatiques à augmenter la flexibilité de leurs taux de change. La dépréciation qui fit suite à la crise a permis d’accélérer la reprise par une relance des exportations. 
En effet, compte tenu du fait que la dépréciation est un outil essentiel pour opérer une reprise économique rapide, pourquoi ne pas inviter la Grèce à quitter la zone euro ? Une reprise accélérée portée par les exportations est impossible en se maintenant dans l’euro. 
De plus, tous les problèmes structurels de la Grèce – une base fiscale mince, un nombre important de fonctionnaires de l’état qui perçoivent des primes et la générosité des pensions de retraites – ne peuvent pas être soutenus dans le cadre de la zone euro. Mais il sera extrêmement difficile de les résorber et si ces problèmes ne sont pas résolus en Grèce et dans les autres pays troublés, membres de la zone euro, ces autres pays suivront le même chemin. 
Et les crises se répètent en différentes régions, déclenchées par des mécanismes économiques et financiers étonnamment similaires, bien que les détails diffèrent évidemment. Selon les termes de Carmen Reinhart et Ken Rogoff, quiconque se trouve à proximité d’une crise financière pense que « Cette fois, c’est différent. » 
La volonté politique de protéger l’euro est forte – peut-être assez forte pour passer outre les considérations d’ordre moral. Préserver intacte la zone euro, quel qu’en soit le prix, est devenu la seule option viable pour l’Europe une fois la monnaie unique adoptée. 
Donc, dans la mesure où « l’euroland » risque de s’échouer sur la crise grecque, les économistes amateurs de musique doivent se souvenir du dernier vers de la chanson à succès des années 70, Hotel California par les Eagles : « vous pouvez régler la note quand vous voulez, mais vous ne pouvez jamais partir. » 
Cette phrase doit avoir une résonance particulière à un moment où l’Allemagne et la Grèce contemplent leur destin commun. Leurs inquiétudes sont une leçon de chose pour ces Asiatiques qui continuent encore à envisager une intégration économique plus aboutie sous la forme d’une monnaie commune. 

Trahison dans l’air 
COPENHAGUE – Le débat sur le réchauffement climatique est marqué par une volonté croissante d’éradiquer la réflexion « impure », au point de remettre en question l’intérêt du débat démocratique. Or, fermer définitivement tout échange revient tout bonnement à faire disparaître le fondement même de la politique publique. 
En mars dernier, Jim Hansen, conseiller scientifique d’Al Gore et spécialiste bien connu des questions climatiques, a déclaré que le processus démocratique ne permettait pas de régler les problèmes liés à l’environnement. En effet, même si les scientifiques ont montré que les émissions de CO2 des combustibles fossiles réchauffaient la planète, les politiciens ne sont pas disposés à suivre ses conseils ni à cesser la construction de centrales à charbon. 
Ce qui est frustrant pour les gens, y compris pour [lui], c’est que même si l'action démocratique influe sur les élections, la seule chose que l’on obtient des dirigeants politiques, c’est le « blanchiment écologique » ( greenwashing ) ». Bien qu’il ne nous dise pas quelles sont les deuxième et troisième mesures à prendre, notons qu’il s’est rendu dans un tribunal britannique pour défendre six militants accusés d’avoir vandalisé une centrale à charbon. 
Paul Krugman, lauréat du « prix Nobel » d’économie, va plus loin. Après l’adoption de justesse par la Chambre américaine des représentants de la loi Waxman-Markey sur le changement climatique, il a affirmé que rien ne pouvait justifier de voter contre ce projet de loi et qualifié la quasi-totalité des députés qui s’y opposaient de « négationnistes climatiques » coupables de « trahison de la planète ». 
Pour Paul Krugman, « l'irresponsabilité et l'immoralité » des points de vue démocratiques des représentants sont « impardonnables » et relèvent de la « traîtrise ». Il a donc accusé près de la moitié des députés démocratiquement élus, des deux partis, de trahison au motif de leur point de vue – ce qui revient fondamentalement à nier la démocratie. 
On ne peut nier la dérive. La menace climatique est telle – et les démocraties font si peu pour la dissiper – que l’on en vient à conclure que la démocratie pourrait faire partie du problème et qu’on ne devrait pas avoir le droit d'exprimer des opinions hétérodoxes sur un sujet si important. 
Bien qu'elle ne soit pas sans précédent historique, la situation est inquiétante. Le maccarthysme des années 40 et 50 était motivé en grande partie par la même foi brûlante en la droiture de la mission, foi qui a provoqué l'abrogation des droits fondamentaux. 
Mais il ne faut pas tenir compte que de la moitié de l’histoire. Nous pourrions tout aussi bien ajouter que puisque la science nous dit que la vitesse fait beaucoup de victimes sur les routes, nous devrions la rendre quasi nulle ; or, nous n’en faisons rien puisque nous acceptons de mettre en balance les avantages d'une société mobile avec les inconvénients de la vitesse. 
Ces émissions sont la conséquence d'autres actions généralement profitables telles que la combustion du charbon pour se chauffer, du gaz pour cuisiner ou du kérosène pour se déplacer. Les avantages des combustibles fossiles doivent être mesurés face aux conséquences du réchauffement planétaire. 
Al Gore et Jim Hansen veulent un moratoire sur les centrales à charbon sans tenir compte du fait que les centaines de nouvelles centrales qui ouvriront en Chine et en Inde ces prochaines années pourraient sortir un milliard de personnes de la pauvreté. Il n’est pas judicieux de nier cette réalité par le biais d'un moratoire. 
En outre, il n’est pas exclu que des personnes raisonnables puissent interpréter la loi Waxman-Markey de façon différente. Sans tenir compte des énormes dépenses clientélistes ni des analyses selon lesquelles elle permettrait davantage d'émissions aux États-Unis durant les premières décennies, cette législation soulève des problèmes plus fondamentaux. 
Pour des centaines de milliards de dollars par an, elle aura un impact quasi nul sur le changement climatique. Il ressort des prévisions économiques que si l'intégralité des nombreuses dispositions de cette loi venait à être appliquée, elle réduirait la température de 0,11°C d'ici la fin du siècle – ce qui représente une réduction du réchauffement inférieure à 4 %. 
Même si tous les signataires du protocole de Kyoto promulguaient des textes similaires à la loi Waxman-Markey, ce qui est improbable et engendrerait des coûts nettement supérieurs, la réduction globale du réchauffement ne serait que de 0,22°C d'ici la fin du siècle. La baisse des températures à l’échelle planétaire ne serait pas mesurable avant un siècle, malgré les énormes coûts payables aujourd’hui. 
Est-ce trahir que de mettre en doute le fait de consacrer des sommes considérables à une politique qui n’aura presque aucun effet positif d'ici un siècle ? N'est-il pas raisonnable de faire observer que la création inévitable d'entraves au commerce, découlant de l’application de la loi Waxman-Markey, risque finalement de nous coûter dix fois plus cher que les dommages causés par le changement climatique ? 
Pour autant, je ne fermerai jamais la discussion sur de telles questions, que ce soit avec Al Gore, Jim Hansen ou Paul Krugman. Tout intervenant dans ce débat devrait passer plus de temps à construire et à reconnaître les bons arguments qu’à indiquer aux autres ce qu’ils ne peuvent dire. 

Combattre Al-Qaïda 
PRINCETON – Les responsables d’Al-Qaïda et leur doctrine ont beau avoir leurs racines en Arabie saoudite, leur réseau a été tout sauf écrasé, dans ce royaume qui manie la carotte et surtout le bâton. L’attentat manqué le mois dernier à Djedda, ciblant le prince Mohammed Ben Nayef, vice-ministre de l'Intérieur chargé des Affaires de sécurité, illustre ces deux facettes de la stratégie saoudienne, ainsi que la façon dont Al-Qaïda a échoué dans sa tentative de redorer son blason. 
Il rentrait du Yémen, en prétendant se repentir du terrorisme et vouloir se livrer directement au prince Mohammed dans son palais. Un peu plus tôt ce jour-là, le prince avait fait rapatrier le kamikaze à bord de son jet privé, depuis la frontière yéméno-saoudienne, et aurait donné l’ordre de ne pas le soumettre à une fouille très poussée. 
Vue de l’extérieur, cette affaire semble due à une grosse bévue des services de sécurité, comme si le chef du FBI avait accueilli en personne l’un des lieutenants de Ben Laden à une garden party. Mais c’est précisément ce type d’approche personnalisée que la royauté saoudienne privilégie pour mettre les membres d’Al-Qaïda en défaut. 
Pour ce qui est des opérations de sécurité armée, il a doté le pays de services de renseignements et de forces de police d’une grande puissance, aux méthodes à la fois efficaces et brutales. En parallèle, le prince se sert habilement de diktats culturels et religieux profondément ancrés, pour amener les recrues d’Al-Qaïda à renoncer à la violence. 
Refuser ces cadeaux du roi revient à imposer des privations à sa famille. Dans un environnement culturel et religieux où les parents jouissent d’une considération et d’un respect extrêmes, il s’agit d’un moyen de pression très efficace. 
Le prince Mohammed a également mis en œuvre un programme de réhabilitation, qui a pour finalité le déconditionnement des djihadistes et qui s’articule autour de l’idée que l’islam veut que l’obéissance ne soit réservée qu’à un dirigeant musulman. On inculque aux repentis que la violence commise par des individus, et non par un dirigeant légitime, est un péché qui expose à la punition divine. 
L’admission à ce programme comporte souvent une audience particulière avec le prince, un cérémonial où se déploie tout le paternalisme et la personnalisation du mode de gouvernement du royaume, qui considère tout sujet comme un enfant dont on prend soin. 
Enfin, le prince Mohammed a lancé une campagne de désinformation sur Internet et créé un réseau de surveillance pour tenir les sites et les forums djihadistes à l’œil. Du coup, les services de sécurité saoudiens sentent assez bien le pouls des échanges entre djihadistes, ainsi que les modes opératoires de recrutement des extrémistes. 
Les suicides à la bombe dans des bâtiments publics et les attentats visant des installations pétrolières et autres installations gouvernementales ont dressé contre lui de nombreux Saoudiens. La population étant salariée ou subventionnée à plus de 80% par l’Etat, les attentats sont tombés dans l’impopularité. 
De plus, les Saoudiens ordinaires voient le chaos irakien qui règne à leur porte et ils ne veulent pas des mêmes troubles chez eux. La plupart des gens préfèrent la stabilité, même si elle leur est imposée par la force, au désordre. 
Au cours des deux dernières années, les échecs accumulés d’Al-Qaïda dans le royaume ont contraint les survivants du mouvement à se regrouper par-delà la frontière du Yémen. Le terrain accidenté et montagneux de ce pays, ses habitants ultra-religieux, la faiblesse de son gouvernement et ses antécédents de collaboration avec Al-Qaïda, en ont fait un refuge relativement sûr. 
Pour l’instant cependant, la famille royale saoudienne a un prince considéré comme un héros courageux, pour avoir survécu à une tentative d’assassinat alors qu’il tendait généreusement la main à un fanatique impénitent. Le roi Abdullah a réprimandé le prince Mohammed pour sa témérité, mais le roi doit aussi se féliciter que sa famille compte dans ses rangs un chef de la sécurité qui a cassé les reins d’Al-Qaïda, du moins dans les limites du royaume. 

La dernière mode à Davos 
Mais le magnifique soleil qui brille à Davos ces jours-ci ne peut effacer les ombres de la crise financière qui recouvre le monde et a jeté un froid sur la réunion de cette année. Aujourd’hui, plus que jamais, la fière devise du Forum : “S’engager à améliorer l’état du monde” semble déconnectée de la réalité. 
En fait, Davos est moins un baromètre des tendances profondes qui façonnent le monde qu’un miroir reflétant les idées, les soucis et peut-être les derniers ragots à la mode. Grâce aux débats formels et aux discussions de couloir avec d’autres membres du forum, on peut se faire une idée de l’identité du candidat favori de l’establishment américain (Hillary Clinton), des prédictions pour le prochain référendum en Irlande sur le traité européen “simplifié” (ça va être très juste) et de l’image internationale du président français Nicolas Sarkozy (pas bonne). 
Il n’est pas nécessaire d’aller à Davos pour cela, mais dans les montagnes suisses ces idées acquièrent une aura de légitimité – appelons-le l’imprimatur “on me l’a dit à Davos”– qui explique pourquoi les analystes et commentateurs politiques et économiques continuent de revenir, malgré les manières pompeuses et la vacuité intellectuelle qui caractérisent le forum. Les personnalités éminentes qui passent par là en sont réduites à ne délivrer que de petites phrases qui frappent. 
En ce qui concerne les chefs d’entreprises, en dépit des frais élevés dont ils doivent s’acquitter pour devenir membre de la “famille Davos,” eux aussi continuent de venir car pour eux, le Forum représente à terme un investissement leur permettant de gagner du temps et de l’argent. Où d’autre peuvent-ils rencontrer tant de leurs partenaires et clients potentiels, y compris des chefs d’États de pays émergents, au même endroit ? 
Évidemment, le danger de Davos tient dans ce concentré de classes jacassantes et du vrai monde de la politique et des affaires. Le conformisme découle naturellement de ces rencontres et façonne un monde dans lequel tout le monde pense de la même manière, comme si une vraie communauté mondiale pouvait créer un mode de pensée mondial, même si les avis sur la manière de traiter la crise financière actuelle sont différents. 
À Davos cette année, il est à la mode de considérer que la crise reflète deux tendances mondiales profondes – par exemple, le déclin de l’influence des États-Unis. Après la guerre en Irak et la lenteur de la réaction de l’administration Bush à l’ouragan Katrina, la crise des subprimes américaines est considérée par beaucoup comme une simple accélération de l’irrésistible ascension de l’Asie, et le tournant d’un monde unipolaire vers un monde multipolaire, même si la plus grande crise financière affectera aussi la croissance asiatique. 
Pour des pays comme la Chine et l’Inde, une chute de croissance de 8 % à 5 % équivaut presque à une récession en Occident. Hier, quand les États-Unis éternuaient, le monde attrapait froid. 
Dans le dernier exemplaire de Foreign Affairs , le fondateur et président du Forum, Klaus Schwab, demande : “Comment le commerce peut-il contribuer à sauver le monde ?” 
Le retour de l’État, même lorsqu’il s’agit du pouvoir de la Commission européenne de sanctionner Microsoft, est sur toutes les lèvres. Un tel retour souligne encore davantage le scepticisme croissant au sujet du marché et de l’avidité dangereuse et contagieuse de ses principaux acteurs. 
Mais le monde est-il prêt à un retour aux politiques protectionnistes et aux réflexes nationalistes ? La liberté et la transparence d’aujourd’hui, parce qu’elles ont donné des résultats non désirés, vont-elles provoquer un retour aux restrictions sur les mouvements de biens, de personnes et de capitaux ? 
À Davos cette année, de grands espoirs ont cédé la place à de grandes appréhensions. Comment peut-on prétendre agir pour changer le monde si on ne le comprend plus ? 


Tribus contre terroristes 
ISLAMABAD – Assis près d’une conduite d’eau d’un mètre vingt de hauteur, je demandai au chef de tribu, qui se tenait face à moi, ce que signifiait la victoire pour lui. Crachant de la fumée, il leva ses sourcils blancs broussailleux et répondit : « La victoire ? 
Même avec plus de 170 milliards de dollars dépensés par les Américains en Afghanistan, Al-Qaïda et les talibans sont toujours plus forts. Nous savons que la voie qui mène au cœur d’Al-Qaïda nous conduit désormais aux régions tribales d’administration fédérale ( Federally Administered Tribal Areas ) du Pakistan. 
L’Amérique envoie des missiles et procède à des frappes aériennes qui exaspèrent les habitants, plutôt que de l’aide et des émissaires pour nouer le dialogue. Il n’est pas surprenant que les Etats-Unis n’aient pas gagné le soutien de ces régions. 
Les membres des tribus des zones instables se déplacent vers les régions stables pour des raisons économiques et de sécurité, et représentent une source d’approvisionnement vital pour leurs villages. Les Etats-Unis doivent nouer le dialogue et proposer des services à ces personnes influentes, pour jeter une passerelle vers les régions tribales instables. 
Ces zones instables ont été infiltrées par un réseau de terreur anti-État plurinational (Al‑Qaïda, les talibans, le réseau Haqqani et environ 14 éléments groupes anti-État définissables qui opèrent uniquement dans les régions tribales), que le gouvernement américain qualifie de « guérilla anti-coalition » et qui est bien plus préoccupant et interconnecté que l’Occident ne l’imagine. Fort de ses cinq années d’expérience irakienne – d’une communication et d’un soutien financier importants –, ce réseau croît rapidement. 
Quand on leur demande si elles dénonceraient Oussama ben Laden s’il se trouvait dans la maison voisine, elles répondent par un « non » retentissant. Comme Frederick Mackeson, officier de l’armée britannique coloniale, l’a fait observer en 1850 à leur sujet : « leur fidélité se mesure au poids du porte‑monnaie de celui qui veut les séduire, et elles obéissent en fonction de la libéralité du don ». 
Les Etats-Unis n’étant pas implantés sur le terrain, sous quelque forme que ce soit, ils sont considérés comme les agresseurs, et les extrémistes, comme les protecteurs – à quelques exceptions près. A Bajaur, par exemple, certains membres de tribus considèrent les extrémistes comme leurs ennemis et ne se laissent pas faire – pour l’instant. 
Selon le Pakistani Center for Research and Security studies, 90 % des habitants des régions tribales vivent sous le seuil de pauvreté, avec moins de deux dollars par jour. Pour les enfants qui naissent là-bas, la vie en pleine zone de conflit est une lutte pour la survie. 
A l’époque, face aux troubles dans les tribus et à des luttes incessantes, les Britanniques avaient proposé d’installer les tribus du Waziristân (actuellement Waziristân du Nord et Waziristân du Sud) sur leur territoire. Le secrétaire d’État écrivit alors à la reine Victoria : « il est plus envisageable de pacifier les tribus frontalières en préservant l’exercice d’influences humanisantes qu’en les soumettant par la force militaire… [et l’on pourrait] raisonnablement envisager de faire des personnes à la frontière entre nos territoires et l’Afghanistan des voisins pacifiques et amicaux ». 
Les Britanniques ont déplacé des membres des tribus des régions instables à la frontière vers les régions (coloniales) stables. Avant d’adopter cette politique, les Britanniques ont passé quinze ans et dépensé des sommes considérables à réprimer et à punir les tribus, sans résultats. 
Pour commencer, les Etats-Unis pourraient coopérer dès maintenant dans les zones stables avec des organisations actives sur le terrain, tel que le Sarhad Rural Support Program (SRSP). Ces organisations oeuvrent avec les habitants pour évaluer leurs besoins et construire des institutions sanitaires et sociales. 
Certes, les Britanniques ont finalement été battus, mais ils ont laissé derrière eux une route unique vers les régions tribales, qui traverse les régions voisines stables. Il est temps de se remettre au volant et de reprendre la route. 


Des coups de bâton ou des bonbons ? 
OXFORD – Une nouvelle conception des choix individuels rencontre un succès foudroyant dans les cercles politiques. Le nouveau président américain, Barack Obama, et le leader des conservateurs britanniques, David Cameron, (pour ne citer que deux noms), s’y sont intéressés. 
Cette nouvelle idée, développée dans le dernier livre de Cass Sunstein et Richard Thaler, Nudge , est qu’en contrôlant habilement la manière dont les alternatives nous sont présentées, il est possible de nous « inciter » à faire le choix que «le meilleur de nous-mêmes » ferait. Les « paternalistes libertaires » comme Sunstein et Thaler affirment que nous avons deux manières de prendre une décision : une manière « instinctive » (appelée système-I) et une autre manière plus réfléchie et bien plus efficace (appelée système-II). 
Ce n’est que quand l’importance du choix justifie les efforts que nous sortons l’artillerie lourde du système-II. Cette division du travail entre les deux systèmes serait idéale si le mode de prise de décision paresseux et superficiel du système-I ne tendait à prendre le dessus dans les situations qui mériteraient pourtant toute notre attention : choisir un plan de retraite ou une assurance médicale, par exemple. 
Dans ce genre de situations, les paternalistes libertaires n’ont aucun scrupule à prendre le contrôle et à nous forcer à faire certains choix (« Mettez votre ceinture de sécurité et souscrivez à une épargne retraite, à la fin, vous me remercierez »). Les critiques que l’on peut opposer à cette attitude se réduisent à une simple question : « Qui est mieux placé que moi pour faire des choix concernant mon bien-être ? ». 
Par un habile tour de passe-passe logique, nos imperfections cognitives sont manipulées et nous entraînent à faire les choix correspondant au système-II. Et de fait, des incitations adroitement calibrées se sont montrées extrêmement efficaces pour influer sur des choix qui font une différence substantielle pour le plus grand nombre (disons, par exemple, la souscription à des plans d’épargne retraite). 
Mais c’est ici que le bât blesse : si le processus du choix est aussi important dans la formulation du résultat, est-ce vraiment important que ce soit la manipulation, plutôt que la coercition, qui nous fasse choisir ce que quelqu’un d’autre a déjà décidé être pour notre plus grand bien ? 
Tant que la manipulation des choix nous amène par la ruse à faire des choix que notre ego rationnel ferait , disent-ils, la manipulation est justifiée. Les incitations doivent être choisies de façon à nous pousser vers les choix que nous ferions par nous-mêmes, si nous prenions le temps de nous asseoir et d’évaluer calmement le problème posé. 
Est-il vraiment toujours raisonnable et efficace de suivre les préférences du système-II ? Selon les économistes néo-classiques, la réponse est un « oui » sonore, et dans de nombreux cas, ils peuvent avancer les preuves de leur conviction. 
L’avantage de l’évasion fiscale l’emporte de loin sur le risque de se faire prendre, mais imaginez si tout le monde décidait d’échapper aux impôts en même temps ! Dans ce genre de situations, celui qui prend une décision en ayant recours au système-II n’a plus de marge de manœuvre pour échapper au caractère moins qu’idéal du choix rationnel. 
On ne peut pas avoir recours au système-II pour prendre cette préférence en défaut. Comment nous sentirions-nous si nous utilisions la paresse décisionnaire du système-I à modifier des défauts pour « inciter » quelqu’un à faire un choix auquel il s’oppose violemment, parfois pour des raisons religieuses ? 
En fin de compte, il y a un défaut de transparence fondamental et non résolu dans la manière dont les paternalistes libertaires envisagent de nous « inciter ». L’idée nouvelle selon laquelle la rationalité du système-II peut systématiquement nous donner la clé du choix optimal dont tous peuvent convenir est en nette contradiction avec l’idée contemporaine acceptée par tous qu’il existe une multitude de choix raisonnables . 
Dans ce cas, qui est à même de décider dans quels domaines une personne peut être à juste titre être « incitée » par des manipulateurs sociaux ? De qui et quels choix sont-ils censés encourager ? 
Ces questions, je le crains, n’ont pas encore trouvé de solution convaincante. 

Troublantes interventions sur les taux de change 
PRINCETON – S’il fallait commémorer le second anniversaire de l’effondrement de la banque Lehman Brothers le 15 septembre 2008, on pourrait citer l’intervention unilatérale du Japon pour faire baisser le cours de sa monnaie. Cet événement marque une évolution de la nature de la crise financière mondiale, passant des difficultés bancaires aux dysfonctionnements des systèmes de changes – ou plutôt à l’absence actuelle d’un système viable. 
Les Européens l’ont perçue comme la première étape d’une série de dévaluations compétitives. Et la Banque nationale suisse a récemment livré une bataille coûteuse et perdue d’avance pour pallier à l’appréciation du franc suisse face à l’euro, intervention qui n’a eu que pour effet de plomber le bilan de la banque centrale. 
Mais l’action inattendue du Japon a aussi fait des émules, notamment la Corée du Sud et le Brésil qui ont pris des mesures similaires pour faire baisser le cours de leurs devises. 
A l’époque, son utilité comme outil de politique monétaire internationale ne réunit aucun consensus et le sommet de Versailles du G7 de 1982 fut incroyablement conflictuel et improductif. Ce sommet fut en fait le premier acte d’un long exercice diplomatique multilatéral futile. 
L’un des seuls résultats concrets fut la publication du rapport d’un groupe de travail présidé par un haut fonctionnaire français, Philippe Jurgensen, chargé de déterminer si les interventions sur les marchés des changes constituaient un instrument efficace pour prévenir la volatilité des taux de change qui semblait avoir pour effet de perturber les relations commerciales. Le rapport conclut qu’un « excès » de volatilité avait des « conséquences néfastes » pour certaines économies, ainsi que pour le bon fonctionnement du processus d’ajustement international. 
Les Américains ont interprété ce rapport comme une confirmation de leur conviction que toute intervention était inutile. Les Européens, et les Français en particulier, parvinrent à la conclusion opposée, à savoir qu’une action pouvait se justifier pour stabiliser les taux de change. 
L’intervention la plus vigoureuse eut lieu quelques années plus tard, entre l’Accord du Plaza conclu entre les ministres des Finances du G5 en septembre 1985 et l’Accord du Louvre en février 1987. L’Accord du Plaza prévoyait d'intervenir sur le marché des changes afin de déprécier le cours du dollar qui, de l’avis de tous les participants, était surévalué. 
Mais en fait, la dépréciation du dollar avait commencé bien avant la réunion de septembre 1985, qui était par ailleurs limitée en ce sens qu’il n’y eut aucune discussion sur la politique monétaire ou les taux d’intérêt. 
Au moment de la réunion du Louvre en février 1987, les participants jugèrent la dépréciation du dollar suffisante et discutèrent de « zones cibles » et de « parités de références » autour d’un taux central. Ils envisagèrent, semble-t-il, la possibilit�� d’une nouvelle vague d’interventions coordonnées, mais les taux de change convenus devinrent instables. 
En rétrospective, ils furent rendus responsables de l’émergence d’un débat hautement politisé sur les taux de change dans lequel chaque pays adopta une approche qui favorisait ses intérêts propres. Les Etats-Unis, en particulier, exercèrent de très fortes pressions sur le Japon pour qu’il adopte des mesures politiques étendues visant à atténuer les pressions sur le système monétaire international. 
L’expansion monétaire qui en résulta dans la seconde moitié des années 1980 alimenta l’énorme bulle financière du Japon, dont l’éclatement semble avoir été la cause directe de la décennie de stagnation, la « décennie perdue », du pays. À la suite de débats intenses sur le déclin économique japonais, un consensus émergea au Japon sur le fait que les pressions extérieures avaient contraint le pays à adopter une position dangereuse, et en fin de compte destructrice. 
Le cas du Japon trouve un écho dans les polémiques actuelles. Alors que les Etats-Unis font pression pour que la Chine réévalue le renminbi, les économistes américains tentent de justifier cette position en avançant des exemples de pays excédentaires qui ajustèrent leur taux de change en adoptant des politiques plus expansionnistes. 
La contribution la plus étonnante à ce débat provient du Fonds monétaire international, dont les Perspectives de l’économie mondiale d’avril 2010 contiennent un chapitre expliquant comment l’ajustement des taux de change des pays excédentaires est généralement bénéfique. Les recommandations du FMI, comprenant une section qui tente de démontrer que l’expérience du Japon de 1987 et 1989 n’était pas préjudiciable, seront perçues par la Chine comme une invitation faite par les Etats-Unis de suivre le Japon dans ce qui revient à un suicide économique. 
Une approche un peu plus sophistiquée est nécessaire. Après tout, la vraie leçon des années 1980 est qu’exercer des pressions en faveur d’ajustements des taux de change et de politiques monétaires et fiscales plus flexibles n’est pas la solution – en particulier du fait que la Chine aujourd’hui, comme le Japon alors, doit déjà tenir compte d’un déficit budgétaire considérable. 
Avec le développement des marchés des changes au cours des vingt dernières années, la plupart des analystes ont estimé que la capacité des banques centrales à intervenir sur les taux de change par le biais d’interventions concertées ou non avait énormément diminué. Nous risquons aujourd’hui d’oublier cet enseignement fondamental. 
Toutes les discussions autour du taux de change artificiellement ancré du renminbi ont conduit le Premier ministre japonais Natao Kan et le président français Nicolas Sarkozy à commencer à croire qu’eux aussi pourraient essayer d’influer sur les taux de change. 
Le problème est que les banques centrales mondiales ne l’entendent pas de cette oreille. L’obsession politique concernant l’amélioration du régime des changes revient à une invitation faite aux investisseurs privés de spéculer en pariant contre les banques centrales qui subissent des pressions politiques pour influencer le taux de change. 


Tsipras au pays des rêves 
Depuis plus de cinq ans, les institutions de la « troïka » (Commission européenne, Banque centrale européenne et Fonds monétaire international) la soumettent en effet à l’expérimentation ratée de l’austérité, qui n’a fait qu’aggraver la crise économique du pays. Et voici aujourd’hui que le gouvernement du Premier ministre Alexis Tsipras semble déterminé à faire véritablement plonger la Grèce dans les abysses. 
En effet, avant que le parti de gauche Syriza de Tsipras n’arrive au pouvoir en janvier, un nouveau compromis davantage axé sur la croissance était devenu possible. Même les plus fervents partisans allemands de l’austérité –et très certainement la chancelière Angela Merkel – avaient commencé à reconsidérer leur position, en raison des conséquences défavorables indéniables de leurs recommandations politiques sur l’euro et la stabilité de l’Union européenne. 
En fournissant certaines justifications, le gouvernement Tsipras aurait pu se présenter comme le partenaire idéal de l’Europe dans le cadre de la mise en œuvre d’un programme majeur de réformes et de modernisation de la Grèce. Un certain nombre de mesures destinées à venir en aide aux plus démunis avaient en effet suscité une adhésion considérable au sein des grandes capitales de l’UE, et ce sentiment favorable aurait pu s’accentuer si la Grèce avait commencé à réduire l’exorbitance son budget de la Défense (comme on l’aurait attendu d’un gouvernement de gauche). 
Seulement voilà, Tsipras a sacrifié l’opportunité qui se présentait à la Grèce, lui-même et d’autres dirigeants de Syriza ayant été incapables de se projeter au-delà de l’horizon des origines de leur parti, et ayant fait preuve d’un activisme d’opposition radical. Ils n’ont pas compris – et n’ont pas voulu comprendre – la différence entre démarche de campagne et exercice du pouvoir. 
Là où un parti d’opposition peut se permettre de formuler des aspirations, de faire des promesses, voire de rêver un peu, un parti de gouvernement ne peut demeurer au sein d’un monde imaginaire, ou de quelque système théorique. Et plus les promesses d’un parti d’opposition s’apparentent au rêve, plus le défi est considérable quand il s’agit d’en réduire l’écart avec la réalité lorsque ce parti, à la manière de Syriza, finit bel et bien par remporter les élections et prendre les rênes du pouvoir. 
Si vous entendez négocier un changement de direction auprès de vos créanciers, vous aurez peu de chances d’y parvenir si vous anéantissez votre propre crédibilité, et que vous dénigrez ceux qui détiennent l’argent dont vous avez besoin pour échapper au défaut. Il s’agit là, à tout le moins, d’une leçon que la plupart d’entre nous ont apprise grâce à la théorie et la pratique (c’est-à-dire tout simplement au cours de notre existence). 
Mais l’incapacité de Syriza à s’extraire de sa bulle radicale n’explique pas pourquoi le parti a formé une coalition avec l’extrême droite des Grecs indépendants, alors même qu’il aurait pu gouverner auprès de l’un des partis centristes pro-européens. J’ose espérer que ces deux forces ne partageront pas les mêmes priorités politiques, notamment s’agissant d’un changement d’alliances stratégiques, tant il s’agirait aussi bien d’une mauvaise nouvelle pour la Grèce et pour l’Europe. 
Le gouvernement grec doit néanmoins comprendre que les autres membres de la zone euro refuseront d’accéder à ses exigences si cela doit délégitimer leurs propres réformes douloureuses. Plus important encore, face au compte à rebours du défaut (susceptible de se produire dès le mois de juillet), les autorités grecques doivent convaincre leurs partenaires au travers d’actions, et non de promesses. 
Une sortie chaotique de la Grèce hors de l’euro – plus grande menace à l’heure actuelle – ne pourra être évitée qu’à condition que les deux camps opèrent sur la base de l’hypothèse selon laquelle les négociations prochaines ne se limiteront pas à déterminer les gagnants et les perdants. Cela ne sera pas facile : tous les camps en présence font face à une pression domestique non négligeable, et le moindre compromis exigera de chaque dirigeant qu’il fournisse des explications une fois de retour au pays. 
Pour autant, d’autres en Europe doivent également abandonner leurs illusions. La crise grecque ne saurait être exploitée ni pour affaiblir les conservateurs européens et modifier l’équilibre des pouvoirs au sein de l’UE, ni pour chasser la gauche grecque de ses fonctions. 
La crise actuelle, de même que les négociations destinées à la résoudre, ne s’inscrivent que dans une seule et unique perspective : futur de la Grèce au sein de l’Europe, et avenir du projet commun européen. 

La Grèce sans les illusions 
ATHÈNES – « Un remaniement gouvernemental minime, et plus coûteux que jamais dans l’histoire de la Grèce. » Voilà une manière de décrire précisément l’issue des élections législatives grecques du 20 septembre dernier. 
Or, cette apparence de continuité est tout à fait trompeuse. Bien que le pourcentage d’électeurs favorables au gouvernement soit resté quasiment inchangé, 0,6 million des 6,1 millions de Grecs qui avaient voté lors du référendum du 5 juillet autour de la poursuite de prêts dits « extend and pretend », étroitement associés à une austérité rigoureuse, ne se sont pas présentés aux urnes. 
Ce changement reflète le mandat brigué et obtenu par le Premier ministre Alexis Tsipras. En janvier dernier, époque à laquelle j’exerçais à ses côtés, ne demandions aux électeurs d’appuyer notre détermination visant précisément à mettre un terme à ces renflouements « extend and pretend », qui avaient plongé la Grèce dans un trou noir, et fait office de modèle des politiques d’austérité appliquées en Europe. 
Une dangerosité dont le nouveau gouvernement Tsipras a clairement conscience. Tsipras sait pertinemment qu’il arpente la fine couche de glace d’un programme budgétaire qui ne pourra qu’échouer, et que ses ministres ont en horreur l’actuel agenda des réformes. 
Le gouvernement Tsipras est engagé dans la mise en œuvre d’une longue liste de mesures récessionnistes. 
Parlons d’ailleurs de cette année prochaine, qui verra chaque commerçant imposé à 26 % sur son chiffre d’affaires, dès le premier euro encaissé – tout en étant contraint en 2016 de payer à l’avance 75 % de ses impôts de 2017. Outre ces hausses d’impôts insensées (qui font également intervenir d’importantes augmentations de taxes sur les ventes), le gouvernement Tsipras a convenu de réductions des retraites, et décidé de procéder à une vente au rabais d’actifs publics. 
Tsipras tente d’ériger deux lignes de défense face à l’approche d’un tsunami de douleur (s’efforçant ainsi de minimiser le mécontentement populaire). La première ligne de défense consiste à peser sur la troïka afin que celle-ci honore sa promesse d’amorce de négociations une fois son programme récessionniste pleinement mis en œuvre. 
Quelle que soit leur forme, les démarches entourant une dette non remboursable ne constituent rien de plus qu’une restructuration. Or, les créanciers de la Grèce ont d’ores et déjà connu deux épisodes de ce type, une première fois en 2012, puis en décembre dernier. 
Pour le gouvernement Tsipras, la question est donc de savoir si la prochaine restructuration se révélera plus bénéfique que les précédentes. Pour que l’économie grecque puisse guérir, l’allégement de sa dette devra revêtir une envergure suffisante, et servir de levier en direction de l’élimination de la plupart des nouvelles mesures d’austérité, qui ne font que conduire le pays vers une nouvelle spirale dette-déflation. 
La moindre de ces démarches est-elle politiquement possible ? Un premier élément de réponse réside dans un récent article du Financial Times, dans lequel Klaus Regling, directeur général du fonds européen de sauvetage appelé Mécanisme européen de stabilité, renoue avec le leitmotiv de la troïka selon lequel la Grèce n’aurait pas besoin d’un allégement substantiel de sa dette. 
Bien que Regling ne soit pas véritablement un acteur majeur, il est regrettable que l’homme ne prononce nulle part un mot plus haut que l’autre, et qu’il ne contredise jamais la BCE ou le gouvernement allemand. Intervient certes le FMI, dont les dirigeants ne cessent de faire valoir la nécessité de réduire la dette grecque d’un tiers, soit d’environ 100 milliards €. 
Malheureusement, à en juger par les derniers événements, il faut s’attendre à ce que le point de vue du FMI demeure ignoré dans un avenir proche. 
L’idée consiste ici à démontrer à l’électorat la capacité du gouvernement à combiner capitulation face à la troïka et mise en œuvre d’une programme de réformes propre, faisant intervenir gains d’efficience et assaut contre l’oligarchie, de manière à libérer les fonds nécessaires à l’atténuation de l’impact de l’austérité sur les Grecs les plus démunis. Le projet est prometteur. 
Si le gouvernement parvient à l’appliquer, les changements positifs engendrés pourraient se révéler considérables. 

Priorité à la tuberculose ou à la chute de cheveux ? 
PRINCETON – Dans un monde idéal, les sommes que nous dépensons dans la recherche médicale pour prévenir ou soigner une maladie sont proportionnelles à la gravité de celle-ci et au nombre de personnes qui en sont atteintes. Dans la réalité, 90 % du budget de la recherche médicale sont consacrés aux causes de seulement 10 % des décès et handicaps. 
En d’autres termes, seul un dixième de la recherche médicale mondiale porte sur les maladies responsables de neuf dixièmes de ce que l’Organisation mondiale de la santé appelle le « fardeau mondial de la maladie ». Résultat : des millions de personnes meurent chaque année de maladies en attente de traitements, tandis que les entreprises pharmaceutiques dépensent des millions pour lutter contre les troubles de l’érection et la calvitie. 
En effet, elles ne peuvent justifier la conception de nouveaux médicaments à moins d'être sûres de pouvoir amortir leur coût. Si elles ciblent les maladies qui touchent des personnes aisées bénéficiant d’une couverture sociale nationale, elles peuvent faire breveter tout nouveau médicament. 
Si les entreprises pharmaceutiques ciblent des maladies touchant des personnes qui ne sont pas en mesure de payer le prix fort des médicaments, elles ne peuvent s'attendre à amortir le coût de la recherche et encore moins à faire des profits. Quelle que soit la volonté des directeurs de ces entreprises de se concentrer sur les maladies qui font de nombreuses victimes, avec les mesures d'incitation financières actuelles, les actionnaires risqueraient de se retirer et leurs entreprises de faire rapidement faillite. 
Lors d’une réunion en août dernier à Oslo, Incentives for Global Health, association à but non lucratif dirigée par Aidan Hollis, professeur d'économie à l'université de Calgary, et Thomas Pogge, professeur de philosophie et de sciences politiques à Yale, ont fait une proposition inédite pour récompenser les entreprises qui mettent au point de nouveaux médicaments. Selon ce projet, les gouvernements financeraient un Health Impact Fund , servant à primer les entreprises pharmaceutiques en fonction de l’impact de leurs produits pour réduire les maladies au niveau mondial. 
Le Fonds ne remplacerait pas les brevets, il serait plutôt une alternative à ceux-ci. Les entreprises pharmaceutiques pourraient continuer à breveter et à vendre leurs produits comme à l'heure actuelle, ou déposer leurs nouveaux médicaments auprès du Heath Impact Fund , qui fixerait un prix faible basé sur le coût de fabrication du médicament. 
Au lieu de tirer des bénéfices de tarifs élevés, les entreprises seraient éligibles aux subventions du Fonds durant 10 ans, dont la taille et la proportion seraient calculées selon la contribution du médicament à réduire la mortalité et le handicap. 
Le programme a cela de beau qu’il apporte un soutien économique à l'idée que les vies humaines ont toutes une valeur égale. Les entreprises pharmaceutiques qui enregistreraient leurs produits auprès du Health Impact Fund seraient autant récompensées pour sauver des populations africaines dans une pauvreté extrême que des citoyens aisés de pays riches. 
En outre, les entreprises seraient incitées à produire et à diffuser des médicaments à bas prix, car c’est lorsqu’ils sont accessibles aux pauvres qu’ils sauvent le plus grand nombre de vies. Les entreprises peuvent choisir d'autoriser les copies génériques bon marché de leurs médicaments dans les pays en développement pour les diffuser à grande échelle et sauver davantage de vies – et être récompensées par le Health Impact Fund . 
Selon Hollis and Pogge, environ 6 millions de dollars par an seraient nécessaires pour permettre au Fonds d’inciter les entreprises pharmaceutiques à déposer les formules de leurs produits et soigner les plus démunis. Cette somme pourrait être atteinte si les pays qui représentent un tiers de l'économie mondiale – disons la plupart des nations européennes, les États-Unis et un ou deux pays riches – y consacraient 0,03 % de leur revenu national brut ou 3 centimes par centaine de dollars de revenus. 

Le problème économique de la Tunisie 
TUNIS – Le 21 décembre, la Tunisie a effectué une remarquable passation des pouvoirs démocratique, lors de l'élection de Béji Caïd Essebsi, le chef du parti politique laïque Nidaa Tounes (Appel de la Tunisie). Comme lors des élections parlementaires du mois d'octobre, le choix d'un président s'est déroulé pour l'essentiel de manière juste, libre et sans violence. 
Depuis l'éviction du président Zine el-Abidine Ben Ali en 2011, le pays a subi des pressions de la part de radicaux islamiques, d'une détérioration de son économie et a connu une période de transition chaotique. Mais une nouvelle constitution a également été rédigée et adoptée, conçue en vue d'encourager la séparation et l'équilibre des pouvoirs. 
En effet, les questions de sécurité ont dominé les élections parlementaires et présidentielles, où toutes les parties prenantes ont prétendu être les mieux qualifiées pour lutter contre l'extrémisme. A l'arrière-plan des élections présidentielles, certains milieux ont redouté qu'une victoire de Nidaa Tounes, qui a remporté une majorité relative au Parlement, ne signifie un retour à un régime autoritaire. 
Compte tenu des préoccupations relatives à la sécurité et au destin de la transition démocratique, les problèmes économiques ont été essentiellement mis en suspens durant les deux élections. Il est temps à présent pour les dirigeants de la Tunisie de placer l'économie en tête de liste de leur ordre du jour. 
Les dirigeants du parti pourraient trouver un accord de partage du pouvoir avec le parti islamiste modéré Ennahda (qui a terminé deuxième avec 69 sièges) et risquent de se retrouver dans une impasse politique. Ou bien ils pourraient rassembler une majorité de travail avec les petits partis politiques et essayer de gouverner dans une coalition instable en proie à de profonds désaccords politiques. 
La méfiance envers les partis politiques et la déception dans leur capacité à gouverner est très répandue, comme en témoigne la faible participation lors des dernières élections. Les succès politiques de la Tunisie pourraient rapidement être inversés si le nouveau gouvernement ne peut pas relancer rapidement l'économie et améliorer la vie quotidienne des citoyens. 
Nidaa Tounes doit prendre l'initiative de susciter l'adhésion de tous les grands partis à un programme d'unité nationale sur les réformes économiques. Durant ses 30 premiers jours, la nouvelle Assemblée Nationale doit annoncer publiquement une vision consensuelle sur la croissance économique et la création d'emplois. 
Il existe déjà un large accord entre les principaux partis politiques sur les priorités nécessaires : contrôler les dépenses publiques, encourager la croissance du secteur privé et de l'emploi, promouvoir le développement régional et l'inclusion sociale, investir dans les infrastructures essentielles. 
L'accord de confirmation de 2013 du Fonds Monétaire International fournit un point de départ similaire. Pour maintenir le soutien du FMI lorsque son programme actuel prendra fin à l'été 2015, la Tunisie devra négocier de nouveaux engagements. 
Le Partenariat de Deauville avec les pays arabes en transition, par lequel les membres du G-8 se sont engagés à soutenir les efforts des pays arabes pour évoluer vers « des sociétés libres, démocratiques et tolérantes », aura un rôle à jouer. Ce mécanisme a peut-être peu de chances de mobiliser de nouveaux financements importants, mais les pays participants peuvent fournir une aide politique et technique précieuse en réformes structurelles, en intégration régionale et en développement du secteur privé. 
A condition de juguler les menaces de sécurité, un consensus rapide pourrait se former au sein de l'État tunisien sur un programme économique crédible, afin d'ouvrir les vannes de la plus grande source potentielle de capitaux : les marchés financiers internationaux. 

La Turquie en crise face à Daesh 
ISTANBUL – La récente libération de 46 otages turcs enlevés par l’État islamique a suscité l’espoir pour les États-Unis de voir la Turquie s’engager enfin à rejoindre cette coalition sous conduite américaine qui combat actuellement ce groupe. L’éventualité d’une Turquie qui se joindrait à la coalition demeure néanmoins compromise par les malheureux antécédents du pays dans sa politique à l’égard de la Syrie, ainsi que par une déconnexion stratégique fondamentale entre le gouvernement du président Recep Tayyip Erdoğan et l’administration du président américain Barack Obama. 
Déterminée à voir s’opérer un changement de régime en Syrie, la Turquie a choisi de fermer les yeux sur les tactiques brutales, idéologies radicales et ambitions significatives de ces groupes. Beaucoup craignent désormais que cette négligence anodine ait permis à l’État islamique de s’implanter en Turquie, et de bâtir les capacités lui permettant de mener des activités terroristes sur le territoire turc – l’État islamique étant par conséquent susceptible de conduire des représailles contre la Turquie en cas de participation à la coalition dirigée par les États-Unis. 
La Turquie s’inscrit en désaccord fondamental avec les États-Unis dans l’interprétation de la menace que représente l’État islamique – ainsi que dans la manière de l’appréhender. En quelques mots, là où les États-Unis considèrent l’État islamique comme la problématique la plus pressante du Moyen-Orient, la Turquie y voit le symptôme de pathologies plus profondes. 
Selon cette seconde conception, aucune campagne exclusivement axée sur la destruction de l’État islamique ne saurait prévenir l’émergence de menaces similaires dans un futur proche. Et contrairement à l’Amérique, les États du Moyen-Orient et leurs voisins ne sauraient tout simplement opérer un « pivot » à l’écart de la région, dans le cas où les conséquences de leurs interventions mal avisées se révéleraient ingérables. 
Dans ce contexte, les dirigeants de la Turquie espéreraient une réponse beaucoup plus ambitieuse de la communauté internationale face à l’État islamique, qui s’efforcerait d’appréhender les causes sous-jacentes du trouble actuel. Une telle stratégique impliquerait la mise en œuvre d’efforts destinés à conduire le nouveau gouvernement d’Irak à en finir avec le sectarisme de l’ancien Premier ministre Nouri al-Maliki, tout en appuyant les efforts de ce nouveau gouvernement en matière de santé, d’enseignement et de services publics pour tous les citoyens irakiens. 
S’agissant de la Syrie, l’unique chemin plausible vers la normalité débuterait par une démarche consistant à contraindre le président Bachar el-Assad d’abandonner le pouvoir. Dans cette perspective, il s’agirait pour les États-Unis et leurs alliés d’envisager des frappes sur les bastions d’Assad en Syrie, ainsi que d’établir des zones sécurisées en faveur de l’opposition modérée, sous la forme protectrice d’un espace d’exclusion aérienne. 
La Turquie a ici un rôle central à jouer, elle pour laquelle l’instauration de zones sécurisées s’avère vitale à la gestion des populations syriennes ayant fui le conflit. La Turquie est en effet d’ores et déjà confrontée à une importante charge de réfugiés syriens, en ayant absorbé plus d’un million depuis le début du conflit en 2011. 
Face aux attaques menées par l’État islamique contre un certain nombre d’enclaves kurdes, plus de 120 000 réfugiés ont traversé la frontière turque en seulement une semaine. Ceci représente à peu près le même nombre de Syriens que ceux ayant été autorisés à trouver refuge dans l’ensemble de l’Union européenne depuis le début de la crise en 2011. 
La Turquie entend en effet œuvrer en première ligne pour la construction d’infrastructures susceptibles de répondre aux besoins des populations syriennes déplacées, et cela au sein même de la Syrie. Une telle démarche ne revêt de logique qu’à condition que soient mises en place des zones sécurisées garanties à l’échelle internationale, et préservées par une zone d’exclusion aérienne. 
Cela signifierait avant tout l’adoption d’une politique de tolérance zéro à l’égard de l’État islamique sur le plan national, destinée à empêcher le groupe de lever des fonds et de recruter des combattants en territoire turc. La poursuite du renforcement de la sécurité des frontières, ainsi que de la coopération auprès des agences de renseignement occidentales sur la question des combattants étrangers, se révèle également essentielle. 
L’impératif consistant pour la Turquie à combattre l’État islamique ne saurait pour autant faire disparaître – et encore moins invalider – les inquiétudes des dirigeants turcs quant aux objectifs à long terme d’Obama. Si l’Amérique et la Turquie entendent travailler ensemble à l’éradication de l’État islamique, il leur faudra avant tout se mettre d’accord sur une stratégie à plus long terme, en direction du rétablissement d’un semblant d’ordre au sein d’une région ravagée par les conflits. 

La Turquie et l’Europe vont-elles droit à l’affrontement ? 
En intervenant au Liban, les Européens ont pris une décision radicale, risquée et, en même temps, juste. L’avenir de la sécurité européenne se décidera effectivement à l’est du bassin méditerranéen et au Proche-Orient. 
Compte tenu des risques considérables pris par l’Europe, en ayant pleinement conscience de leurs conséquences, il est de la plus haute importance d’élaborer une « grande stratégie » européenne pour l’est de la Méditerranée et le Proche-orient, afin que l’Europe puisse clairement et calmement définir ses intérêts. Quelle que soit la teneur de cette grande stratégie, la Turquie devra occuper une place centrale – aux niveaux politique, militaire, économique et culturel. 
A l’heure actuelle, il est crucial d’établir une relation solide et infrangible avec la Turquie, clé de voûte de la sécurité régionale, en vue de protéger les intérêts de l’Europe. Il semble donc incroyable que l’Europe fasse exactement le contraire et qu’elle continue à fermer les yeux sur la question stratégique posée par la Turquie. 
La réussite de la modernisation et de la démocratisation de la Turquie – grâce à une société civile influente, à l’État de droit et à une économie moderne – ne sera pas seulement hautement bénéfique pour le pays, elle permettra également d’exporter la stabilité et servira de modèle pour transformer le monde islamique. Par-dessus tout, la modernisation réussie d’un grand pays musulman profitera très certainement à la sécurité du vieux continent. 
Ces 43 dernières années, elles ont largement été définies par l’intérêt de la Turquie à joindre l’Union européenne et par les promesses d’adhésion de cette dernière. Mais l’Europe se délecte de son désintérêt pour l’état de ses relations avec sa voisine, au moment même où il suffit de jeter un simple coup d’œil aux crises qui sévissent à l’est de l’Europe – le conflit au Proche-Orient, les tensions en Iran, en Irak, en Syrie, en Asie centrale et dans le Caucase du Sud, le terrorisme islamique, l’émigration et les menaces qui planent sur l’approvisionnement énergétique de l’Europe –, pour admettre le rôle crucial de la Turquie en matière de sécurité européenne. 
La Commission européenne prévoit de publier à l’automne un rapport sur l’état d’avancement des négociations de l’accession de la Turquie à l’Union européenne. Ce rapport pourrait bien entraîner une situation périlleuse, car il risque de faire dérailler l’ensemble du processus. 
La Turquie justifie son refus par l’échec de l’Union européenne (à la suite d’un veto du gouvernement chypriote grec de Nicosie) à respecter son engagement de développer les échanges commerciaux avec la partie nord de Chypre, régie par la Turquie. L’Union européenne s’y était engagée au Conseil de l’Europe en décembre 2003, puis officiellement au Conseil des Ministres des Affaires étrangères en avril 2004, mais à ce jour, elle n’a toujours pas tenu ses promesses. 
Avec la signature du protocole d’Ankara, le gouvernement du Premier ministre turc Recep Tayyip Erdoğan a obtenu ce qui était considéré jusqu’alors comme inimaginable : il a brisé l’opposition vieille de dizaines d’années des Chypriotes turcs à tout compromis entre les deux parties de Chypre. 
Certains acteurs de l’Union européenne – principalement en France, en Allemagne et en Autriche – semblent se réjouir avec suffisance d’une éventuelle querelle sur le sujet, pensant qu’elle inciterait la Turquie à renoncer à son adhésion. Cette attitude est irresponsable. 
L’attitude européenne pousse la Turquie à forger des alliances avec la Russie et l’Iran, ses rivaux traditionnels de la région. Ces puissances, toutes trois d’une importance capitale pour l’Europe, s’opposent depuis des siècles. 
Il ressort des sondages d’opinion effectués en Turquie que la frustration causée par la situation avec l’Europe s’intensifie, tandis que l’Iran attire davantage les bonnes grâces. Le sentiment d’être en marge de l’Occident se propage et les relations diplomatiques avec la Russie sont plus étroites que jamais. 
Le résultat final reste donc une question ouverte pour les deux parties. La Turquie a certes un long chemin à parcourir, mais entraver sans cesse son processus d’intégration, tout en étant au fait des répercussions éventuelles, est un acte insensé lourd de conséquence de la part des européens – qu’y a-t-il de pire que d’agir de façon insensée en politique ? 

La Turquie et l’avenir de l’Europe 
J’ai accepté la présidence de BBC Trust – l’autorité stratégique de l’une des plus importantes organisations audiovisuelles du monde. Je dois donc prendre un engagement sicilien d’omerta sur les questions controversées durant le terme de mon mandat. 
Mais aujourd’hui, le soleil scintille sur les eaux jusqu’aux côtes asiatiques de la ville ; les mouettes planent dans la brise ; un grand paquebot vogue majestueusement en direction du nord vers la mer Noire. C’est le genre de journée où l’on se sent heureux d’être en vie. 
Mais je me sens toujours ainsi à Istanbul, une ville remarquable dans laquelle se sont forgés tant de pans de l’histoire mondiale. Et c’est la ville dans laquelle pourrait se façonner l’avenir de l’Europe – Istanbul, pas Bruxelles, Paris, ou Berlin. 
Cela a permis aux pays européens de dominer le siècle en tant que puissances coloniales expansionnistes. Mais cela a aussi créé des pressions concurrentielles pour l’espace de vie, beaucoup de luttes se cristallisant en un antagonisme entre la France et une Allemagne émergente. 
Je me rappelle du mémorial de guerre dans un tout petit village au nord de Queenstown au cour du pays du « Seigneur des anneaux, » sur l’île méridionale de la Nouvelle Zélande. À des milliers de kilomètres des champs souillés par le sang de France, 26 jeunes néo-zélandais qui sont morts là-bas sont commémorés sur une croix de granit. 
Le reste du monde fut donc souvent impliqué dans nos batailles continentales au cours de cette ère d’adoration de Mars, le dieu de la guerre. Nous, Européens, étions dangereux pour nous-mêmes, et il était souvent encore plus dangereux d’être l’un de nos amis. 
La France et l’Allemagne étaient indissociables – la coopération économique était sensée apporter une union politique plus étroite. D’autres pays se sont rapprochés de ce compromis historique, y compris certains qui, comme la Grande Bretagne, étaient très sceptiques de toute cette entreprise. 
La souveraineté fut partagée et transformée dans des domaines comme le commerce et l’environnement. Une union regroupant 7% de la population de la planète a produit 22% de sa production, une part plus importante que celle les Etats-Unis, près de deux fois celle de la Chine et 4 à 5 fois celle de l’Inde. 
Le Mars du vingtième siècle est beaucoup moins assuré au vingt-et-unième siècle. Jusqu’à l’intervention libyenne soutenue par les Etats-Unis, l’Europe semblait de plus en plus spectatrice des affaires internationales, et même sa participation en Libye est principalement une affaire franco-britannique, avec l’Allemagne choisissant de se désengager et d’opter pour la tranquillité. 
Quel est donc l’intérêt de l’Europe aujourd’hui ? Dites à mes enfants que l’UE est là pour nous éviter de nous combattre encore un fois, et leur réponse est directe : « Bien sur que nous n’allons pas nous combattre. » 
La Turquie est un centre régional d’énergie. Elle est influente et impose le respect dans sa propre région avec d’incroyables forces de combat. 
Et surtout, la Turquie est aujourd’hui un modèle pour d’autres sociétés islamiques s’efforçant d’adapter la démocratie, les libertés civiles, l’autorité de la loi, une économie ouverte, le pluralisme et la religion. L’adhésion de la Turquie à l’UE ajouterait une nouvelle dimension d’énorme importance historique. 
Les Européens feraient la preuve que nous pouvons intégrer une démocratie islamique et bâtir une passerelle solide entre l’Europe et l’Asie occidentale. Ce qui aurait pour incidence de créer une nouvelle identité et une nouvelle histoire européenne, une nouvelle raison d’exister dans ce siècle pour l’UE, une façon de rejeter les divisions politiques d’antan. 

La Turquie embourbée 
TEL AVIV – Alors que les activistes de l'Etat islamique avancent en Irak et en Syrie, les alliances traditionnelles conçues il y a fort longtemps par les puissances occidentales sont mises à mal. Dans ce contexte, le président turque Erdogan essaye de concilier l'appartenance de son pays à l'OTAN avec son image de premier protecteur de l'islam sunnite. 
La réticence d'Erdogan à se joindre à la coalition conduite par les USA contre les combattants extrémistes de l'Etat islamique l'isole des pays arabes à majorité sunnite comme l'Arabie saoudite qui se sont joints à la coalition. Cette position l'éloigne encore davantage des alliés iraniens de la Turquie, déjà brouillés avec lui en raison de son obsession quant au renversement de leur homme en place à Damas, Bachar Al-Assad. 
Les partisans d'Erdogan dénigrent la campagne occidentale contre le terrorisme islamique en tant que piège dirigé contre les sunnites. L'un de ses partisans, Kenan Alpay, a récemment écrit que "la Turquie ne peut pas appartenir à un système international qui vise à dissoudre tous les mouvements musulmans, des Frères musulmans aux… talibans en Afghanistan". 
Deux semaines plus tard, Erdogan lui-même s'est lancé dans une furieuse diatribe anti-occidentale à l'université Marmara à Istanbul. Il a comparé l'interférence occidentale au Moyen-Orient avec l'engagement de l'officier britannique Lawrence d'Arabie dans la révolte arabe contre les Ottomans lors de la Première Guerre mondiale et il a dénoncé l'accord Sykes-Picot qui définit depuis cette époque la carte politique du Moyen-Orient. 
Les ressemblances avec les positions de l'Etat islamique sont éclatantes. Dans une vidéo réalisée après la bataille pour le barrage de Mossoul en août, il a appelé à la "fin de Sykes-Picot" et proclamé la nécessité de redessiner la carte politique du Moyen-Orient imposée par l'Occident. 
L'ambition d'Erdogan de restaurer la primauté de la Turquie dans le monde sunnite l'a conduit à être de connivence avec ce défi à l'ordre régional conçu par l'Occident. Ainsi la Turquie a offert un support logistique à l'Etat islamique et a laissé les membres de cette organisation meurtrière massacrer des milliers de civils kurdes et Yazidis dans la ville syrienne de Kobani toute proche de la Turquie. 
Cela met en évidence une autre convergence entre la Turquie et l'Etat islamique : le problème kurde. 
Les combattants Peshmerga kurdes en Irak on déjà établi un Etat quasi indépendant le long de la frontière avec la Turquie. Et le PYD (parti d'union démocratique), l'équivalent syrien du PKK (parti des travailleurs kurdes) qui combat l'Etat turc depuis 30 ans est en voie d'établir une région autonome kurde en Syrie, le long de la frontière avec la Turquie. 
Un autre facteur est défavorable à Erdogan : l'impression que son véritable objectif en soutenant l'Etat islamique est d'empêcher la montée en puissance des Kurdes, impression encore renforcée par son indifférence apparente aux souffrances de la population de Kobani. 
Il est allé jusqu'à dire que du point de vue de la Turquie, le PKK et l'Etat islamique sont équivalents - adoptant ainsi un discours symétrique à celui du Premier ministre israélien Netanyahou qui a déclaré que le Hamas et l'Etat islamique sont les branches d'un même arbre. Avec une rhétorique aussi désespérée et irrationnelle, Erdogan donne du crédit aux accusations selon lesquelles tout le "processus de paix" n'était qu'une ruse destinée à persuader les Kurdes appartenant au Parlement turc de voter les amendements constitutionnels qui lui ont permis de passer du fauteuil de Premier ministre à celui de président. 
Sa prise de position en faveur d'un changement de régime en Syrie est liée en partie à son sentiment anti-kurde. Sous le prétexte que cela aiderait à résoudre la crise humanitaire engendrée par la guerre civile en Syrie, il a longtemps insisté en faveur de la création d'une zone d'interdiction de vol du coté syrien de la frontière. 
Si sa position sur l'Etat islamique reste hésitante, il s'aliènera encore davantage les Kurdes, autrement dit quand les jihadistes décideront de s'incruster sur une partie du territoire de la Turquie, cette dernière devra faire face à la situation sans l'aide des Kurdes. Mais s'il décide de soutenir les Kurdes dans leur combat contre l'Etat islamique, il ne fera que renforcer leur aspiration nationale. 
Mais le renforcement du nationalisme kurde ne serait peut-être pas une mauvaise chose pour Erdogan qui s'est fait l'ardent défenseur du droit à l'autodétermination au-delà du voisinage immédiat de la Turquie, en Palestine par exemple. Une telle évolution serait le signe d'une cohérence politique et morale, ce qui pourrait lui conférer un certain rayonnement et l'aider à parvenir à un accord avec les Kurdes de Turquie, en particulier avec le PKK. 
Quoi qu'il en soit, le moment est venu pour Erdogan de faire un choix. Il a placé son pays dans une situation conflictuelle en ce qui concerne ses intérêts vitaux, qu'il s'agisse de son alliance avec l'Occident, de ses aspirations régionales ou de la question kurde. 

La Turquie, l’Arménie et le poids du souvenir 
Mais les souvenirs des atrocités ne semblent jamais s’estomer, comme nous le rappellent les émeutes contre les Japonais attisées par le gouvernement qui se déroulent actuellement en Chine. Le 90ème anniversaire des massacres arméniens de 1915, ordonnés par les Jeunes-Turcs au pouvoir de l’Empire ottoman et aidés par les Kurdes, est une autre blessure qui ne se cicatrisera pas, mais qui doit être traitée si la progression de la Turquie vers l’adhésion à l’Union européenne doit se dérouler en douceur. 
Le génocide arménien est supposé avoir inspiré les Nazis dans leurs plans d’extermination des Juifs. Toutefois, par comparaison avec l’Holocauste, la majorité des individus connaissent encore peu cet épisode sombre. 
En effet, il est difficile pour la plupart d’entre nous d’imaginer l’ampleur des souffrances et de la dévastation qui ont été infligées au peuple arménien et à leurs patries ancestrales. Mais de nombreux membres de la vigoureuse Diaspora arménienne mondiale d’aujourd’hui ont des ancêtres directs qui ont péri et ils transmettent une tradition historique orale qui garde les souvenirs vivaves. 
Il est tout particulièrement ironique que de nombreux Kurdes des provinces du sud-est de la Turquie, à qui l’on a promis des biens arméniens et une place sûre au paradis s'ils tuaient des infidèles, aient été complices de leur plein gré du génocide. Ils se sont par la suite trouvés du côté des perdants dans cette longue histoire de violence entre leurs propres forces séparatistes et l’armée turque, et ils ont été soumis à une politique continue de discrimination et d’assimilation forcée. 
Historiquement, les anciens Arméniens chrétiens ont compté parmi les peuples les plus progressistes d’Orient, mais au dix-neuvième siècle, l’Arménie a été divisée entre l’Empire ottoman et la Russie. Le sultan Abdulhamit II a organisé les massacres de 1895-1897, mais c’est seulement au printemps 1915, profitant de la Première Guerre Mondiale, que le gouvernement nationaliste des Jeunes-Turcs a trouvé la volonté politique de mener un véritable génocide. 
Les Arméniens ordinaires ont ainsi été privés de leurs chefs et ont été massacrés peu après, beaucoup ayant été brûlés vifs. Environ 500 000 d’entre eux ont été tués au cours des sept derniers mois de l’année 1915, la majorité des survivants étant déportés vers les régions désertiques de Syrie, où ils sont morts de faim ou de maladie. 
Récemment, la Diaspora arménienne a demandé à la Turquie de faire face à son passé et de reconnaître son crime historique. La politique officielle de la Turquie soutient que cette allégation est basée sur des demandes infondées ou exagérées, et que les décès qui se sont produits étaient le fruit d’un combat mené contre les Arméniens qui ont collaboré avec les forces russes d’invasion lors de la Première Guerre Mondiale, ou de maladie et de faim lors des déportations forcées. 
La Turquie affirme ainsi que l’accusation de génocide a pour but de ternir l'honneur de la Turquie et d'entraver sa marche vers l'accession à l'UE. Elle craint également, de manière tout à fait compréhensible, que tout écart d’avec la politique officielle ne déclenche un déluge de demandes d’indemnisation, comme cela fut le cas pour l’Allemagne. 
De nombreux politiciens, particulièrement en Amérique, ne sont pas disposés à contrarier la Turquie sans justification solide, étant donné son passé en tant qu’alliée fidèle de l’OTAN et pays candidat putatif à l’UE. Mais en dépit d’un siècle d’adhésion au Conseil de l’Europe, prétendûment gardien des droits de l’homme, y compris de la liberté de parole et de conscience, la Turquie taxe encore de crime contre l’honneur national toute suggestion impliquant que le génocide arménien est une vérité historique. 
Même le premier ministre Recep Tayyip Erdogan, sous la pression grandissante de l’UE tandis que les négociations sur l’accession doivent débuter cet octobre, a accepté qu’une étude impartiale soit réalisée par des historiens universitaires, même s’il a réitéré sa croyance que le génocide n’avait jamais eu lieu. En France, l’événement historique du génocide arménien fait partie intégrante de la loi et le refus de son existence est considéré de la même manière que le refus de l'Holocauste. 
Le parlement européen exhorte la Turquie à reconnaître le génocide arménien. Il demande également qu’elle mette fin à l'embargo commercial qu'elle et son proche allié l’Azerbaïdjan imposent à la République d’Arménie, qu’elle rouvre les frontières et qu’elle concède des territoires en échange de la paix afin de résoudre le conflit territorial sur la région de Nagorno Karabakh en Azerbaïdjan et qu’elle préserve son identité arménienne. 
Cette situation n’est pas salutaire pour le développement de la démocratie et de l'économie faible de l’Arménie. La dépendance continue de l'Arménie envers la Russie n’est pas non plus de bon augure pour la coopération régionale, étant donné le profond ressentiment à l’encontre des Russes qui se mêlent des affaires de la Géorgie et de l’Azerbaïdjan, deux pays limitrophes. 
Il n’existe qu’une seule voie pour la Turquie, l’Arménie et la région. L’avenir naîtra uniquement lorsque la Turquie, tout comme l’Allemagne par le passé et la Serbie et la Croatie maintenant, abandonnera sa politique de refus et affrontera ses crimes terribles de 1915. 

Le pouvoir dévastateur des mots en Turquie 
ISTANBUL – Fin mars, un procès en révision permettait enfin l’acquittement de plus de 200 officiers militaires turcs condamnés pour tentative de coup d’État en 2003 contre le gouvernement islamiste alors récemment élu. Les accusés avaient écopé de longues peines d’emprisonnement à l’issue du premier procès achevé en septembre 2012, malgré le caractère manifestement falsifié des preuves qui pesaient à leur encontre. 
Nombre d’intellectuels libéraux et d’observateurs occidentaux avaient en effet applaudi la tenue de ce procès, le saluant comme l’un des plus grands accomplissements du gouvernement du Premier ministre Recep Tayyip Erdoğan, qui était arrivé au pouvoir. Maintenant que l’affaire a révélé son vrai visage – celui d’une tentative crapuleuse consistant pour le gouvernement à affaiblir ses rivaux et à consolider sa maîtrise du pouvoir – la question est de savoir pourquoi tant d’observateurs bien intentionnés se sont aussi profondément trompés dans leur analyse. 
En effet, plutôt que d’employer la force, il s’était révélé beaucoup plus efficace pour le gouvernement d’inventer des récits autour d’agissements malfaisants de la part des élites séculières et militaires du pays, avec lesquels contrastait superbement le prétendu engagement d’Erdoğan consistant à établir un État démocratique (quoique teinté d’islamisme) via un appareil judiciaire reconstitué. Exagérations grotesques fondées sur des demi-vérités, ces récits imaginaires ont ainsi conféré à Erdoğan et à ses alliés une marge de manœuvre leur permettant de rendre le régime politique précisément plus autoritaire, et non l’inverse. 
Ce mouvement Gülen a ainsi supervisé le procès « coup de massue » et d’autres affaires semblables par l’intermédiaire de ses partisans dans la police et la justice, et utilisé ses organes médiatiques majeurs pour élaborer et propager le discours – confectionné sur la base d’innombrables récits de complots militaires et autres agissements malveillants – sur lequel reposait l’affaire. Ses représentants aux États-Unis et en Europe se sont par ailleurs livrés à un exercice de lobbying incessant auprès des responsables et dirigeants d’opinion occidentaux, faisant l’éloge des compétences démocratiques d’Erdoğan. 
Dans le même temps, le mouvement Gülen investissait généreusement et astucieusement dans l’élévation d’une intelligentsia turque ouverte sur l’Occident. Ainsi, malgré les propres antécédents embarrassants de Gülen liés à des sermons antisémites et antioccidentaux, ses partisans sont-ils parvenus au stade des années 2000 à s’établir en tant que mouvement de la société civile partageant les valeurs et les aspirations libérales des Turcs. 
Les gülenistes ont ainsi fourni ressources et réseaux aux libéraux de Turquie, qui ont par la suite attribué la légitimité et la crédibilité du mouvement à l’Occident. Chaque fois qu’il s’est agi pour les dirigeants politiques, journalistes et spécialistes occidentaux des droits de l’homme de s’informer sur la Turquie, ils se sont tournés vers les héritiers libéraux des gülenistes, qui leur ont livré en abondance les récits confectionnés. 
Cette approche leur a permis de fermer les yeux sur une liste croissante de violations des droits et de manipulations judiciaires, ou à tout le moins d’en minimiser l’importance. Elle a également permis aux gülenistes de leur jouer des tours – ces derniers garantissant par exemple que les fuites dommageables issues de l’armée (dont les plus reprochables étaient purement et simplement fabriquées) seraient publiées en premier lieu au sein de médias libéraux. 
Le gouvernement Erdoğan a par ailleurs adopté une législation destinée à conférer du crédit à ses récits factices, la Commission européenne approuvant toute une série de mesures – nouveau Code pénal intégrant les « normes européennes modernes », programmes de formation autour de la Convention européenne des droits de l’homme, envoi d’experts en provenance de l’Union européenne, et autres amendements constitutionnels semblant garantir une plus grande indépendance de la justice. 
Malheureusement, comme c’est le cas dans les pays en voie de développement, la simple imitation des réglementations et institutions des pays développés engendre rarement les résultats escomptés. La forme ne peut garantir le fonctionnement. 
C’est ce qu’il s’est produit avec les réformes « pro-européennes » du gouvernement Erdoğan, qui ont principalement fait office de couverture politique du renforcement de l’emprise des gülenistes sur le pouvoir judiciaire. Dupée par les apparences, la Commission européenne a ainsi continué de considérer années après années que les procès spectacle de l’armée constituaient une opportunité de renforcer la primauté du droit. 
Jusqu’à récemment, l’armée était largement considérée comme l’institution la plus puissante et la plus fédératrice de la société turque. Les généraux n’ont en effet jamais hésité à s’ingérer dans la politique lorsque cela leur semblait nécessaire. 
Le procès coup de massue et autres allégations similaires, aussi factices soient-ils, ont bel et bien immobilisé l’armée. En proie aux attaques virulentes de médias pro-gouvernementaux, le haut commandement militaire a échoué à fournir un tant soit peu d’efforts publics au nom des officiers accusés, refusant même de divulguer un rapport qui ne laissait pourtant aucun doute quant au caractère imaginaire des allégations pesant à l’encontre des accusés. 
Ce n’est qu’à partir de l’emploi de tactiques à la main lourde par le gouvernement Erdoğan lors des manifestations du parc Gezi d’Istanbul, à l’été 2013, que les observateurs occidentaux et la plupart des libéraux du pays ont commencé à tourner le dos à Erdoğan. Celui-ci allait par la suite rompre maladroitement le mouvement Gülen, après que ses acolytes au sein de la justice aient lancé une enquête pour corruption à l’encontre de lui-même et de son cercle proche. 
En l’absence de ses alliés gülenistes, le message d’Erdoğan est devenu exclusivement adressé à un public national, faisant intervenir de fortes doses de symbolisme populiste, religieux et nationaliste. De leur côté, sans cesse désireux de prendre le contrôle du discours, les gülenistes se présentent depuis aux observateurs occidentaux comme les victimes d’Erdoğan, plutôt que comme ses collaborateurs. 
Pour autant, et c’est le cas en Turquie, un discours même effondré peut laisser derrière lui de nombreux décombres. Or, plutôt que d’aider au déblayement des gravats, Erdoğan et les gülenistes semblent déterminés à les conserver afin d’y construire leurs propres nouveaux édifices du mensonge, soulignant tout le défi d’une future réconciliation politique. 

Pourquoi la Turquie a sa place en Europe 
A l’Ouest, ses voisins sont aux prises avec un effondrement économique comparable à celui de la Grande Dépression. Au milieu de ces troubles, la Turquie représente un îlot de paix, de démocratie, de sécurité et de stabilité – un fait que l’Union européenne devrait avoir à l’esprit en considérant la paralysie des négociations d’adhésion à l’UE. 
Au cours de la dernière décennie, le gouvernement turc a supervisé une transformation économique et sociale qui a permis à des millions de citoyens d’accéder à la classe moyenne. Un récent rapport de la Banque mondiale, soulignant la croissance régulière qui hissera sous peu la Turquie au rang des pays à haut revenu, décrit les progrès accomplis comme étant socialement inclusifs : la pauvreté a été réduite de plus de moitié, tandis que l’accès à des soins de santé, à une éducation et des services municipaux de qualité a été élargi. 
En fait, l’économie turque a créé quatre millions de nouveaux emplois depuis 2009, souvent très qualifiés. Cette évolution a contribué à réduire les carences en matière de services de soins et d’éducation, à la fois en Turquie même et entre la Turquie et les autres États membres de l’OCDE. 
La République turque figure également dans le peloton de tête des pays améliorant rapidement la qualité de leurs infrastructures, notamment les transports, les télécommunications et l’énergie. Et lors de la crise financière mondiale de 2008, la Turquie a été le seul pays de l’OCDE qui n’a pas eu besoin d’injecter des fonds publics dans ses banques. 
Au cours des 12 dernières années, le gouvernement et le parlement ont adopté plus de 2000 textes législatifs pour se conformer aux normes de l’UE dans divers domaines. Compte tenu des nombreux troubles environnant la Turquie, ce processus s’est accompli en cherchant à maintenir un équilibre adéquat entre les libertés et la sécurité. 
De nombreuses réformes importantes ont été mises en œuvre dans plusieurs domaines, des relations entre civils et militaires aux droits des minorités. La Turquie a en particulier pris des mesures radicales pour parvenir à un règlement pacifique de la question kurde, une question épineuse depuis plusieurs décennies. 
Mais malgré ces mesures ambitieuses, la Turquie est fréquemment, et injustement, critiquée, en particulier à propos de la liberté d’expression des médias. Le Comité pour la protection des journalistes affirme que sept journalistes sont en prison en Turquie. 
Ils sont au contraire poursuivis pour des actes criminels, dont le meurtre par arme à feu, le cambriolage d’une banque et un attentat à la bombe d’un poste de police. Comme dans toute autre démocratie où prévaut l’État de droit, les membres d’une profession spécifique, dont les journalistes, ne bénéficient d’aucune immunité face à ce genre d’accusations criminelles. 
La liberté d’expression et de la presse est garantie par la constitution et les lois turques. Ces 13 dernières années, le gouvernement turc a été le principal garant de la liberté d’expression, notamment grâce aux réformes judiciaires. 
Sur les quatre journaux les plus lus, quatre se positionnent du côté de l’opposition. Près des deux-tiers des chroniqueurs des journaux critiquent régulièrement la politique du gouvernement et les 18 chaînes de télévision turques diffusent un large éventail d’opinions avec près d’une centaine d’invités chaque soir. 
Compte tenu de la vivacité et de la liberté des débats quotidiens en Turquie, les allégations d’autoritarisme croissant sont sans fondements. Un doute raisonnable n’est même pas permis concernant les qualifications du pays à se conformer aux conditions politiques des critères de Copenhague, conditions essentielles que tous les pays candidats doivent remplir pour devenir membres de l'Union européenne : un engagement ferme en faveur de la démocratie, l’État de droit, les droits humains et le respect et la protection des minorités. 
De nombreux moments charnière de ces dernières années – de l’attentat du 11 septembre 2001 à New York à la crise financière mondiale et le Printemps arabe – ont souligné l’importance stratégique de la relation entre la Turquie et l’Union européenne. Dans une région où prédominent les pays musulmans, la Turquie s’est révélée être le seul pays capable de maintenir et de renforcer une véritable démocratie. 
La Turquie est manifestement un pays clé pour l’UE en termes de maintien de la stabilité et de la prospérité dans son voisinage immédiat. Et pourtant les négociations d’adhésion entre les deux parties sont dans l’impasse, en raison de la position politique de certains États membres de l’UE. 
Mais même dans des domaines où les intérêts de l’UE sont directement en jeu – dont le chapitre 23, sur l’appareil judiciaire et les droits fondamentaux, et le chapitre 24, sur la Justice, liberté et sécurité – aucun progrès n’a été enregistré. Ce n’est pas parce que la Turquie refuse d’adopter les critères qu’exigent ces chapitres, mais parce que certains gouvernements européens, pour des raisons de politique intérieure, bloquent unilatéralement les négociations. 
Il serait opportun pour les amis européens de la Turquie de faciliter le processus d’adhésion. En finale, l’adhésion éventuelle de la Turquie créera une nouvelle dynamique, bénéfique à la fois pour l’UE et l’ensemble de la région. 

L'ouverture de l'UE à la Turquie 
MADRID ‒ Les élections législatives turques du mois de juin ont fait passer un message fort : la démocratie turque reste intacte. 
En outre, en donnant au Parti populaire démocratique (HDP) plus de 10% des voix, cela a permis au parti de faire entrer pour la première fois au Parlement la minorité kurde marginalisée depuis longtemps et d'autres groupes du pays, avec une représentation dans l'ensemble du pays et non plus seulement dans les zones à majorité kurde. Pour renforcer ce triomphe du pluralisme, les groupes minoritaires alévis et chrétiens ont remporté la plus grande représentation parlementaire et les Yézidis et les Roms seront représentés pour la première fois. 
La nouvelle configuration parlementaire risque d'avoir un impact important sur la politique étrangère de la Turquie, qui a fait face à de sérieux défis ces dernières années. En effet, alors que les conflits régionaux se sont intensifiés, l'objectif principal de politique étrangère du pays d'assurer « zéro problème » avec ses voisins est devenu inaccessible. 
Fait peut-être encore plus important, la politique étrangère du gouvernement de l'AKP a fait face à de nombreuses critiques de la part des forces nationales, qui ont maintenant davantage de pouvoir pour conduire le changement : un résultat qui va se produire indépendamment du fait que l'AKP constitue en fin de compte une coalition ou un gouvernement minoritaire. 
Le Parti du Peuple, un parti laïc républicain de centre-gauche, par exemple, s'oppose à l'ingérence dans les affaires intérieures d'un pays, en préconisant à la place que la Turquie ré-établisse de bonnes relations avec les pays de la région, notamment avec la Syrie. En revanche, le HDP a protesté contre le précédent échec du gouvernement de l'AKP à intervenir l'année dernière, quand l'État islamique a assiégé la ville syrienne de Kobane. 
Quant à lui le Parti Nationaliste du Mouvement, de droite, critique la décision du gouvernement de l'AKP de dénoncer le gouvernement égyptien actuel, en faisant valoir que le mouvement a presque éliminé l'influence de la Turquie dans le pays. Ce parti affirme à présent que la Turquie doit s'employer à défendre l'intégrité territoriale de ses voisins dans la région. 
En effet, en tant que puissance régionale, elle a la responsabilité de s'employer à apaiser les tensions et à promouvoir la résolution des conflits. Elle a également un intérêt national à long terme à une stabilité régionale accrue, non seulement parce que cela va aider à refouler la marée de réfugiés (qui compte déjà deux millions de personnes), qui se dirige vers le pays, tout en offrant davantage d'opportunités commerciales à proximité. 
L'UE est le premier partenaire commercial de la Turquie, l'un de ses plus importants investisseurs et a longtemps considéré la Turquie comme un allié stable dans une région instable. L'escalade de la guerre et de la violence sectaire, qui sont en train de devenir chroniques, mettent en danger la Turquie et l'Europe. 
L'UE pourrait par exemple fournir un soutien diplomatique dans les relations de la Turquie avec ses voisins et de l'aide humanitaire aux réfugiés. Étant donné qu'un Moyen-Orient plus stable enverrait moins de réfugiés et de terroristes à travers ses frontières, l'Europe a une excellente raison de fournir une telle aide. 
Après tout, étant donné une large résistance à tout nouvel élargissement de l'UE à l'heure actuelle, le processus d'adhésion va sans aucun doute évoluer très lentement. L'objectif doit donc consister à trouver de nouveaux modes de coopération plus efficaces, pour éviter les problèmes et les conflits qui ont entravé les négociations d'adhésion. 
Cela ne veut pas dire qu'il faut abandonner le processus d'adhésion. Au contraire, d'autres moyens de coopération plus efficaces doivent être ouverts en parallèle. 
Les dirigeants européens doivent aussi surveiller attentivement une éventuelle révision de la politique étrangère turque et saisir les opportunités d'une relance du dialogue bilatéral sur les questions d'intérêt commun. Cela va demander des réunions ultérieures de haut niveau à intervalles réguliers, afin de produire un accord sur les actions conjointes relatives aux défis urgents. 
Cette période d'opportunités pour les relations entre l'UE et la Turquie ne doit pas être manquée. Atteindre l'objectif du renforcement de la stabilité au Moyen-Orient implique la collaboration des deux parties prenantes. 

La Turquie, l'Europe et la sécurité au Moyen-Orient 
De nombreux facteurs ont contribués au rejet par les Français et les Néerlandais de la proposition de traité constitutionnel de l'Union européenne. Un des facteurs, généralement tu, est la peur de l'entrée de la Turquie dans l'Union. 
Pour se préparer à l’accession à l’Union européenne, la Turquie a entrepris de vastes et sérieuses réformes légales, politiques et économiques. Les bureaucrates turcs, les hommes politiques et les citoyens ont travaillé à l’unisson pour répondre aux critères de Copenhague pour l’entrée dans l’Union européenne et toléré les difficultés engendrées par les programmes d’ajustement structurels réclamés par le FMI. 
La transformation de la Turquie a déjà permis de mettre fin aux agissements sécuritaires que l’appareil d’État de type Guerre froide entreprenait depuis plus d’un demi-siècle et a modifié les cadres politiques intérieurs et extérieurs du pays. En se modernisant et en se démocratisant de l’intérieur, la classe politique turque a gagné la confiance nécessaire à sa capacité à mener des politiques régionales réussies. 
Cette influence n’implique aucunement une relation hégémonique mais plutôt une alternative à la réforme et au développement économique que d’autres pays principalement musulmans pourraient choisir. L’Union européenne est associée avec des idéaux de paix, de démocratie et de développement économique tandis que le Moyen-Orient se caractérise par son instabilité, son autoritarisme et son retard économique. 
La Turquie démontre également que les prétendus clash entre la démocratie et la sécurité, et donc entre la démocratie et l’islam en fait, sont réconciliables. D’autres États musulmans semblent comprendre ce phénomène : récemment, pour la première fois, un Turc fut élu par vote majoritaire à la fonction de Secrétaire général de l’Organisation des pays islamiques. 
La seconde contribution turque d’importance vient de ses engagements diplomatiques constructifs dans la région. Le gouvernement turc a adopté un rôle actif dans la promotion de la paix et a réaménagé ses politiques envers un certain nombre de questions régionales. 
Le Premier ministre turc, Tayyip Erdogan, s’est éloigné par exemple de la traditionnelle attitude critique envers Israël et ses politiques les plus va-t-en guerre envers les territoires occupés sans pour autant rompre ses relations diplomatiques avec Israël. Lors d’une visite officielle en Israël du ministre des affaires étrangères turc, Abdullah Gul, en janvier dernier, de sérieuses discussions ont été menées sur la possibilité pour la Turquie de jouer un rôle médiateur entre Israël et les Palestiniens ainsi que pour les futures négociations israélo-syriennes. 
La Turquie ne s’est bien sûr pas jointe aux forces d’occupation de la coalition américaine en Irak mais a fait de gros efforts pour mobiliser un soutien régional pour un État irakien stable. En effet, les politiciens turcs ont régulièrement réuni les pays frontaliers de l’Irak pour des débats sur l’avenir de la région. 
L’engagement constructif de la Turquie avec l’Union européenne crée un certain sentiment de confiance en occident – chez les leaders occidentaux du moins, si ce n'est le cas de la population générale – envers ses initiatives régionales La Turquie réussit par ailleurs à maintenir des distances égales entre l’Union européenne et les États-Unis. Ainsi, par exemple, la Turquie est plus proche de l’Union européenne dans sa politique envers l’Irak et la Palestine et pourtant suit une ligne similaire à celle des États-Unis envers les Balkans et Chypres. 
L’histoire récente montre qu’une grande variété de pouvoirs régionaux sont nés au Moyen-Orient : l’Iran du Shah et l’Égypte de Nasser, par exemple. 
C’est là un rôle aussi prometteur que nécessaire pour une région qui a besoin d’une force locale dynamique poussant à la réforme, la transformation et la paix. L’expérience turque montre qu’une véritable sécurité dans la région requiert stabilité interne et paix sociale. 

La Turquie en pleine bagarre diplomatique 
MADRID – La destruction d’un avion de chasse russe par la Turquie risque actuellement d’ouvrir un nouveau front dans le contexte des violences qui affectent la Syrie, et de ruiner ainsi l’espoir d’un rapprochement entre la Russie et l’Occident, qui s’était amorcé au lendemain des attentats de Paris. Le président russe Vladimir Poutine et le président turc Recep Tayyip Erdoğan se livrant désormais une guerre des mots, et compte tenu d’un risque de scénario catastrophe encore bien pire, il est plus important que jamais que l’Union européenne fournisse tous les efforts pour redynamiser ses relations avec la Turquie. 
Confrontés à une escalade de la crise des réfugiés, les dirigeants européens avaient convenu le mois dernier d’entreprendre un plan d’action conjoint, en vertu duquel il était question que la Turquie participe à la maîtrise des flux de migrants entrant en Europe, en échange de financements de la part de l’UE, d’une libéralisation des visas et, aspect majeur, d’une reprise des négociations relatives à l’entrée de la Turquie dans l’UE. Peu après cette décision, la chancelière allemande Angela Merkel était revenue sur sa réticence concernant l’adhésion de la Turquie à l’UE, qualifiant cette question de « problématique ouverte » lors d’un déplacement à Istanbul. 
Le plan d’action convenu et la visite d’Angela Merkel ont en effet été considérés en Turquie comme de véritables accomplissements de la part d’Erdoğan, l’UE ayant même été jusqu’à reporter ultérieurement aux élections la publication d’un important « rapport sur la progression » des négociations relatives à l’adhésion de la Turquie. Au bout du compte, le Parti justice et développement (AKP) du président Erdoğan a recouvré une confortable majorité parlementaire. 
Organisé les 15 et 16 novembre, le sommet du G-20 d’Antalya était censé consolider le retour triomphant d’Erdoğan sur la scène mondiale, et ainsi mettre fin à une période de relatif isolement voulu par l’Occident en désapprobation des tendances autoritaristes du président turc. Il était également prévu qu’un sommet réunissant l’UE et la Turquie le 29 novembre vienne formaliser le plan d’action convenu. 
La tragédie de Paris a conduit à mettre sur la touche la Turquie à l’occasion de son propre sommet, contrariant le come back international d’Erdoğan. L’attention s’est davantage fixée sur le président américain Barack Obama, sur Poutine, et sur le président français François Hollande, qui agissait depuis Paris. 
Le monde étant aujourd’hui plus déterminé que jamais à vaincre l’État islamique – effort dont il apparaît de plus en plus clairement qu’il exigera une intervention au sol – les grandes puissances cherchent à réunir des forces immédiatement disponibles. Pour l’heure, il s’agit d’un côté des Forces démocratiques syriennes, dominées par les Unités de protection du peuple kurde, qui s’opposent au régime du président Bachar el-Assad, et d’un autre côté des forces pro-régime soutenues par la Russie, ainsi que par l’Iran et ses intermédiaires –notamment le Hezbollah. 
Dans le même temps, la Turquie fait face à une menace directe émanant de l’État islamique, comme l’illustrent les deux attentats-suicides simultanés du mois dernier qui ont fait plus de 100 morts à Ankara. Depuis, les autorités turques ont déjoué un autre attentat, prévu pour le même jour que les attaques de Paris. 
Enfin, suite à l’annexion de la Crimée par la Russie en 2014, qui avait créé une opposition entre le Kremlin et l’Occident, la Turquie s’était bâti une position stratégiquement avantageuse entre les deux camps. Mais voici que la Turquie se retrouve aujourd’hui de plus en plus isolée d’un camp comme de l’autre, en raison de la destruction d’un chasseur russe et de sa ferme opposition à Bachar el-Assad, dont les dirigeants américains et européens sont de plus en plus nombreux à considérer qu’il devra participer d’une manière ou d’une autre à une résolution politique de la situation. 
À l’heure où la France éclipse l’OTAN en se positionnant comme pièce centrale de la riposte internationale contre l’État islamique, l’approche turque de tolérance zéro vis-à-vis des violations de son espace aérien vient peser dangereusement sur les relations entre l’OTAN et la Russie. C’est dans l’apaisement de ces tensions que l’UE a un rôle important à jouer. 
La Turquie conservant aujourd’hui un certain poids vis-à-vis de l’UE, en raison d’un flux perpétuel de réfugiés vers l’Europe, les deux camps abordent désormais l’idée d’un partenariat dans un état d’esprit de véritable nécessité. Aucune des parties ne peut se permettre de voir dégénérer une situation d’ores et déjà instable. 
Les dirigeants européens – accompagnés par les États-Unis – doivent peser de leur poids afin de prévenir une escalade des tensions entre la Turquie et la Russie. Il leur incombe par ailleurs de rassurer davantage le gouvernement turc en lui faisant savoir qu’en dépit d’une possible participation d’Assad à la transition initiale en Syrie, celui-ci n’a plus aucun avenir à long terme en tant que dirigeant du pays. 
Les événements observés à sa frontière méridionale revêtent bien davantage d’implications que la simple question kurde ; ils sont porteurs de retombées considérables pour la stabilité de la région toute entière. La victoire électorale de l’AKP offre au gouvernement l’opportunité de réaxer son attention sur la résolution de problèmes plus larges intéressant son voisinage – à savoir l’opportunité d’agir en qualité de leader régional véritable, plutôt que de poursuivre une feuille de route étroite et intéressée. 
Afin d’appréhender les défis les plus pressants d’aujourd’hui, la Turquie et l’UE doivent s’engager à bâtir un réel partenariat, reposant sur des intérêts communs, et notamment sur des intérêts de sécurité, plutôt qu’un simple arrangement transactionnel répondant à des problématiques à la carte. Ceci implique nécessairement une approche de bonne foi dans le cadre des négociations relatives à l’entrée de la Turquie de l’UE. 
Au lendemain de la fissure des relations entre la Turquie et la Russie, la décision de maintien du sommet prévu entre l’UE et la Turquie revêt la plus haute importance. Aujourd’hui plus que jamais, l’UE et la Turquie ont pour responsabilité d’agir ensemble, avant qu’une situation déjà dramatique ne dégénère davantage. 


Les politiques de la Turquie pour la paix 
VIENNE – La Turquie vient d’entrer dans un territoire politique inconnu, après que le parti au pouvoir, le Parti pour la Justice et le développement (AKP), ait échoué à préserver sa majorité parlementaire à l’issue des récentes élections législatives. Les choix que fera la Turquie lors de la formation du nouveau gouvernement ne seront pas seulement déterminants pour l’avenir de la démocratie dans ce pays. 
Au cœur de ce processus est la redéfinition de l’État unitaire et laïc fondé en 1923. Quiconque n’appartenait pas à une minorité officiellement reconnue de la nouvelle république était censé s’intégrer à la nouvelle identité turque. 
Les Kurdes ont fermement défendu leur identité ethnique. La répression de la langue et de la culture kurdes a en finale débouché sur une insurrection violente, menée par le parti des travailleurs du Kurdistan (PKK), un conflit qui a fait plus de 40.000 victimes. 
Le président Recep Tayyip Erdogan a eu le mérite et le courage de lancer des négociations de paix avec le PKK en 2013. Depuis lors, ce processus a fait des progrès inimaginables il y a quelques années à peine. 
Un règlement global de la question kurde en Turquie même est indispensable à la stabilité du pays et à son éventuelle adhésion à l’Union européenne. A défaut, l’on peut imaginer des scénarios selon lesquels les forces de désintégration à l’œuvre au Proche-Orient s’étendent à la Turquie, avec des conséquences catastrophiques. 
La progression du Parti démocratique des peuples (HDP), un parti majoritairement kurde qui est parvenu à réunir 13 pour cent des voix aux dernières élections législatives, un score bien supérieur à son électorat habituel, devrait renforcer la confiance des Kurdes et aplanir la voie vers un accord de paix. Mais le mouvement d’extrême droite nationaliste MHP a également obtenu de bons résultats avec 16 pour cent des voix, probablement grâce à l’opposition d’une partie des électeurs à toute négociation avec les Kurdes. 
Le nouveau gouvernement devra en priorité achever le processus de paix entamé par Ergogan. Et le président turc doit comprendre que son héritage pourra être déterminé par le succès ou l’échec de ce processus. 
Le second processus de négociation porte sur la nouvelle tentative d’unification de l’île de Chypre, divisée depuis l’effondrement de l’ordre constitutionnel en 1963 et l’invasion par la Turquie en 1974. Il est en fait assez étrange que la capitale d’un État membre de l’UE soit coupée en deux par une zone démilitarisée, patrouillée par les Casques bleus des Nations unies depuis des décennies. 
La question de la partition de l’île bloque à la fois les discussions sur l’adhésion de la Turquie à l’UE et une coopération de plus en plus nécessaire entre l’UE et l’Otan. Mais grâce aux discussions entamées entre le président Nicos Anastasiades et Mustafa Akinci, le président récemment élu de la partie nord, turque, la possibilité existe enfin, après des années de paralysie, qu’un accord soit trouvé sur la réunification de Chypre. 
Mais tout accord devra être soutenu sans équivoque par le gouvernement d’Ankara. La position de la nouvelle administration sera donc cruciale : alors que la Turquie a tout à gagner dans une résolution de la question chypriote, il est possible que le nouveau gouvernement renoue avec de vieilles habitudes et gâche cette occasion unique. 
Le troisième processus de paix concerne la relation entre la Turquie et l’Arménie qui, en s’améliorant, pourrait contribuer à créer les conditions favorables à un accord de paix entre l’Arménie et l’Azerbaïdjan. 
Malgré la signature d’un accord à Zürich en octobre 2009 sur la normalisation des relations entre les deux pays, des forces régionales, de la Russie en particulier, ont par la suite entravé de nouveaux progrès. Ce conflit gelé avec l’Arménie n’est pas dans les intérêts à long terme de la Turquie, ni de ceux des autres pays de la région. 
Le quatrième processus de paix, et le plus lourd de conséquences immédiates, a trait à la Syrie. La Turquie a adopté une position de principe déterminée à l’encontre du régime du président Bachar el-Assad et a généreusement accueilli plus d’un million de réfugiés. 
Toutes les parties prenantes ont un intérêt partagé à maintenir l’intégrité de l’État syrien tout en opérant un changement de régime. Un effondrement complet du pays, lié aux tentatives d’imposer une solution politique par des moyens militaires, aurait très certainement des conséquences catastrophiques pour les décennies à venir, en particulier pour la Turquie. 
La nouvelle administration turque doit donc être prête à entamer un dialogue constructif avec les États-Unis et l’Iran sur les solutions envisageables. Les nouveaux élus turcs ont pour tâche immédiate de surmonter les anciennes divisions et de former un gouvernement de coalition fonctionnel. 

Le numéro d’équilibriste de la Turquie 
EAST LANSING, MICHIGAN – La Turquie se fait depuis quelques semaines le fer de lance d’une politique occidentalo-arabo-turque conjointe, destinée à obliger le président Bashar al-Assad à céder le pouvoir en Syrie. C’est un réel revirement dans la politique turque, car depuis deux ans, le gouvernement du Premier ministre Recep Tayyip Erdoğan s’échine à entretenir de bonnes relations avec son voisin syrien, avec lequel elle partage une très longue frontière terrestre. 
Ce changement de cap au sujet de la Syrie coûte aussi très cher à la Turquie dans ses relations avec l’Iran, principal soutien du régime d’Assad, que la Turquie ménageait aussi dans le cadre de la politique «amp#160;zéro problème de voisinageamp#160;» du ministre des Affaires étrangères Ahmet Davutoğlu. 
Compte tenu de ces nouvelles pressions, il est bon de rappeler que de nombreux responsables américains ont été ulcérés par ce qu’ils ont perçu comme une trahison de la Turquie il y a à peine quelques mois. De leur point de vue, la politique étrangère de la Turquie tournait le dos à l’Occident pour se réorienter vers le Moyen-Orient musulman – un changement supposément reflété par la détérioration des relations avec Israël et l’amélioration des liens avec l’Iran et la Syrie. 
La tentative turque de médiation entre les principales puissances occidentales et l’Iran au sujet des réserves d’uranium de la République islamique n’a pas été appréciée en Occidentamp#160;; les Etats-Unis ont d’ailleurs saboté cet effort alors qu’il semblait être sur le point de porter ses fruits. Enfin, le vote de la Turquie contre l’imposition de nouvelles sanctions sur l’Iran au Conseil de sécurité de l’ONU semblait offrir une preuve supplémentaire de «amp#160;l’islamisationamp#160;» de la politique étrangère de la Turquie. 
L’Amérique, dans sa profonde angoisse, n’a retenu que la contradiction de rechercher à préserver de bonnes relations à la fois avec l’Occident et avec le Moyen-Orient musulman dans l’attitude de la Turquie, et a analysé la décision d’Ankara de nourrir de bonnes relations avec ses voisins musulmans comme étant principalement motivée par les préoccupations religieuses et économiques jugées importantes par le parti Justice et Développement (AKP) au pouvoir. Les récentes tensions entre la Turquie et l’Iran démontrent la faiblesse de ce raisonnement, et seraient plutôt le signe d’une politique étrangère dénuée d’idéologie, au service des seuls intérêts nationaux turcs, tels que définis par l’élite politique du pays – y compris par les post-islamistes au pouvoir aujourd’hui. 
La Turquie, de son côté, et après quelques hésitations initiales, s’est entièrement mobilisée pour soutenir les opposants au régime d’Assad en leur proposant entre autre un refuge, ainsi qu’aux déserteurs de l’armée syrienne. En effet, la Turquie est même allée jusqu’à aider l’opposition syrienne divisée à se réunir sur son territoire pour établir un front uni contre le régime syrien et proposer une alternative crédible au pouvoir en place.amp#160; amp#160; 
D’abord, l’AKP ne pouvait pas se permettre d’être considéré comme étant contre la démocratie en Syrie, dans la mesure où sa propre légitimité repose essentiellement sur des valeurs démocratiques. Ensuite, une fois admise l’idée que le régime d’Assad était condamné, le gouvernement Erdoğan a cherché à sécuriser ses intérêts futurs en Syrie, d’importance stratégique pour la Turquie – au risque même de saborder ses relations avec l’Iran. 
L’irritation de l’Iran envers la «amp#160;trahisonamp#160;» de la Turquie a été aiguisée par la récente décision du gouvernement Erdoğan d’installer un complexe de veille anti-missile de l’OTAN – destiné à traquer l’activité des missiles iraniens – à Malatya, dans l’est de la Turquie. Selon les autorités iraniennes, le système de l’OTAN est conçu pour neutraliser la capacité dissuasive de l’Iran envers Israël, augmentant ainsi la probabilité d’une attaque israélienne ou américaine sur les installations nucléaires iraniennes. 
En réalité, Israël peut surveiller l’activité des missiles iraniens depuis différents sites autres que Malatya. La menace de l’Iran est donc plus l’expression d’une colère contre la Turquie que celle d’une réelle inquiétude sur une irrémédiable atteinte à sa capacité de dissuasion induite par le site de Malatya. 
Ensuite, le revirement vers l’est de la Turquie n’est pas inspiré par des arguments idéologiques ou religieux, mais est plutôt fondé sur de solides calculs stratégiques et économiques; la Turquie adaptera sa politique en fonction des fluctuations des développements au Moyen-Orient. Enfin, la Turquie a bien trop investi dans ses relations stratégiques avec l’OTAN, et avec les Etats-Unis en particulier, pour risquer un quelconque gaspillage en échange de gains incertains dans sa relation avec l’Iran. 
Cela ne veut pas dire que la Turquie retombera dans sa dépendance stratégique habituelle sur les Etats-Unis et ses alliés, une approche qui avait caractérisé la politique étrangère de la Turquie tout au long de la guerre froide et au cours de la décennie suivante. Le gouvernement AKP est déterminé à garantir l’autonomie stratégique du pays et à être plus actif au Moyen-Orient. 
La Turquie est engagée dans un effort complexe visant à préserver sa relation de longue date avec l’Occident tout en forgeant de nouveaux liens avec ses voisins musulmans. Les dirigeants de la Turquie ont compris que le pays peut mieux préserver et étendre son influence de part et d’autre en entretenant de bonnes relations avec chacune des deux parties. 

La Turquie à la croisée des chemins 
Dans ce qui est peut-être le principal événement politique en Turquie depuis la création de la république dans les années 1920, le Parti de la justice et du développement (AKP) est arrivé largement en tête des élections législatives avec quelques 47% des voix. Seuls deux autres partis, le Parti républicain du peuple (CHP) avec 21% des voix et le Parti de l'action nationaliste (MHP) avec 14% des suffrages, dépassent les 10% nécessaires pour disposer d'une représentation au Parlement. 
Il pourra constituer un gouvernement à lui tout seul, mais la majorité des deux tiers lui fait défaut pour mener à bien les grands changements qu'il souhaite. Néanmoins, après cinq ans au pouvoir, il peut s'estimer heureux du soutien populaire accru dont il dispose, tandis que l'opposition s'est montrée incapable de le menacer sérieusement. 
La victoire retentissante de l'AKP signe l'acte de décès de la République turque en tant que pays laïque, fondée par Ataturk dans les années 1920. Cela ne signifie pas pour autant que la Turquie va devenir nécessairement un Etat islamique, et encore moins islamiste. 
A ses yeux, occidentalisation et modernisation allaient de pair. Et effectivement, la Turquie a très bien réussi - en tout cas bien mieux que tout autre pays à majorité musulmane - à construire la démocratie, à maintenir la stabilité et à progresser sur le plan économique. 
La principale est la montée en puissance des segments les plus traditionnels de la population d'Anatolie centrale où beaucoup de petites entreprises ont prospéré, enrichissant une classe moyenne orientée vers l'islam. En même temps, des millions de gens ont émigré des villages vers les villes où ils sont devenus davantage politisés et militants. 
Ils sont parvenus à réconcilier la politique islamique avec la culture turque et la modernité en général. Ils se sont habilement positionné en tant que parti conservateur plutôt qu'islamiste, une stratégie favorisée par la corruption, les disputes et l'incompétence des autres partis. 
Alors que la gauche socialiste parvenait à survivre en s'unissant autour du CHP, les partis conservateurs qui ont dominé la vie politique turque pendant un quart de siècle ont perdu toute leur influence. Ne voulant ni évoluer, ni travailler ensemble et incapables d'attirer l'électorat, ces groupes qui avaient connu leur heure de gloire dans le passé ont simplement disparu, laissant le champ libre à l'AKP pour qu'il capte l'électorat conservateur. 
Il a souvent été considéré comme un parti néofaciste depuis sa création immédiatement après la Deuxième Guerre mondiale, mais il s'est réinventé selon une ligne conservatrice et nationaliste. Le fait que deux tiers des électeurs aient choisi des partis qui ont longtemps été considérés comme extrémistes et dont le caractère démocratique est contestable a choqué de nombreux Turcs, notamment ceux qui constituent l'essentiel de l'élite dirigeante. 
D'abord, que veut l'AKP ? Est-ce un parti conservateur apte à diriger le pays et qui cherche simplement à ce que l'islam ne soit pas rejeté de la scène publique, ainsi que ses dirigeants le suggèrent, ou est-ce le loup de l'islamisme sous l'apparence du mouton, comme ses ennemis le craignent ? 
On trouve au sein de l'AKP des partisans de l'une et de l'autre. Il est possible que le parti aille aussi loin qu'il le pourra sans risquer de déclencher un coup d'Etat militaire ou que son programme ne soit désavoué par les électeurs. 
Cela conduit à la deuxième question : jusqu'où l'AKP peut-il aller pour changer la société turque ? 
Le problème est que sans véritable opposition, les seules limites de l'AKP seront sa propre conscience et une intervention des forces armées, encore largement laïques. Mais dans ses efforts apparemment sans fin pour se faire admettre dans l’Union européenne - une aspiration qui semble à présent condamnée - la Turquie a mis en oeuvre des réformes qui restreignent le rôle politique de l'armée. 
Le président nomme le chef des forces armées, un pouvoir qui permet de mettre l'armée au service du gouvernement. Comme le gouvernement peut changer les lois, nommer les juges et les hauts fonctionnaires, le glissement de la Turquie vers un autre modèle politique pourrait atteindre un point de non-retour. 
S'il s'agit pour la Turquie de privilégier son héritage culturel et religieux, les conséquences seront relativement bénignes pour la plupart des citoyens, ainsi que pour les alliances stratégiques du pays. Par contre, si la Turquie devient de plus en plus anti-occidentale et se tourne davantage vers l'Iran, la Syrie et les mouvements islamistes radicaux, ce sera un virage considérable qui s'accompagnera sans doute d'une instabilité intérieure grandissante. 

Coup d’état manqué en Turquie 
ANKARA – La révélation du plan manqué d’officiers militaires supérieurs – opération au nom de code « Masse de forgeron » visant à déstabiliser le gouvernement turc –, et l’arrestation des officiers de haut rang qui a suivi montrent que la démocratie gagne du terrain chaque jour en Turquie. De plus, les efforts du procureur pour percer à jour la vérité ne sont pas une campagne pour discréditer l’armée turque, comme certains l’avancent. 
La société et la politique turques sont bien trop complexes pour se réduire à de telles formules simplistes. Néanmoins, la Turquie est arrivée à un moment crucial : il se pourrait que les décennies de tutelle militaire exercée sur responsables politiques civils se terminent et qu’elle achève sa transition vers une démocratie totale. 
Malheureusement l’opération « Masse de forgeron » n’était qu’un putsch parmi d’autres visant à renverser le parti au pouvoir (l’AKP, Parti de la justice et du développement), élu pour la première fois en 2002. La constitution turque stipule qu’il est illégal pour une organisation, même militaire, de tenter de renverser un gouvernement élu de manière démocratique. 
Effectivement, les rapports de l’UE sur les progrès de la Turquie ne cessent d’évoquer la question de la présence disproportionnée de l’armée dans les affaires politiques et le fait que certains officiers n’acceptent, semble-t-il pas, de se soumettre à un contrôle civil. Les trois coups militaires que la Turquie a essuyé en 1960, 1971 et 1980 n’ont rendu le pays ni stable ni prospère. 
D’après des preuves rassemblées par des procureurs turcs, quatre tentatives de coups d’état, appelés “Sarıkız”, “Ayışığı”, “Yakamoz” et “Eldiven”, ont eu lieu depuis l’arrivée au pouvoir de l’AKP. Le 27 avril 2007, les forces armées turques se sont officiellement prononcé contre la candidature à la présidence d’Adbullah Gul, vice premier ministre et ministre des affaires étrangères à l’époque, avertissant qu’en cas de victoire de Gul, la Turquie sombrerait dans le chaos. 
Le 14 mars 2008, le procureur général en chef a ouvert une enquête ayant pour but de mettre fin aux agissements de l’AKP, prenant pour motif que ce parti avait l’intention de violer l’interdiction constitutionnelle sur la neutralité religieuse. Or, l’affaire ne reposait presque que sur des considérations politiques et idéologiques, les preuves étant issues de coupures de journaux et de tribunes libres hostiles au gouvernement. 
L’opération « masse de forgeron » n’est cependant pas le seul coup d’état récent à avoir été déjoué depuis 2003. D’après le quotidien turc Taraf , qui a eu vent du complot, un plan de 5 000 pages avait été élaboré pour plonger la Turquie dans le chaos en faisant brûler ses moquées, faisant intervenir des avions militaires grecs et disposant de mandats d’arrêts pour les personnes opposées à l’armée. 
Le 26 juin 2009, le Général Ilker Basbug, chef d’état major des armées, qualifia ce plan d’action de « simple bout de papier ». Huit mois plus tard, une commission militaire enquêtant sur le cas est arrivé à la conclusion que, en fin de compte, le plan avait pour but de porter atteinte à l’AKP et de discréditer le gouvernement. 
Mais qu’est-ce qu’une violation des principes démocratiques si les actions mentionnées ci-dessus ne constituent rien de tel ? Aucun pays démocratique ne permettrait de telles interventions de la part de son contingent militaire, en aucune circonstance. 
Le polémiste américain Daniel Pipes est allé jusqu’à approuver, ou presque, les coups militaires de 1960, 1971, 1980 et 1997, avançant qu’« à quatre reprises entre 1960 et 1997, l’armée était intervenue pour réparer un mécanisme politique qui allait de travers ». A se demander si Pipes accepterait que l’armée américaine prenne le pouvoir aux Etats-Unis, en cas de conclusion unilatérale que la politique américaine aille de travers. 
Les investigations légales en cours ne sont pas une preuve d’affrontement entre Islamistes et laïcs ; elles ne constituent pas non plus de campagne pour discréditer les généraux turcs. Elles font juste partie d’un processus de normalisation, de l’établissement d’un contrôle civil absolu sur le militaire et de l’avènement du principe que personne n’est supérieur aux lois. 

Le crépuscule démocratique de la Turquie 
CAMBRIDGE – Alors qu’il était récemment interrogé au sujet d’un professeur de droit constitutionnel arrêté pour avoir donné une conférence dans un institut géré par le principal parti pro-Kurde du pays, le ministre de l’Intérieur turc Idris Naim Sahin n’a pu masquer son agacement : « J’ai du mal à comprendre ceux qui prétendent qu’un professeur ne devrait pas être arrêté tandis que des milliers d’autres personnes le sont en Turquie. » 
Sahin voulait probablement dire qu’un professeur ne peut légalement prétendre à un traitement spécial. Mais son commentaire met involontairement en lumière la nouvelle réalité de la Turquie, dans laquelle tout opposant au nouveau régime repéré peut être mis sous les verrous, avec ou sans preuve, pour terrorisme ou tout autre acte de violence. 
Des tribunaux spéciaux, dont la tâche est de poursuivre les actes terroristes ou criminels contre l’état, travaillent sans relâche pour produire des preuves qui sont souvent aussi absurdes qu’infondées. Des journalistes ont par exemple été incarcérés pour avoir rédigé des articles et des livres à la demande d’une organisation supposée terroriste appelée « Ergenekon, » dont l’existence reste encore à prouver malgré des années d’enquêtes. 
Un commissaire de police se morfond actuellement en prison pour avoir collaboré avec des militants d’extrême gauche qu’il a poursuivi toute sa carrière durant. Ces poursuites judiciaires forment un filet au maillage toujours plus resserré, dans lequel sont pris au piège nombres de journalistes, d’écrivains, et d’universitaires, des centaines d’officiers militaires, et des milliers de personnalités politiques et d’activistes Kurdes, entre autres. 
Et le contrôle gouvernemental s’étend désormais au-delà des médias, du système judiciaire et des universités pour atteindre le monde des affaires et celui du sport. Des organes de régulation précédemment autonomes (comme les autorités chargées de l’organisation des compétitions) ont de fait sournoisement été subordonnées au gouvernement, sans débats ni discussions. 
L’Académie des Sciences turque a elle aussi été la cible de cette subordination. Un récent décret, largement condamné à l’étranger, autorise désormais le gouvernement à nommer deux-tiers des membres de cette institution, anéantissant ainsi ne serait-ce qu’un semblant d’indépendance scientifique. 
Le succès de ses politiques de santé, d’éducation et de logement pour le plus grand nombre lui a permis de remporter trois élections générales – à chaque fois grâce à une part toujours plus importante du vote populaire. Il a brisé le pouvoir de la vieille garde militaire et sa mainmise sur la vieille idéologie Kémaliste – ce nationalisme laïque introduit par le premier président de la Turquie, Mustafa Kemal Atatürk – altérant définitivement le profil du paysage politique turc. 
Les membres du mouvement transnational guleniste – inspirés des partisans du théologien musulman Fethullah Gülen, basé en Pennsylvanie – grossissent les rangs de la police, du système judiciaire, de la bureaucratie et des universités. Les médias Gulenistes dictent désormais le nouveau ton idéologique du pays, publiant un torrent incessant de désinformations dans leur soutien oral à ces procès pour l’exemple. 
Les détenus en vue, comme le journaliste Nedim Sener ou le commissaire de police Hanefi Avci, ont fini en prison pour avoir révélé les méfaits de la police et des procureurs gulenistes. Les éditoriaux dans Zaman, le quotidien en langue turque du réseau guleniste, ne mâchent pas leurs mots : une nouvelle Turquie est en train de voir le jour ; ceux qui freinent son avènement ne récoltent que ce qu’ils méritent. 
Mais, au fur et à mesure que ces accusations se sont faites plus lourdes et plus improbables, ces procès ont rendu plus complexe sa relation avec l’armée, les libéraux, et l’extérieur, comme les médias étrangers et l’Union Européenne. En outre, des individus proches de lui et de son administration ont récemment été pris dans les filets de la manipulation judiciaire, ce qui suggère que son contrôle de la police et des tribunaux spéciaux serait affaibli. 
Suite à la victoire remportée dans la lutte contre l’ennemi commun, la vieille garde laïque, l’éventualité d’une scission entre Erdoğan et les gulenistes semble apparemment inévitable. Malheureusement, et quel qu’en soit le vainqueur, ce ne sera pas une bonne nouvelle pour la démocratie turque. 
Aucun haut responsable n’a émis de critiques analogues à la condamnation du ministre des affaires étrangères suédois Carl Bildt, du procès de pacotille de l’ancien Premier ministre ukrainien Yuliya Tymoshenko, ou aux déclarations sans détours du ministre des Affaires étrangères américain Hillary Clinton sur l’érosion de l’autorité de la loi conduite par le Premier ministre russe Vladimir Poutine. Il est surprenant que les rapports de l’Union Européenne sur les progrès de la Turquie continuent toujours de considérer les procès Ergenekon, totalement soutenus par les gulenistes, comme une opportunité de renforcer l’autorité de la loi. 
Il n’y a pas si longtemps, l’image de la Turquie était encore celle d’une brillante forteresse de la démocratie et de la modération dans une région généralement encline à l’autocratie et au radicalisme. Il semble aujourd’hui qu’elle opère un glissement vers l’autoritarisme en interne et l’aventurisme à l’étranger. 
Mais jouer le jeu d’Erdoğan renforce son sens d’invincibilité. Cela ne fait pas avancer la cause de la démocratie en Turquie ; et ne fait pas non plus de la Turquie un allié plus fiable. 

Turquie : une politique étrangère conflictuelle 
JERUSALEM – Quelques mois avant qu'il ne devienne ministre des Affaires étrangères, Ahmet Davutoglu, alors conseiller principal du Premier ministre turc Recep Tayyip Erdogan, a rencontré un groupe d'universitaires et d'experts du Moyen-Orient incluant des Arabes et des Israéliens. Du fait de son passé universitaire et de son immense érudition, il est parvenu à dresser une image très complète de la nouvelle orientation de la politique étrangère turque sous la conduite du Parti pour la justice et le développement (AKP). 
Il était clair à ce moment là que l'Union européenne avait claqué la porte au nez de la Turquie, essentiellement en raison des pressions de l'Allemagne et de la France. Mais ceux qui attendaient à un discours islamiste enflammé de sa part sont restés sur leur faim. 
Davutoglu a fait un exposé tout à la fois sophistiqué et modéré, tel que l'on en entend rarement de la part des dirigeants politiques : c'était profond, honnête et captivant. 
Il a commencé son discours de la manière la plus conventionnelle qui soit en déclarant que la situation géopolitique de la Turquie dicte sa politique étrangère. Vint ensuite ce qui a fait l'effet d'une bombe : contrairement au point de vue kemaliste traditionnel d'une nation turque une et indivisible, il a fait référence à ce que chacun sait quant à la Turquie moderne : elle compte plus d'Azeris que l'Azerbaïdjan, plus d'habitants d'origine albanaise qu'il n'y en a en Albanie, plus d'habitants d'origine bosniaque qu'il n'y en a en Bosnie et plus de Kurdes qu'il n'y en a dans le Kurdistan irakien. 
Cette réalité, a-t-il affirmé, signifie que la violence et l'instabilité dans son voisinage immédiat risque de déborder en Turquie et que les conflits externes pourraient facilement y provoquer des troubles intérieurs. C'est pourquoi le credo de la politique extérieure turque doit être "zéro conflit avec nos voisins ou dans notre voisinage". 
C'est la raison pour laquelle, continua-t-il, la Turquie cherche un accord avec l'Arménie. C'est ce qui explique la politique turque à l'égard du gouvernement régional kurde au nord de l'Irak, son implication en Bosnie et au Kosovo, son rapprochement avec la Syrie, de même que sa tentative de médiation entre la Syrie et Israël. 
Selon lui, la Turquie n'est ni pro-israélienne, ni pro-syrienne, elle cherche un accord israélo-syrien pour favoriser la stabilité régionale. Le gouvernement de l'AKP a fait ce choix parce que c'est l'intérêt de la Turquie, en raison non seulement de sa position géopolitique, mais aussi de sa structure multi-éthnique si particulière (il n'a pas employé exactement ces termes, mais le sens était clair). 
Depuis (Davutoglu est devenu ministre des Affaires étrangères en mai 2009), une grande partie de l'action de la Turquie s'explique à la lumière du principe "zéro conflit", notamment une politique légèrement plus nuancée sur la question de Chypre. Pourtant des événements récents montrent que si cette politique est poussée jusqu'à ses limites, ses propres postulats la font trébucher. 
On peut très bien comprendre une politique turque consistant à désamorcer les tensions avec l'Iran au sujet de son programme nucléaire, mais l'initiative conjointe de l'Iran, du Brésil et de la Turquie va bien au-delà de cet objectif. 
A cause de son manque de familiarité avec la politique régionale et de son penchant anti-Yankee, le président brésilien Lula da Silva a peut-être marché sur nid de frelons. Erdogan doit savoir qu'en essayant de protéger l'Iran il élargit le fossé avec l'UE, et bien entendu avec les USA. 
Quitter la scène pour ne pas participer à une table ronde à Davos avec le président Shimon Peres est peut-être un bon point pour lui aux yeux du monde arabe qui considère la Turquie avec toute la méfiance due à un ancien pouvoir impérial. Mais la véhémence avec laquelle il s'en est pris à Israël lors de la crise de la flottille qui se dirigeait vers Gaza allait bien au-delà du soutien (justifié) aux Palestiniens assiégés et aux critiques (elles aussi justifiées) de la manière désordonnée dont Israël fait face à une situation de toute évidence difficile. 
S'il a gagné le soutien de ce que l'on appelle la "rue arabe" et éclipsé Mahmoud Ahmadinejad dans le rôle de Commandeur moderne des croyants, sa politique et son attitude ont choqué non seulement les Israéliens, mais aussi les dirigeants modérés d'Egypte, d'Arabie saoudite, de Jordanie et de quelques Etats du Golfe. 
Aux yeux de beaucoup d'observateurs dans la région et au-delà, l'AKP passait depuis de nombreuses années pour être un modèle de parti démocratique enraciné dans l'islam. Mais en soutenant le Hamas, Erdogan a rapproché la Turquie de la force fondamentaliste la plus déstabilisante et la plus extrémiste du monde arabe - une force qui a son origine dans l'organisation des Frères musulmans, l'archi-ennemi de tous les régimes arabes de la région (y compris évidemment la Syrie). 
Du fait qu'Erdogan critique Israël, les dirigeants arabes ne peuvent pas dire cela ouvertement, mais les Etats arabes (et leurs services de sécurité) se demandent si la politique turque ne va pas menacer ce qui leur reste de stabilité intérieure. 
C'est l'exact opposé du principe "zéro conflit" qui vise à minimiser les tensions et à favoriser la stabilité. En raison de son alliance avec l'Iran et son soutien au Hamas, la Turquie se précipite tête baissée dans toute une série de conflits avec l'Europe, les USA, Israël et les régimes arabes modérés qui ont survécu au fondamentalisme des dirigeants chiites iraniens, mais se sentent aujourd'hui menacés par la politique étrangère néo-ottomane de la Turquie. 
Aussi la Turquie n'émerge-t-elle pas en tant que médiateur régional impartial à l'égard des acteurs locaux qui se combattent, mais en tant que pouvoir régional qui vise à l'hégémonie de manière provoquante. Loin d'éviter les conflits et d'apaiser les tensions existantes, la Turquie sous l'AKP semble résolue à alimenter de nouveaux conflits et à ouvrir de nouvelles lignes de front. 

La Turquie va-t-elle résister au feu qui embrase le Moyen-Orient ? 
Son centre s'est déplacé de l'Irak (où les luttes sectaires ont repris depuis peu) vers la Syrie, mais il englobe aussi l'Egypte, le Yémen, la Libye et la Tunisie. Plus à l'est, l'Afghanistan subit sa deuxième décennie de violence, tandis que le Pakistan semble être constamment au bord de la guerre, de la guerre civile ou d'un effondrement social. 
Dans ce contexte, les conservateurs pieux et la jeunesse libérale ou gauchiste qui avaient uni leurs forces au Caire et à Tunis en 2010-2011 contre les dictateurs en place, se combattent maintenant les uns les autres. Il suffit de considérer les massacres épouvantables de manifestants islamistes perpétrés récemment au Caire par les forces de sécurité égyptiennes à l'issue d'un coup de force de l'armée réalisé avec le soutien des libéraux. 
J'ai souvent dit que la Turquie ne devait pas intervenir dans les affaires intérieures de ses voisins et ne pas centrer sa politique sur le Moyen-Orient. Tant le gouvernement que l'opposition doivent rester fermement centrés sur l'Europe, malgré les obstacles que l'UE a placés sur le chemin de la Turquie lors des négociations sur son adhésion. 
Mais du fait de ses liens historiques, religieux et émotionnels avec les pays arabes - ses voisins du sud - elle ne peut rester indifférente à la tragédie qu'ils vivent. Par ailleurs, ses liens économiques et la simple proximité fait que sa prospérité dépend au moins partiellement de celle du Moyen-Orient. 
Il y a seulement quelques temps, on espérait que la Turquie servirait de modèle de réussite économique et de fonctionnement démocratique, mais les récents événements ont soulevé des doutes. En réalité pour consolider sa démocratie, rester sur la voie de la prospérité économique et être un exemple pour les autres pays, elle doit surmonter quatre sources de tension interne : 
1) La principale, c'est la nécessité de reconnaître l'identité kurde en tant que partie intégrante de la République turque. Il faut que ceux qui veulent exprimer cette identité, ainsi que tous les autres citoyens, soient persuadés que tout en restant fortement attachée à l'unité nationale, la Turquie est un pays qui laisse s'épanouir la diversité. 
2) La tension historique sous-jacente entre l'importante majorité sunnite et la minorité alévi bektachi, plus ou moins liée aux chiites. 
3) Le clivage entre partisans de l'islam politique et ceux de la stricte laïcité qui a accompagné l'avènement de la république. Ce clivage social recoupe souvent le clivage sunnite/alévi, les alévis étant de plus en plus proches de la gauche. 
Mais il y a eu récemment un recul avec la remise sous tutelle gouvernementale des autorités de contrôle indépendantes (même s'il apparaît que la banque centrale conserve la plus grande partie de son autonomie). Comme la partialité semble augmenter au sein de l'administration publique, la proximité des personnes en position de pouvoir est devenue une source de tension supplémentaire. 
La Turquie bénéficie de valeurs et de réflexes républicains qui se sont élaborés durant des décennies, ainsi que d'une sagesse humaniste ancrée dans des siècles d'Histoire. Néanmoins, du fait du contexte régional, ses tensions internes constituent maintenant une menace sérieuse. 
Pour cela, elles doivent respecter la diversité et les libertés individuelles, et se préoccuper de la croissance et de l'emploi dans une atmosphère de paix sociale. Pour éviter que ne se développe une spirale de frustrations et d'antagonismes, elles doivent savoir pardonner et guérir les blessures auxquelles elles ont toutes contribué à un moment ou à un autre. 
L'aide humanitaire est nécessaire et elle l'accorde généreusement - d'une manière qui pourrait servir d'exemple aux pays occidentaux. Mais ses dirigeants politiques, ses leaders d'opinion et ses citoyens doivent aussi admettre que la seule protection contre un désastre similaire dans leur pays consiste en une démocratie vivante, une administration publique compétente et impartiale et une société tolérante incarnant la fierté et la bienveillance à l'égard de la diversité du pays. 
Personne ne va protéger la Turquie, certains pourraient même exporter leurs querelles à l'intérieur de ses frontières (les exemples historiques abondent). Elle seule peut se protéger, et seulement par un comportement démocratique sur le plan intérieur et la poursuite d'une politique étrangère favorable à la paix et à la démocratie, dans la neutralité à l'égard des batailles qui embrasent la région, particulièrement celles entre sunnites et chiites. 
Les manifestants du parc Gezi qui ont protesté pacifiquement en juin contre l'usage excessif de la force par la police en restant simplement immobiles sur place avaient aussi manifesté sans violence il y a des années contre l'interdiction du foulard dans les universités turques. Ce type de préoccupation pour les droits de tous est le symbole de la nouvelle génération turque. 
De la même manière, quand le gouverneur sortant de Van a adressé un message d'adieu le mois dernier à une population parlant très majoritairement kurde dans sa province du sud-ouest du pays, il l'a fait en kurde, un geste qui a été très bien accueilli. 
Une grande majorité des citoyens turcs partage la même générosité d'esprit. C'est pourquoi malgré de graves difficultés, la Turquie pourrait surmonter ses tensions internes et devenir le modèle dont ses voisins du Moyen-Orient (et peut-être certains de ses voisins européens) ont si cruellement besoin. 

La Turquie va en Europe en passant par l’Orient 
ISTANBUL – Il y a encore quelques années, l’Europe figurait au premier plan dans l’agenda de la Turquie. Le gouvernement fraîchement élu de Recep Tayyip Erdogan s’était embarqué dans une série de réformes ambitieuses visant à satisfaire aux critères politiques d’adhésion à l’Union européenne. 
L’euro-scepticisme est à son apogée en Turquie, alimenté par le discours de certains dirigeants politiques européens opposés à son adhésion, et par le propre échec de l’UE à balayer les doutes quant à la faisabilité de l’éventuelle adhésion de la Turquie. Le soutien national à l’adhésion européenne, de 70 % au début des négociations, tourne aujourd’hui plutôt autour de 40 %. 
Rien de surprenant à ce que le gouvernement turc ait aussi perdu son enthousiasme pour les réformes liées à l’UE. Depuis plus de deux ans, la Commission européenne trouve peu de commentaires positifs à faire dans son rapport annuel sur la réforme politique. 
Les frustrations de devoir traiter avec une Europe indécise ont incité les décideurs turcs à concentrer leurs efforts dans un domaine où le retour sur investissement attendu est plus immédiat et plus concret. En fait, alors qu’Erdogan a récemment rendu visite à de nombreux pays du Moyen-orient – la Syrie, le Liban, l’Égypte, l’Algérie, la Jordanie, l’Arabie Saoudite, l’Iran et l’Irak – il n’est pas retourné à Bruxelles depuis 2005. 
La Turquie joue traditionnellement un rôle de spectateur dans la politique du Moyen-orient. Ses dirigeants estimaient qu’ils avaient peu à donner ou à gagner à s’impliquer dans les problèmes de la région, et que l’héritage ottoman de la Turquie laisserait ses voisins arabes sceptiques. 
La Turquie a joué un rôle dans la fin du conflit factieux au Liban, et ses ouvertures à la Syrie – entreprises malgré les avertissements des États-Unis – ont été superbement payantes. La Turquie a non seulement été capable de désamorcer les tensions internationales autour de son voisin arabe, mais aussi d’initier des pourparlers directs entre la Syrie et Israël. 
Cet activisme est encore plus prononcé vis-à-vis de l’Iran, où les dirigeants turcs ont multiplié les efforts diplomatiques ces derniers mois pour aider à résoudre l’impasse nucléaire avec l’Occident. La Turquie, plus effrayée par les répercussions régionales d’un Iran nucléaire que par toute menace directe que cela impliquerait, a été jusqu’à recevoir le président iranien Mahmoud Ahmadinejad en août dernier. 
Les États-Unis ne parviennent plus à jouer un rôle plus constructif dans la région depuis leur malheureuse intervention en Irak, et le “programme de liberté” néo-conservateur de l’administration Bush pour le monde arabe s’est aussi retourné contre elle. Tandis que les États-Unis se sont d’abord tenus à distance des dirigeants arabes plus autocratiques en essayant de soutenir des alternatives démocratiques nationales, lorsque la seule option réaliste s’est avérée être l’islam politique, l’Amérique est vite revenue à sa traditionnelle politique de défense du status quo . 
À l’inverse des États-Unis, les difficultés de l’UE ne viennent pas de la perception d’un manque de légitimité ni de tentatives grossières de promouvoir la démocratie, mais d’un réel manque d’unité et, par voie de conséquence, d’influence. L’absence d’un dénominateur commun parmi les positions des gouvernements européens n’a pas conduit à l’émergence d’une diplomatie pertinente et fiable, nécessaire pour résoudre les problèmes profondément enracinés du Moyen-orient. 
Dans ces circonstances, la Turquie a su utiliser à la fois ses liens régionaux et sa position dans la communauté transatlantique pour jouer un rôle plus instrumental vis-à-vis de ses voisins du sud. 
Tout d’abord, l’émergence d’une classe politique arabe plus influencée par la religion que par le nationalisme laïque a érodé la principale barrière structurelle à l’engagement turc. L’héritage ottoman d’une structure d’État qui fonctionne tout en étant tolérante vis-à-vis de la religion commence à être considéré de façon plus favorable, et le modèle turc contemporain, avec sa capacité à nourrir un islam acceptant la démocratie, est subitement très demandé. 
L’AKP d’Erdogan, au pouvoir, trouve ses racines dans l’islam politique, et bon nombre des réseaux sociaux de ses dirigeants évoluent dans des pays islamiques – contrairement au style laïque des anciens dirigeants turcs qui tiraient fierté de leur identité occidentale. Par conséquent, les liens formels et informels entre la nouvelle élite politique turque et le monde arabe ont été plus faciles à nouer. 
Il ne fait aucun doute que l’activisme croissant en termes de politique étrangère, surtout en relation avec le Moyen-orient, contribue à accentuer le rôle et l’influence de la Turquie dans sa propre région. En effet, le pays est désormais fermement décidé à devenir une puissance régionale, et son élection récente au Conseil de sécurité de l’Onu est un nouveau témoin de ces prouesses diplomatiques. 
Le virement de la Turquie vers le sud et vers un statut de puissance régionale se fait-il aux dépens des ambitions européennes du pays ? 
En d’autres termes, cette stratégie n’est compatible avec l’adhésion à l’UE que si l’UE consolide sa propre capacité à agir de façon concertée dans le domaine de la politique étrangère. Dans ce cas, l’adhésion de la Turquie ne déboucherait pas, contrairement à ce qu’avancent les fédéralistes européens, sur un affaiblissement de l’Europe. 


La nouvelle trajectoire de la Turquie 
Malgré la crise économique qui frappe l’Europe voisine, la Turquie reste la deuxième économie mondiale à la croissance la plus rapide, après la Chine. De plus, il n’y a pratiquement aucun point de l’ordre du jour mondial – de l’Irak à l’Afghanistan et la Somalie, du printemps arabe et du développement durable au dialogue entre civilisations – auquel la Turquie ne participe de manière appréciable. 
Il y a seulement dix ans, la Turquie était surtout perçue comme rien de plus qu’un allié indéfectible de l’Otan. La situation a commencé à évoluer en 2002, avec l’avènement d’une période de stabilité politique qui a permis l’émergence de l’idée d’une Turquie plus forte – et d’un ferme engagement à concrétiser cette vision. 
À cette fin, les gouvernements turcs successifs ont depuis 2002 mis en œuvre des réformes économiques audacieuses qui ont ouvert la voie à une croissance durable et protégé le pays de la crise financière qui a débuté en 2008. En moins d’une décennie, le PIB a triplé, plaçant la Turquie au seizième rang mondial en termes de sa puissance économique. 
Nous avons rationalisé les relations entre l’armée et le civil, garanti les droits sociaux et culturels et cherché à résoudre les problèmes liés aux minorités ethniques et religieuses. Ces réformes ont transformé la Turquie en une démocratie pleine de vie et un société plus stable, en paix avec elle-même et capable de percevoir son environnement extérieur sous un éclairage différent. 
Pour le dire simplement, nous avons cessé de considérer notre situation géographique et notre histoire comme une malédiction ou un désavantage. Nous avons au contraire commencé à réaliser que la position de la Turquie, à la croisée des chemins entre l’Europe, l’Asie et le Moyen-Orient, était l’occasion d’interagir simultanément avec de nombreux acteurs. 
Nous avons cherché à élargir le débat politique, à renforcer l’interdépendance économique et à accroître la compréhension culturelle et sociale. Et même si dix ans est une période trop courte pour une évaluation définitive de cette politique ambitieuse, il est certain que nous avons énormément progressé. 
À plusieurs occasions, la Turquie a également joué un rôle de premier plan pour faciliter la paix et la réconciliation. Mais de manière plus importante, la Turquie est devenu un modèle de réussite que plusieurs pays de son voisinage cherchent aujourd’hui à imiter. 
En fait, la politique étrangère de la Turquie n’a pas changé parce qu’elle repose sur des valeurs que nous partageons avec le monde libre. Ce qui a changé est notre plus grande volonté à garantir une meilleure stabilité et le bien-être humain dans la région, manifestée par notre défense de la liberté, de la démocratie et de la responsabilité, non seulement pour nous-mêmes mais également pour d’autres pays. 
Nous n’avons pas hésité à nous ranger aux côtés de ceux qui se battaient pour leurs droits et leur dignité. La Turquie est en fait le partenaire le plus actif de pays comme la Tunisie, l’Égypte, la Libye et le Yémen, qui tentent aujourd’hui d’institutionnaliser le changement, en partageant ses expériences et en fournissant une assistance concrète sous la forme d’une coopération économique et du développement des capacités politiques. 
La Turquie fait tout son possible pour alléger les souffrances des Syriens. Malheureusement, la communauté internationale n’a jusqu’à présent pas su apporter une réponse efficace à la crise syrienne. 
La position de la Turquie par rapport au programme nucléaire iranien est également sans équivoque : nous sommes catégoriquement opposés à la présence d’armes de destruction massive dans la région. 
Mais son programme nucléaire doit être transparent et les dirigeants iraniens doivent fournir la preuve de sa nature non militaire à la communauté internationale. La résolution de ce problème épineux passe par l’instauration d’une confiance mutuelle et par l’ouverture d’un dialogue sérieux. 
Soyons clairs : il n’existe pas de solution militaire à ce problème. 
Sur cette question et sur d’autres, la Turquie cherche à agir comme une « puissance vertueuse », nous invitant à aligner nos intérêts nationaux avec des valeurs telles que la justice, la démocratie et la dignité humaine et à réaliser nos objectifs de politique étrangère en nous appuyant sur la coopération mutuelle au lieu de la coercition. 
La Turquie a été élue membre non permanent du Conseil de sécurité des Nations unies pour la période 2009-2010 et cherchera à l’être à nouveau en 2015-2016. Compte tenu de l’importance cruciale des évolutions dans notre partie du monde, nul doute que la contribution de la Turquie aux travaux du Conseil de sécurité sera précieuse. 
La Turquie assumera en outre la présidence du G20 en 2015, et nous sommes fermement décidés à faire usage de nos moyens et capacités pour en faire un instrument plus efficace de la gouvernance mondiale. 
La transformation interne de la Turquie au cours de la dernière décennie l’a placée dans une position idéale pour en faire profiter la région – et par extension la communauté internationale. Bien que nos accomplissements soient nombreux, beaucoup reste à faire. 

Nouvelle mission pour la Turquie 
Jamais guéri, le profond complexe d’identité de la Turquie moderne ébranle aujourd’hui ses alliances stratégiques et redéfinit son rôle à l’échelle régionale et mondiale. En fait, l’idée en pleine mutation que la Turquie a d’elle‑même façonne sa volonté jusqu’ici frustrée de servir de négociatrice de paix entre Israël et ses ennemis arabes, la Syrie et le Hamas. 
Le zèle missionnaire du premier ministre Recep Tayyip Erdogan pour remplacer l’Egypte en tant que grand médiateur régional et ses violentes tirades contre le comportement d’Israël à Gaza ressemblent beaucoup à une tentative de redonner à la Turquie le rôle de garante de la paix et de la sécurité régionale qu’elle jouait à l’époque ottomane. Ses qualifications pour ce rôle au Moyen-Orient ne sont en aucun cas négligeables. 
En outre, si elle n’est pas moins inquiète qu’Israël au sujet des ambitions nucléaires iraniennes, elle est le seul pays au monde à pouvoir conserver d’excellentes relations économiques et politiques avec l’Iran, sans tenir compte du mécontentement américain. Certes, la Syrie est aussi l’alliée de l’Iran, mais aucun pays dans la région n’a les moyens de pression de la Turquie. 
Les efforts civilisateurs de la révolution d’Ataturk dans le pays et en faveur du désengagement des mondes arabe et musulman font actuellement l’objet d’un réexamen. La Turquie du Parti au pouvoir pour la justice et le développement (AKP), mené par Erdogan, semble en quête d’une nouvelle mission civilisatrice, avec pour autres perspectives le Moyen-Orient et les anciennes républiques soviétiques. 
La démocratie et les valeurs laïques du pays se sont grandement améliorées par le dialogue avec l’Europe et les liens avec les Etats-Unis. La Turquie serait un exemple pour le Moyen-Orient si, tout en promouvant ses intérêts régionaux économiques et stratégiques, elle résistait à la tentation d’une attitude autoritaire et continuait à montrer que l’Islam et la démocratie sont tout à fait compatibles. 
Pour Israël, le message qui n’a que trop tardé est que son avenir au Moyen-Orient ne repose pas sur des alliances stratégiques avec les puissances non arabes de la région, mais sur sa réconciliation avec le monde arabe. Dans les années 60, le pessimisme fataliste de David Ben Gourion sur l’impossibilité de parvenir à un accord de paix avec les pays arabes l’a poussé à forger une «�Alliance de la périphérie�» avec les pays non arabes à la circonférence du Moyen‑Orient�– Iran, Ethiopie et Turquie (il rêvait aussi de rallier la communauté maronite du Liban). 
Ces pays n’avaient pas de différend particulier avec Israël, et tous, à des degrés variés, entretenaient des relations tendues avec leurs voisins arabes. Le mythe de�la puissance militaire d’Israël et de son ingéniosité économique et agricole, associé à une perception exagérée de sa capacité unique à convaincre et à influencer la politique américaine rendaient le rapprochement d’Israël particulièrement attirant pour ces pays. 
L’ «�Alliance de la périphérie�» était une tentative innovante d’échapper aux conséquences du conflit israélo-palestinien. Elle reflétait l’aspiration de l’État juif à libérer son énergie créative dans le domaine socio-économique, puisqu’elle créait l’espace nécessaire à une politique étrangère imaginative et indépendante qui n’était pas liée à, ni conditionnée par, les contraintes paralysantes du conflit entre Arabes et Israéliens. 
Mais la sécurité que ce programme était censé produire n’a jamais pu être établie ; le conflit occupe toujours une place centrale. La capacité des Arabes à maintenir leurs pressions sur Israël et l’opinion mondiale axée sur le plaidoyer palestinien ont fait de la quête d’Israël pour éviter les conséquences du conflit, soit par des guerres périodiques soit par d’autres alliances régionales, un exercice vain. 
Avec la révolution islamique en Iran, les changements en Ethiopie après la fin du règne de Hailé Sélassié, l’effondrement du Liban maronite, et la prise de pouvoir de ce pays par le Hezbollah, la Turquie est le seul membre restant de l’alliance de la périphérie d’Israël. Il est probable que les puissantes forces armées turques tiennent à préserver d’étroites relations avec Israël, or, les changements très populaires des priorités de la politique étrangère turque et les profonds dilemmes identitaires de la nation envoient un message sans équivoque�: cette alliance ne peut plus faire office de substitut de paix avec le monde arabe. 

La manœuvre kurde d'Erdoğan 
ISTANBUL – Le conflit au Moyen-Orient menace non seulement la sécurité de plusieurs Etats, mais également leur existence pérenne. La Syrie, l'Irak, le Liban parmi d'autres sont maintenant aux prises dans des combats sectaires, qui risquent de se fragmenter en sous-Etats ethniques et de transformer une région dont la géographie politique a été élaborée il y a près d'un siècle. 
En examinant la scène régionale, le premier ministre turc Recep Tayyip Erdoğan a mis au point un plan audacieux pour améliorer la position régionale de la Turquie et pour prolonger sa propre domination politique nationale. Faisant face à la fin d'une auto-limitation à trois mandats de sa fonction de Premier ministre, il a l'intention de modifier la constitution turque pour introduire un système présidentiel, avec lui-même à sa tête comme étant le premier titulaire à exercer un pouvoir aussi étendu. 
Le plan d'Erdoğan implique toutefois de mettre fin au conflit de 30 ans de la Turquie avec sa propre population kurde. En conséquence, le gouvernement Erdoğan a décidé de négocier avec Abdullah Öcalan, le dirigeant emprisonné du Parti des travailleurs du Kurdistan (PKK), le mouvement de résistance armée kurde. 
L'enjeu consiste à convenir d'une nouvelle constitution plus libérale qui permette de renforcer les droits de la plus grande minorité ethnique de la Turquie et d'accorder une délégation substantielle du pouvoir aux gouvernements régionaux. En retour, on s'attend à ce que le PKK mette fin à trois décennies de lutte contre l'Etat turc. 
Erdoğan envisage de soumettre les changements constitutionnels et les conditions de la paix à un référendum national, un lien qui pourrait transformer la vie politique turque. Si les négociations réussissent, il restera dans les mémoires pour son rôle historique de pacificateur et obtiendra une meilleure chance de réaliser son ambition présidentielle, en recevant le soutien parlementaire pour réviser la constitution du Parti pour la Paix et la Démocratie kurde (BDP). 
Cependant si les négociations échouent, Erdoğan sera tenu pour responsable de toute détérioration de la sécurité qui s'ensuivra. Un rapport récemment divulgué de la stratégie employée face à Öcalan met l'accent sur le risque, en ce qu'il cite le chef du PKK comme une menace de guerre à grande échelle pour le gouvernement. 
En même temps, le gouvernement turc poursuit une autre voie de négociations, par un rapprochement avec une autre autorité Kurde - le gouvernement régional du Kurdistan (KRG) au Nord de l'Irak. Le grand projet est d'intégrer le Kurdistan irakien dans l'économie turque. 
La Turquie fournit déjà la plupart des importations à l'économie du KRG, chiffrées l'année dernière à près de 70% des 11 milliards de dollars en exportations vers l'Irak l'année dernière. Mais c'est le début d'un accord sur l'énergie entre la Turquie et le KRG qui est censé jeter les bases d'une véritable alliance stratégique. 
L'opération non divulguée est censée accorder des concessions importantes à la Turquie pour prospecter sur de nouveaux gisements de gaz au Nord de l'Irak, ainsi qu'en accordant des tarifs préférentiels sur les exportations d'énergie vers la Turquie. En retour, la Turquie devrait aider l'infrastructure du KRG pour construire un pipeline pour l'exportation de pétrole et de gaz vers la Turquie, sans compter sur les pipelines appartenant à l'Irak, contrôlés par le gouvernement central de Bagdad. 
Au sein du gouvernement turc, cette ouverture est perçue comme une immense opportunité pour réduire la forte dépendance de la Turquie sur les importations d'énergie. En plus d'assurer l'approvisionnement en énergie, l'accord aiderait la Turquie à surmonter son déficit courant chronique : environ 70% des 84 milliards de dollars de déficit commercial du pays sont dus aux coûts des importations pour l'approvisionnement en énergie. 
Mais la répartition du prix des hydrocarbures est irrégulière et le gouvernement central a accumulé des arriérés importants. Le KRG espère qu'un accord avec la Turquie lui permettra d'obtenir des revenus d'hydrocarbures plus réguliers et plus prévisibles. 
Mais les Etats-Unis restent fermement opposés à un tel accord entre la Turquie et le KRG, en ce qu'il nuirait à la stabilité de l'Irak et alimenterait les tendances sécessionnistes de l'approvisionnement en carburant dans le Nord. En février pendant son voyage à l’étranger, lors d'une visite à Ankara, le secrétaire d'Etat des Etats-Unis John Kerry a réitéré son inquiétude dans ses entretiens face à ses homologues turcs. 
Sans surprise, le gouvernement Erdoğan a décidé d'accorder peu d'attention aux préoccupations du gouvernement américain. Les contraintes sectaires qui déchirent à présent les sociétés du Moyen-Orient sont susceptibles de modifier la carte de cette région. 
Il envisage un nouvel ordre régional sous direction turque, fondé sur un réalignement entre les Turcs et les Kurdes qui sous-tend un partenariat stratégique pour l'exploitation des dernières les ressources énergétiques inexploitées de la région. La manœuvre kurde d'Erdoğan 

Réveil de la Turquie et déclin du panarabisme 
TEL AVIV – Le fiasco mortel de la « Flottille de Paix » menée par la Turquie à Gaza a mis en évidence les tensions croissantes au sein de l’alliance israélo-turque. Mais il a surtout permis d’exposer les raisons sous-jacentes plus profondes du revirement de la Turquie d’une orientation occidentale vers une alliance avec les régimes voyous de la région et les acteurs non étatiques radicaux pour devenir un acteur majeur au Moyen-Orient. 
Les bourdes d’Israël ont, bien sûr, joué un rôle dans l’érosion de son alliance avec la Turquie. Mais l’effondrement de sa vieille alliance de la périphérie, comprenant la Turquie, le Shah d’Iran et l’Ethiopie, est plus lié aux changements révolutionnaires de ces pays – l’accession au pouvoir de l’Ayatollah Khomeini, la fin du régime de l’empereur Hailé Sélassié, et maintenant le revirement islamique du Premier ministre turc Recep Tayyip Erdogan – qu’avec la politique d’Israël. 
La crise actuelle révèle l’extrême complexité de l’identité turque, son oscillation entre son héritage Kémaliste tourné vers l’occident et son héritage ottoman oriental. Rabroué par l’Union Européenne, Erdogan fait pencher la balance vers ce dernier. 
Le Kémalisme a toujours considéré l’héritage ottoman comme un fardeau, un obstacle à la modernisation. Dans la vision d’Erdogan, la modernisation n’exclue pas un retour de la Turquie à ses racines islamiques, et n’implique pas non plus qu’elle abandonne sa destinée de puissance moyen-orientale, même si cela signifie d’ignorer la politique américaine dans la région. 
Erdogan a en effet bien accueilli les conditions posées par l’Europe pour l’adhésion de la Turquie à l’UE. Ses réformes – libéralisation économique, coopération avec la Cour Européenne des Droits de l’Homme, amélioration des droits de la minorité Kurde et étouffement des ambitions prétoriennes de l’armée – constituent des avancées majeures dans l’histoire de la République Turque. 
Et Erdogan n’a pas non plus été mécontent d’utiliser les conditions de l’Europe comme prétexte pour contrecarrer la capacité de l’armée à museler sa révolution islamique. L’élection de son allié politique, Abdullah Gul, au poste de président, contre la volonté de l’armée – en fait, contre l’ensemble de la tradition kémaliste – en est un bon exemple. 
Erdogan a aussi fait plier la cour constitutionnelle de la Turquie – qui se considère, tout comme l’armée, gardienne du temple kémaliste - en modifiant arbitrairement sa composition pour lui permettre de faire barrage à une mesure visant à déclarer son parti Justice et Développement (AKP) illégal. Il est maintenant prévu de faire passer une réforme constitutionnelle supposée « promouvoir l’adhésion de la Turquie à l’UE – mais qui entraverait aussi le rôle de l’armée comme garante de l’état laïque et renforcerait le contrôle du gouvernement sur le pouvoir judiciaire. 
La révolution islamique d’Erdogan s’est aussi étendue au système éducatif avec l’introduction d’un programme à forte consonance religieuse. En appui du glissement stratégique de la Turquie, une nouvelle loi a rendu l’enseignement de l’arabe obligatoire dans les écoles. 
Erdogan croit qu’en exerçant la capacité de médiation de la Turquie, il récupérera le fardeau de ces ancêtres Ottomans en tant que garants de la paix et de la sécurité au Machreq. La détermination de la Turquie à servir de courtier de la paix entre Israël et ses ennemis arabes, la soutien enragé d’Erdogan à la cause palestinienne, et ses prétentions à être le médiateur dans la bataille nucléaire qui oppose l’Iran et l’Occident, reflètent l’évolution de la propre perception de la Turquie en tant que leader régional. 
Le contexte régional du réveil de la Turquie est particulièrement perturbant tant pour Israël que pour l’Occident. Le néo-ottomanisme d’Erdogan n’est pas un retour vers un idéal de Commonwealth Ottoman ; ce serait plutôt un affrontement entre l’ascension d’un axe radical, mené par deux puissances non arabes (la Turquie et l’Iran) et le déclin des régimes arabes conservateurs. 
La Turquie met Israël au ban de l’opinion publique internationale pour l’affaire de la flottille de paix d’une façon qui pourrait pourtant obliger le gouvernement de Benyamin Netanyahu à opter pour des négociations de paix crédibles, tout en relançant le Hamas et en concourant à la fin imminente du blocus de Gaza. Un succès aussi spectaculaire ne fait que souligner l’impuissance des alliés arabes de l’Occident. 
La légitimité régionale croissante de la Turquie se mesure à l’aune de l’échec des Arabes. Ils n’ont pas réussi à faire avancer leur initiative de paix avec Israël et sont complices du blocus de Gaza dans l’espoir de voir s’effondrer le Hamas, pour ainsi humilier leurs propres opposants islamistes. 
Comme les démocraties islamistes dont les gouvernements résultent d’élections populaires, l’Iran et la Turquie – et leurs alliés du Hamas et du Hezbollah – peuvent revendiquer un avantage sur les régimes arabes en place dont tous souffrent d’un déficit de légitimité évident. Ce sont toutes des autocraties laïques maintenues au pouvoir par des services de renseignement envahissants et tout-puissants. 
La stratégie d’Erdogan le rend complice des pires ennemis de l’Occident. Il a même flirté avec le régime islamiste perverti du président soudanais Omar al-Bashir, allant même jusqu’à accueillir ce dernier en Turquie après qu’il ait été inculpé par la Cour Pénale Internationale pour les massacres au Darfour, alléguant que « les Musulmans ne commettent pas de génocide. » 
L’Iran et la Turquie vont certainement affirmer leur identité islamique de façon croissante au fur et à mesure que leur message se répandra auprès des peuples arabes. Qu’un discours panislamique ait désormais remplacé la cause panarabique est un véritable recul pour les régimes arabes modérés. 
Pourtant, malgré la révolution islamique rampante d’Erdogan, la Turquie n’est pas un deuxième Iran. L’AKP demeure un parti progressiste, hétérogène, qui ne voit aucune contradiction entre Islam et démocratie. 
De plus, une opposition laïque de plus en plus solide, le Parti Républicain du peuple (CHP), sous la main de fer de son chef Kemal Kilicdaroglu, devrait assurément contribuer à enrayer la vague islamiste. Avec le retour d’Israël dans une stratégie de paix plus sobre, et avec un dialogue plus honnête entre la Turquie et ses alliés de l’OTAN, la passerelle turque entre l’est et l’ouest peut peut-être encore être sauvegardée. 

La Turquie menacée par le fondamentaliste laïque ? 
De plus, le procureur a demandé que le Premier Ministre Recep Erdogan, le Président Abdullah Gul et 69 autres politiciens de premier plan soient bannis de la vie politique durant cinq ans. Il ne fait pas de doutes qu’interdire l’AKP déclenchera une crise politique nuisible aux efforts de la Turquie de rejoindre prochainement l’Union européenne et à sa forte croissance économique. 
Il ne faut donc pas prendre la menace du procureur à la légère, d’autant plus que la Cour constitutionnelle a interdit 18 partis politiques (dont le prédécesseur de l’AKP) depuis l’adoption de la constitution actuelle en 1982. En fait, cet appel est directement lié à la volonté de changer la Constitution turque. 
Or, les origines mêmes de la Constitution actuelle et sa définition de la laïcité sont fort douteuses. En effet, celle-ci a été adoptée en 1982 à l’issue du coup militaire de 1980. 
Lors du référendum national de ratification, les citoyens étaient autorisés à voter contre le projet soutenu par les militaires, mais non de parler publiquement en sa défaveur. Par conséquent, cette Constitution a des fondements démocratiques plus faibles que toutes celles des pays de l’Union européenne, notamment parce qu’elle attribue un pouvoir considérable (et une majorité militaire) au Conseil national de sécurité. 
Si l’AKP a modéré son aspect autoritaire, il est difficile de démocratiser intégralement un tel texte. En outre, les rapports officiels de l’Union européenne sur les perspectives d’adhésion de la Turquie sollicitent sans cesse une constitution nouvelle, et pas seulement modifiée. 
Le procureur a donc agi en faveur de la laïcité consacrée par la constitution de 1982, que bon nombre de commentateurs associent à la laïcité française. Pourtant, la comparaison est trompeuse. 
En Turquie, les prières du vendredi sont écrites par les 70 000 fonctionnaires des services publics des Affaires religieuses, et tous les imams turcs doivent faire partie de la fonction publique. Il n’existe pas de tel contrôle en France. 
C’est peut-être pour cela que le Patriarche arménien a incité les Arméniens vivant en Turquie à voter pour l’AKP aux élections de juillet. Une fois encore, il n’existe pas de telles restrictions en France. 
A une extrémité de la norme européenne, la France obtient six ; mais la Turquie, 24, soit un score pire encore que le régime laïque autoritaire tunisien. Est-ce là le type de laïcité que doit encourager le coup constitutionnel pas si modéré du procureur ? 
Ce qui préoccupe réellement certains laïcs démocratiques en Turquie et partout ailleurs, c’est que les efforts de l’AKP en matière de réformes constitutionnelles ne soient qu’un premier pas vers l’introduction de la loi islamique. 
Si la cour constitutionnelle n’interrompt pas l’éventuelle imposition de la charia, qui le fera ? A cette question, 2 réponses. 
D’autre part, le soutien à la charia, qui n’a jamais été prononcé en Turquie, a plutôt faibli depuis l’arrivée au pouvoir du parti : il est passé de 19 % en 1996 à 8 % en 2007. Le pouvoir de l’AKP reposant sur des élections démocratiques, toute tentative d’imposer la charia risquerait de rebuter bon nombre de ses électeurs. 
Il n’y a donc aucune raison pour personne, si ce n’est pour les « fondamentalistes laïcs », de bannir l’AKP, Erdogan ou Gul. En revanche, la Turquie a toutes les raisons de poursuivre son chemin vers la démocratie, qui lui seul permettra de parfaire sa constitution. 

La valeur transatlantique de la Turquie 
WASHINGTON – La Turquie dans laquelle se rend cette semaine la Chancelière Allemande Angela Merkelest bien différente de la Turquie qui entamât les discussions en vue de son adhésion à l’Union Européenne il y a cinq ans. Car, alors que ces discussions semblent ne mener nulle part, la Turquie a commencé à élargir son horizon international. 
La Turquie est devenue un acteur majeur de plein droit au Moyen-Orient et bien au-delà. Ce qui provoque la consternation tant aux États-Unis qu’en Europe et soulève des inquiétudes sur une éventuelle « perte » de la Turquie par l’Occident. 
La « spécificité » de la Turquie au sein du Moyen-Orient n’est pourtant pas forcément préjudiciable à l’Occident. Bien au contraire. 
La promesse de la Turquie dans la région dépend de la poursuite de la démocratisation à l’intérieur de ses frontières et d’une politique étrangère basée sur des règles claires. De plus, les avantages de l’influence de la Turquie dans son voisinage immédiat ne peuvent se réaliser que si l’UE adopte une attitude plus honnête et solide dans le processus d’adhésion, et si les Américains acceptent enfin de considérer la Turquie comme un partenaire régional indispensable. 
La Turquie s’est engagée tardivement au Moyen-Orient en intervenant en tant que médiateur des conflits, en développant des relations économiques et en libéralisant les flux de populations ; toutes ces initiatives ayant pour objectif de favoriser la paix, la prospérité et l’ouverture dans la région. C’est exactement ce que fait la Turquie depuis les années 90 avec les états nés de l’ère post-soviétique sans que cela n’éveille l’attention de l’Occident. 
En contribuant à l’intégration du Moyen-Orient dans le système global, la démocratie et l’économie de marché turques ont des retombées positives - même si elles restent très modestes - sur ses voisins méridionaux. Il est donc impératif pour les États-Unis et l’UE de développer des réseaux de coopération avec la Turquie afin de puiser dans son potentiel pour contribuer à la paix et à la stabilité dans cette région. 
Mais la démocratie turque n’est pas encore consolidée, et c’est une des conditions préalables pour que la politique étrangère de la Turquie devienne un atout pour l’UE et les États-Unis. Les réformes encouragées par l’UE ont radicalement modifié le paysage politique du pays mais la reconversion complète à la démocratie libérale est loin d’être terminée, comme le suggèrent la zone de turbulence politique actuelle et les accès de populisme assez fréquents de son Premier Ministre. 
C’est pour cela que l’engagement des partenaires transatlantiques de la Turquie est vital. Une enquête réalisée en juillet 2009 montre que 64% des sondés dans sept pays arabes pensent que la perspective de l’adhésion de la Turquie à l’UE lui confère un statut de partenaire privilégié pour engager des réformes dans le monde Arabe, soulignant ainsi le lien direct entre le potentiel de la politique étrangère de la Turquie et son adhésion à l’UE. 
Le nouveau statut de la Turquie au Moyen-Orient peut aussi aider les États-Unis dans le soutien qu’ils apportent en faveur de la démocratie dans la région. L’Amérique doit envisager un rapprochement avec la société civile turque en ce sens pour servir la cause de la démocratie tant en Turquie que chez ses voisins. 
Le rôle de l’UE est même plus décisif. Après avoir engagé la Turquie dans le processus d’adhésion, l’UE semble l’avoir abandonné, ne respectant pas ses engagements pris pourtant de très longue date – par Charles de Gaulle et Konrad Adenauer – de négocier l’adhésion de la Turquie en toute bonne foi. 
Le système politique turc a besoin de cette confiance qui découle de l’engagement de l’UE et de la perspective d’adhésion effective pour parvenir à poursuivre les réformes politiques systémiques qui sont encore nécessaires. Renouer les discussions sur cette adhésion est la seule manière de restaurer la confiance entre le gouvernement, les libéraux et la société laïque, ce qui en retour redonnera la vigueur nécessaire au processus de réforme dans le pays. 
La reprise du processus d’adhésion et la restauration de la confiance permettraient à la Turquie de se maintenir en tant que noyau économique, culturel, politique et social dans la région, ce qui profitera à l’UE, à ses voisins et à elle-même. 
La nouvelle prédominance régionale de la Turquie a transformé une barrière statique, vestige de la guerre froide, en un catalyseur potentiel pour la paix, la prospérité et la stabilité dans la région. Mais ce changement ne peut pas être considéré comme acquis et requiert le soutien de l’UE et des États-Unis. 



La Turquie : la nouvelle nation indispensable 
ANKARA – Tout au long de l’année 2010, et pendant la première décennie du troisième millénaire, la Turquie a laissé son empreinte comme l’un des pays le plus influent qui soit. Au début de cette nouvelle décennie, la position géopolitique de la Turquie, son héritage historique, sa richesse culturelle, sa population jeune et éduquée, sa démocratie toujours plus solide, son économie en pleine croissance et sa politique étrangère constructive l’ont mise en position de nation incontournable dans un monde transformé par une mondialisation rapide. 
En tirant parti de ses atouts, la Turquie contribue à la paix et à la stabilité régionales et ouvre en faveur d’un ordre mondial basé sur la justice, l’égalité et la transparence. En tant que puissance émergente, la Turquie continuera à la fois à concrétiser son potentiel et à contribuer à la paix mondiale. 
Les conditions chaotiques du monde post-Guerre froide ont transformé les guerres civiles, les occupations de territoires, l’armement nucléaire, et le trafic d’êtres humains en problèmes chroniques. Bien que la mondialisation présente de nouvelles occasions, elle crée aussi de nouveaux problèmes et renforce les inégalités intégrées dans l’ordre mondial. 
La Turquie cherche à contribuer à la paix régionale et mondiale en encourageant les réformes démocratiques au niveau national et en suivant une politique étrangère axée sur des principes élevés. En tant que membre de l’Otan, la Turquie aspire à devenir un membre à part entière de l’Union européenne et à établir des relations cordiales avec tous ses pays voisins à l’Est et au Sud. 
La Turquie incarne une nouvelle synthèse grâce à sa capacité à lier des qualités et des origines aussi diverses. Elle est ainsi en mesure de surmonter les dichotomies Est-Ouest, Europe-Moyen-Orient, et Nord-Sud. 
Cette capacité est essentielle parce qu’il est temps que nous laissions derrière nous les désaccords, les conflits et les peurs de l’époque de la Guerre froide. Ceux qui perçoivent le monde à travers ces prismes anciens et apeurés ont de la peine à comprendre l’émergence et le dynamisme de la Turquie. 
Agissant au nom de ces principes, la Turquie mène une politique étrangère proactive qui va des Balkans au Caucase en passant par le Proche-Orient, une zone géographique qui est la dimension historique et culturelle naturelle de la Turquie. Les liens culturels et historiques qu’elle entretient avec les peuples de la région sont profonds et favorables à l’établissement d’une paix régionale. 
L’Histoire a clairement démontré qu’il est impossible d’établir et de maintenir une paix mondiale sans une pacification et une stabilisation des Balkans et du Proche-Orient. La Turquie poursuit une politique inclusive et constructive pour ces deux régions, caractérisées par des exemples remarquables de cohabitation de sciences, d’arts, de cultures et de civilisations. 
Grâce à nos effort récents, les plaies de la guerre de Bosnie sont en train de se refermer, facilitant la paix et la stabilité entre les diverses populations des Balkans. Les efforts de la Turquie visent aussi à prévenir les conflits au Moyen-orient et ont permis de maintenir ouverte une voie diplomatique dans la question du nucléaire iranien. 
Nous contribuons en outre à l’établissement d’une stabilité politique en Irak et à la mission de l’Otan en Afghanistan. Et, d’une importance capitale, la Turquie fait tout son possible pour favoriser la création d’un État palestinien indépendant et durable – des efforts qui sont appréciés autant par ses alliés occidentaux qu’orientaux. 
Aujourd’hui, la Turquie mène une politique qui incarne une idée de la justice au Moyen-Orient et qui cherche à faire tomber les barrières et les murs artificiels entre les peuples de la région. Nous désirons vivre dans une région où la dignité de chacun est respectée. 
Nous savons qu’une paix mondiale n’est pas réalisable sans l’établissement d’une paix durable au Proche-Orient, ce qui implique de résoudre la question palestinienne. Nous appelons donc Israël et tous les autres pays concernés à suivre des politiques pacifiques et constructives. 
Motivés par ces principes, le Premier ministre espagnol José Luis Rodriguez Zapatero et moi-même avons prouvé, par notre initiative de « l’Alliance des civilisations » lancée en 2004, que les différences culturelles, historiques et religieuses ne sont pas nécessairement sources de conflits. Notre perception de l’humanité est fondée sur le principe du célèbre poète turc Yunus Emre : « Nous aimons et respectons l’être créé à cause de son Créateur ». 
Nous nous opposons donc fermement à toute forme de discrimination sociale, religieuse, culturelle ou nationale. Je considère l’antisémitisme, l’islamophobie, et les préjugés envers le christianisme comme des crimes contre l’humanité, dont les valeurs communes et l’éthique nous obligent à confronter et à rejeter toutes les formes de discrimination. 
Aujourd’hui, le PIB annuel a atteint 800 milliards de dollars, faisant de la Turquie la sixième économie de l’Europe et la 17e économie mondiale. Elle a aussi été l’un des pays à souffrir le moins de la crise économique mondiale, avec un commerce extérieur florissant, un système bancaire solide, et de nombreuses petites et moyennes entreprises prospères. 
Toutes ces qualités ont transformé la Turquie en un pays attrayant pour les affaires, les médias, les artistes, les diplomates, les étudiants et les organisations non gouvernementales du monde entier. Le pouvoir de convaincre de la Turquie, qui va croissant, est en train de devenir l’une de ses principales caractéristiques et nous continuerons à faire croître ce pouvoir pour le bénéfice de la paix mondiale et régionale. 
Les répercussions de la mondialisation ont entraîné un rééquilibrage des pouvoirs, mais la demande pour la justice, la transparence et la légitimité reste la même. Les problèmes mondiaux de notre temps nécessitent une coopération, une volonté politique et des sacrifices. 
La Turquie continuera à ouvrer en faveur d’un ordre mondial juste et équitable en 2011 et au-delà, une responsabilité qui lui incombe du fait de son héritage historique et géographique et des valeurs universelles auxquelles nous adhérons. 

L’Iran a-t-il changé ? 
RIYAD – A l’aube de 2014, il n’existe pas sujet plus important en matière de diplomatie internationale que celui-ci : l’Iran a-t-il changé ? 
Deux points inquiètent particulièrement l’Arabie Saoudite : la poursuite de l’armement nucléaire de la République Islamique, et son interférence dans les affaires intérieures de ses voisins. 
Pour commencer, les efforts que l’Iran développe pour son armement nucléaire posent un énorme risque, qui, laissé incontrôlé, est susceptible de déclencher une vague de prolifération dans l’ensemble du Moyen-Orient. Devant un Iran muni de l’arme nucléaire, les membres du Conseil de coopération du golfe, par exemple, devront soigneusement mesurer leurs options – et pourraient même être encouragés à acquérir à leur tour une dissuasion nucléaire. 
Tous les pays ont le droit de développer leur propre programme nucléaire civil – nous, Saoudiens, avons le nôtre – mais la détermination de l’Iran à poursuivre ses efforts pour développer l’arme nucléaire n’a rapporté que des problèmes au pays. Le durcissement des sanctions économiques de la communauté internationale n’est malheureusement toujours pas parvenu à dissuader les ambitions de ses dirigeants. 
Hélas, compte tenu de la gestion lamentable de la crise syrienne par le président américain Barack Obama, le Premier ministre israélien Benyamin Netanyahu pourrait en conclure qu’il n’a d’autre alternative que d’y aller seul. Les partisans iraniens de la ligne dure pourraient accueillir favorablement une attaque israélienne, et même chercher à la provoquer afin de se rallier le soutien de la population iranienne. 
Il y a un meilleur moyen d’éviter la prolifération d’armes, nucléaires ou non, dans la région : une « zone d’exclusion des armes de destruction massive (ADM) », établie à travers un système d’incitations qui comprendrait un soutien économique et technique aux pays qui s’y associeraient, ainsi qu’une garantie de sécurité des membres permanents du Conseil de Sécurité des Nations Unies. 
L’acquisition par l’Iran d’armes nucléaires ne ferait qu’intensifier la seconde préoccupation de l’Arabie Saoudite : la politique du gouvernement iranien visant à déstabiliser ses voisins. 
L’ironie de l’histoire est que l’Iran est le premier à affirmer le principe de non-intervention lorsqu’il suspecte d’autres pays de se mêler de ses affaires intérieures. Il devrait appliquer ce qu’il prêche. 
Dans le sillage de l’invasion américaine, l’Irak, un pays très capable à la population diversifiée qui pourrait un jour retrouver son rôle pivot dans la communauté arabe, est devenu le terrain de jeu de l’influence iranienne. Trop d’Irakiens sont aujourd’hui excessivement redevables à la République Islamique. 
En effet, c’est l’une des raisons pour laquelle l’Arabie Saoudite maintient une distance égale vis-à-vis des différentes factions irakiennes, et pourquoi nous sommes le seul pays à n’y avoir pas nommé d’ambassadeur permanent. Pourtant, nous travaillerons avec le peuple irakien de quelque manière que ce soit pour encourager l’émergence d’un membre stable, constructif, et indépendant du monde arabe. 
Les responsables iraniens répètent d’ailleurs souvent que le Bahreïn est une province de l’Iran. L’Arabie Saoudite a soutenu les négociations pacifiques avec les manifestants qui avaient pris la rue au Bahreïn, et a fourni au pays une aide économique considérable pour contribuer à y améliorer la vie, mais nous n’accepterons jamais que l’Iran y prenne le pouvoir. 
Le cas de la Syrie est pire encore, car depuis l’éclatement de la guerre civile, le soutien iranien en faveur du président Bashar al-Assad se résume à un acte criminel pour lequel les dirigeants iraniens devraient être jugés par la Cour Pénale Internationale. Le Liban, voisin occidental de la Syrie, est de plus en plus sous l’emprise de l’Iran, et le Hezbollah soutenu par l’Iran pousse le pays au bord d’une autre guerre civile. 
La principale question que l’on peut aujourd’hui se poser est de savoir si l’on peut faire confiance à Rouhani. Le roi Abdullah d’Arabie Saoudite a félicité Rouhani pour son élection en lui souhaitant le meilleur, avec l’espoir qu’il parvienne à échapper à l’emprise de l’entourage du chef suprême iranien, l’Ayatollah Ali Khamenei, et des Gardes de la Révolution. 
L’héritage des ambitions expansionnistes de Khomeini n’a jamais été aussi puissant. Même si les intentions de Rouhani sont sincères, ses efforts, tout comme ceux de ses deux prédécesseurs, les soit-disant réformateurs Mohammad Khatami et Akbar Hashemi Rafsanjani, pourraient être contrecarrés par l’idéologie dure qui continue de prédominer à Téhéran. 


Corée du Nord : Pour un engagement constructif 
SEOUL – Les négociations sur la dénucléarisation de la péninsule coréenne paraissent reprendre. Mais elles ne vont sans doute pas se conclure prochainement, les discours sur un ampquot;grand échangeampquot; en restant au stade des proclamations d'intention. 
Si tous les dirigeants - y compris Kim Jong Il, le dirigeant nord-coréen - se disent publiquement en faveur de la dénucléarisation, aucun ne semble prêt à prendre beaucoup de risque en politique intérieure pour y parvenir. Aussi peut-on espérer au mieux que le dialogue se renoue et aboutisse à un accord qui gèle le fonctionnement de l'usine nucléaire nord-coréenne de Yongbyon et peut-être à un moratoire sur les essais nucléaires et les lancements de missiles. 
Pour accélérer le processus, il faut une nouvelle stratégie à long terme, adaptée aux dirigeants de Corée du Nord et aux facteurs sous-jacents qui jouent un rôle dans ce pays. Autrement dit, les USA et les autres puissances doivent poursuivre une politique d'engagement économique constructif avec la Corée du Nord, de manière à aider le régime à parvenir à ampquot;la puissance et à la prospéritéampquot; grâce à une transition et une intégration dans l'économie mondiale. 
Une politique d'engagement économique constructif bénéficiera à la population nord-coréenne qui a souffert plus les autres depuis la fin de la Guerre froide. Les difficultés économiques de la Corée du Nord s'enracinent dans son isolement, tandis que le reste de l'Asie de l'Est a largement tiré avantage de la mondialisation. 
Aujourd'hui c'est un pays désindustrialisé, à peine au niveau d'une économie de subsistance. Le plus grand espoir pour la majorité de la population réside dans l'économie de marché souterraine qui remplit le vide entre l'économie planifiée de l'Etat et le système de distribution public. 
Plutôt que de demander à la Chine d'arrêter le passage transfrontalier d'essence et de nourriture pour ampquot;donner une leçon à Pyongyangampquot;, les USA et leurs alliés devraient favoriser l'intégration économique de la Corée du Nord dans la région. Plutôt que de geler les comptes bancaires et d'interdire de voyage les cadres nord-coréens qui s'occupent du développement des missiles et du programme nucléaire, il serait plus efficace de travailler avec les jeunes responsables du secteur bancaire et financier et les conseillers économiques de Corée du Nord – avec pour objectif d'améliorer leur compétence de manière à ce qu'ils puissent gérer la transition économique de leur pays. 
Certes, ni l'engagement économique ni rien d'autre ne résoudra à court terme l'impasse nucléaire. Pour que la péninsule coréenne parvienne à une ampquot;dénucléarisation complète, contrôlable et irréversibleampquot;, il faut sans doute que la Corée du Nord évolue dans la direction de la croissance et de l'intégration économique. 
Alors que les négociations sur le nucléaire avancent, les USA et leurs alliés doivent aider la Corée du Nord à construire les bases d'une nouvelle politique économique fondée sur le commerce international, les investissements et la coopération, ceci en tant qu'alternative au modèle actuel qui repose sur le postulat d'un environnement hostile. Nous devons considérer que le processus de transition économique de la Corée du Nord est un préalable à la dénucléarisation totale, plutôt que de se contenter de promettre un important programme d'aide en échange. 
Certains éléments forts d'une politique d'engagement économique resteront liés à des progrès en matière de sécurité et de dénucléarisation de la péninsule, mais la Corée du Nord et la communauté internationale peuvent déjà franchir des étapes importantes. 
Il s'agit de l'ouverture de canaux diplomatiques et officiels visant à améliorer la compréhension mutuelle et le climat général des échanges, de sessions de travail et d'un dialogue économique américano-nord-coréen, du développement des contacts entre les universités, les instituts de recherche et les organisations non gouvernementales américaines spécialisées dans la transition économique et le développement et leurs homologues nord-coréens. Il faut aussi autoriser le FMI, la Banque mondiale et la Banque de développement asiatique à accroître la participation de la Corée du Nord, avec pour objectif final son intégration. 
Lors de la récente visite aux USA d'une délégation de haut niveau de Corée du Nord, des signes encourageants ont montré que ses dirigeants sont favorables à une intensification des contacts économiques, notamment avec les institutions financières internationales. Par ailleurs, la Corée du Nord est à la recherche d'investissements étrangers. 
Quant au régime, il ne voudra pas que l'ouverture économique prenne le pas sur les accords de sécurité et sur la normalisation politique. Car la principale leçon que ses dirigeants ont tiré de la réussite chinoise est que la sécurité (le rapprochement de Mao Tse Toung avec les USA) précède la transition économique (la réforme économique et la politique d'ouverture de Deng Xiaoping). 
Aux USA on voit la Corée du Nord essentiellement à travers le prisme de la non-prolifération nucléaire, et la nouvelle administration veut éviter de se faire duper en donnant quelque chose à ses dirigeants sans obtenir le matériel fissile en retour. La base politique du président sud-coréen Lee Myung-bak ne veut pas revenir à la politique d'engagement constructif (la ampquot;sunshine policyampquot;) qui a engendré un sentiment de lassitude largement répandu, même s'il n'est pas universel. 
Au Japon, la forte pression politique à l'encontre d'une politique d'engagement tient à la crainte d'une Corée du Nord détentrice de l'arme nucléaire et de la colère suscitée par le kidnapping de citoyens japonais. La Chine est le seul pays qui applique tranquillement une politique d'engagement économique. 


Tourner la page au Mexique 
Il s'agit là peut-être des deux seules certitudes de la politique mexicaine d'aujourd'hui. Les prix du pétrole sont plus élevés que jamais, ses primes de risque-pays n'ont jamais été si basses, les paiements de l'étranger, les revenus du tourisme et les investissements de l'étranger atteignent des sommets sans précédent, et la croissance annuelle du PIB est estimée à 4,2% pour cette année : les Mexicains, sous bien des aspects, n'ont jamais connu une telle prospérité. 
Et pourtant, malgré ces importants changements, la pauvreté reste répandue, les inégalités abyssales et la grogne sociale prend de l'ampleur. C'est la raison pour laquelle l'opposant de Calderón lors des élections présidentielles de juillet, le populiste Andrés Manuel López Obrador, a obtenu un si grand nombre de voix comparé au plus haut score de la gauche lors des élections de 2000. 
Les scores extrêmement serrés (Calderón l'a remporté à 0,5% près) – et la déception profonde ressentie par López Obrador et ses partisans les ont poussés à contester le verdict des autorités électorales mexicaines et à refuser de reconnaître la victoire de Calderón. López Obrador, ancien maire de Mexico, et ses partisans, ont exigé un recompte voix par voix, ce qui n'est pas obligatoire - ni interdit d'ailleurs - selon les lois électorales du pays. 
À long terme, la réponse tient sans doute dans la transformation de la gauche mexicaine, et aussi en partie dans celle de la droite. Pendant des années, les deux ont été de facto fondues dans le Parti révolutionnaire institutionnel (PRI), qui a gouverné le Mexique pendant 70 ans. 
Le Parti d'action nationale (PAN), à droite, qui réunit le président actuel Vicente Fox et Calderón, a encore besoin d'acquérir une conscience sociale sincère et profonde. Il doit se transformer en un groupement semblable aux chrétiens-sociaux ou aux partis chrétiens-démocrates qui existent au Costa Rica, au Chili, au Venezuela et au Pérou. 
Ce qui est bien plus important, cependant, et sans doute à la grande surprise de nombre d'observateurs internationaux bienveillants, est que la gauche mexicaine est loin d'être prête à se transformer en un parti moderne, réformiste et social-démocrate. Elle n'est pas seulement loin du New Labour, mais elle ne ressemble pas non plus aux partis français, espagnol ou chilien, ou au parti des travailleurs brésilien. 
Évidemment, nombreux sont ses membres et ses dirigeants à approuver ces principes, et à désapprouver secrètement les bouffonneries agitatrices de López Obrador. Mais tant qu'ils resteront relativement impuissants, le Mexique restera déséquilibré, privé de la gauche moderne dont il a besoin pour combattre la pauvreté et l'inégalité, et l'otage de ceux qui croient en la révolution et à la prise du Palais d'hiver. 
Les démarches les plus urgentes, les plus envisageables et les plus appropriées impliquent des réformes juridiques et électorales visant à éviter une répétition de la contestation actuelle des élections présidentielles. Il s'agirait d'établir un deuxième tour lors des élections présidentielles, afin que le prochain président mexicain bénéficie d'un mandat soutenu par plus de 50% des électeurs. 
Peut-être plus important encore, le Mexique devrait concevoir un système semi-présidentiel à la française dans lequel un Premier ministre désigné est chargé de constituer les majorités au Congrès, et qui doit être ratifié par lui. Éliminer l'achat de temps publicitaire à la radio et à la télévision pendant les campagnes, avec la réduction conséquente de coût que cela entraînerait, viendrait compléter ces changements. 
Fox et son équipe pensaient que les mécanismes qui fonctionnaient à l'époque de l'autoritarisme pourraient aussi bien fonctionner en étant transférées à l'ère de la démocratie. En fait, aucune des réformes économiques et sociales majeures dont le Mexique a désespérément besoin pour connaître une croissance plus rapide, distribuer les richesses de manière plus égale et combattre la pauvreté plus efficacement ne peuvent être mises en application si l'échafaudage institutionnel n'est pas rebâti. 
C'est ce que Calderón peut et doit faire pour mettre en question les débats actuels sur l'impartialité de l'élection qui l'a porté au pouvoir. Il est temps pour le Mexique de tourner la page, mais il lui faudra trouver la bonne. 

La croissance, c'est la gauche ! 
NEW YORK – Tant la gauche que la droite se disent favorables à la croissance économique. Dans ces conditions, les électeurs doivent-ils considérer qu'ils ont simplement à choisir entre deux équipes de gestionnaires ? 
Le hasard tient un rôle. Dans les années 1990, l'économie américaine a bénéficié d'une énergie peu coûteuse, d'un rythme d'innovation rapide et d'une Chine offrant des produits de qualité de plus en plus nombreux à des prix de plus en plus bas - tout cela combiné avec une inflation faible et un taux de croissance élevé. 
Le président Clinton et Alan Greenspan, alors président de la Réserve fédérale, n'y sont pas pour grand chose, mais il est vrai qu'une mauvaise politique aurait pu tout faire dérailler. A l'opposé, les problèmes auxquels nous sommes confrontés aujourd'hui – des prix élevés dans le secteur de l'énergie et dans l'alimentation et un système financier en débandade – sont en grande partie le résultat d'une mauvaise politique. 
La croissance n'est pas seulement une question d'augmentation du PIB. Elle doit être durable : une croissance basée sur la dégradation de l'environnement, une consommation sans frein financée par la dette ou l'exploitation de ressources naturelles rares, sans réinvestissement des bénéfices, n'est pas durable. 
Une politique économique basée sur les baisses d'impôt (la trickle-down économics supposée avoir un effet positif pour les faibles revenus) ne marche pas : une augmentation du PIB peut s'accompagner d'une dégradation de la situation de la majorité de la population. 
Les gouvernements peuvent favoriser une croissance dans le sens de l'intégration de l'ensemble de la population. Cette dernière est la ressource la plus précieuse d'un pays, aussi faut-il veiller à ce que chacun puisse développer son potentiel, ce qui suppose que tout le monde ait accès à l'éducation. 
On prend plus volontiers des risques si le système de protection sociale fonctionne bien. Si ce n'est pas le cas, les citoyens risquent de vouloir être protégé de la concurrence étrangère. 
Une protection sociale insuffisante engendre d'autres dépenses, notamment des dépenses publiques et privées pour protéger les propriétés et incarcérer les criminels. Selon les estimations, dans quelques années, il y aura davantage d'emploi dans le secteur de la sécurité que dans l'éducation. 
La gauche sait que son rôle est vital pour créer des infrastructures, offrir des possibilités d'éducation, développer la technologie et même agir en tant qu'entrepreneur. C'est le gouvernement qui a crée les bases qui ont permis la révolution d'Internet et des biotechnologies modernes. 
Une autre différence est surprenante : la gauche comprend maintenant le marché et le rôle qu'il peut et doit jouer dans l'économie. 
On y trouve les subventions aux grandes firmes agricoles, les taxes douanières destinées à protéger l'industrie de l'acier et plus récemment le méga-sauvetage de Bear Stearns, Fannie Mae et Freddie Mac. La contradiction entre les discours et la réalité est ancienne : le protectionnisme a été renforcé sous Reagan, notamment avec la soi-disant limitation volontaire de l'exportation des voitures imposée au Japon. 
Les partisans du marché reconnaissent ses échecs, parfois même désastreux, mais ils prétendent que les marchés sont "autocorrectifs". Durant la Grande dépression, on entendait les mêmes arguments : l'intervention de l'Etat n'est pas nécessaire parce qu'à long terme les marchés vont restaurer l'économie et rétablir le plein emploi. 
Aucun gouvernement ne peut se permettre de rester les bras croisés tandis que le pays sombre dans la récession ou la dépression, même si elle est due à la rapacité des banquiers ou à une mauvaise évaluation des risques par la Bourse ou les agences de notation. Si le gouvernement règle les notes d'hôpital, il doit faire en sorte que l'on ait le moins besoin possible de recourir à l'hospitalisation. 
La droite fait souvent référence à Adam Smith, mais si ce dernier reconnaissait la force du marché, il en connaissait aussi les limites. A son époque, les entreprises avaient déjà compris qu'il était plus facile d'accroître leurs profits en conspirant pour augmenter les prix plutôt que par l'innovation et la recherche d'un meilleur rendement. 
Il est plus difficile d'encourager une croissance durable. Aujourd'hui, contrairement à la droite, la gauche a un programme cohérent, orienté non seulement vers la croissance, mais aussi vers la justice sociale. 

Déjouer les saboteurs de paix en Asie du Sud 
MONTRÉAL – Les négociations de paix tant attendues entre l’Inde et le Pakistan semblent avoir été reportées jusqu’à une période ultérieure aux élections parlementaires indiennes du mois de mai, les perspectives de pourparlers futurs apparaissant ainsi peu évidentes. La victoire de Narendra Modi à la tête du nationaliste Parti du peuple indien (ou BJP, pour Bharatiya Janata Party), la résurgence des talibans liée au retrait imminent des troupes américaines d’Afghanistan, de même que l’incapacité persistante du Pakistan à négocier avec les talibans pakistanais ou à les neutraliser, augurent une période d’incertitude intense et de conflit potentiel. 
Beaucoup redoutent de le voir, une fois élu Premier ministre, diviser les communautés du pays tout entier. En outre, le candidat a jusqu’à présent exprimé une position intransigeante sur la question du Pakistan, et conservera probablement un discours ferme en la matière, du moins pour le moment. 
La paix avec le Pakistan renforcerait sa stature personnelle sur le plan national et international, appuyant ainsi son avancée vers la réalisation des grandes ambitions de pouvoir auxquelles le BJP aspire pour l’Inde. Une telle visite contribuerait également à relancer une économie indienne affaiblie par l’impulsion des investissements étrangers, dont Modi a d’ores et déjà pu observer les conséquences dans le Gujarat. 
La paix avec l’Inde lui permettrait également de court-circuiter le pouvoir de l’armée pakistanaise et de l’ISI, branche du renseignement s’y rattachant. Bien que l’amorce de discussions de paix auprès d’un futur gouvernement Modi soit susceptible de provoquer une violente opposition intérieure, Sharif pourrait bien entendre briser la glace si les principaux partis politiques consentaient à soutenir ses démarches. 
Malheureusement, nombreux sont les États d’Asie du Sud qui ne souhaitent pas la paix. De multiples tentatives du Premier ministre indien actuel Manmohan Singh en faveur d’une relance des négociations auprès du Pakistan ont été anéanties à la suite de violations autour de la ligne de contrôle du Cachemire, ou en raison de tirs d’artillerie transfrontaliers – autant d’épisodes qui semblent se produire à la moindre provocation. 
Pour l’heure, les dirigeants indiens considèrent avec suspicion la main tendue par Sharif. Ils restent sur leur garde quant à ce que pourraient engendrer ses négociations auprès des talibans pakistanais, et doutent de sa capacité à maintenir un contrôle sur les politiques du Pakistan vis-à-vis du Cachemire ou de l’Afghanistan. 
Le principal obstacle aux négociations de paix entre l’Inde et le Pakistan réside en effet dans la vulnérabilité de ces pays face à un certain nombre de saboteurs. Dès lors que le processus aura été entamé, il est fort probable que de puissants intérêts particuliers viennent le perturber – violemment – dans la mesure où un accord de paix menacerait la base de leur pouvoir ainsi que le soutien politique que ces intérêts tirent de la persistance du conflit. 
En 1999, le général pakistanais Pervez Musharraf était parvenu à déstabiliser le processus de paix de Lahore en envoyant des troupes occuper les hauteurs de Kargil, situées dans la partie indienne du Cachemire. La réaction militaire de l’Inde avait effectivement enterré toute possibilité de dialogue. 
L’Inde est elle aussi confrontée à ses propres saboteurs. L’attentat à la bombe de février 2007 – semble-t-il mené par des fondamentalistes hindous – contre le Samjhauta Express, service ferroviaire bihebdomadaire reliant New Delhi à Lahore, avait eu lieu juste avant une visite du ministre des Affaires étrangères pakistanais, tuant 68 personnes, Pakistanais comme Indiens. 
Menée par le Congrès, la coalition indienne considère probablement la fermeté exprimée vis-à-vis du Pakistan comme la seule manière de parer aux critiques intérieures de la part du BJP et des autres partis de l’opposition. De nombreux Indiens doutent par ailleurs de la valeur de négociations auprès d’un gouvernement Sharif qui, étant donné les tensions entre civils et militaires, pourrait bien disparaître avant la fin de son mandat. 
Fort heureusement, les violences faisant rage au Cachemire se sont pour l’heure apaisées, toutefois aisément susceptibles d’exploser à nouveau dans le cas où les talibans consolideraient leur pouvoir en Afghanistan, et si l’ISI venait à soutenir progressivement des groupes tels que LeT et JeM. 
Bien que l’instabilité politique actuelle en Inde et au Pakistan entrave pour le moment la pleine expression des négociations de paix, ceci ne saurait empêcher les deux camps d’amorcer des mesures en direction de la confiance, à travers une tentative de résolution de désaccords de moindre enjeu, tels que les contentieux territoriaux autour du glacier de Siachen, de l’estuaire de Sir Creek, ainsi que du projet Tulbul de navigation / projet de barrage de Wullar. Il serait en effet possible de négocier autour des droits relatifs à l’eau et à la construction de barrages, à un niveau diplomatique voire de manière officieuse. 
Les deux États pourraient également développer une coopération économique et commerciale, œuvrer ensemble dans la lutte contre le terrorisme et le trafic de narcotiques, ainsi que promouvoir des échanges plus amicaux dans divers domaines sociaux et culturels. Le développement des relations commerciales pourrait également permettre d’engendrer des intérêts économiques pesant cette fois-ci en faveur de la paix. 
Bien que ces démarches ne puissent garantir à elles seules le succès des négociations, à supposer que celles-ci aient lieu, il est possible qu’elles suscitent une moindre tentation de sabotage. Et si les deux pays trouvent les moyens d’empêcher l’escalade de contentieux plus bénins, ils contribueront alors à instaurer une atmosphère plus propice à la résolution de la question du Cachemire, la plus importante source du conflit les opposant. 

La diplomatie Twitter 
NEW-YORK – L'opinion publique a acclamé Google pour son refus très médiatisé de continuer à censurer son moteur de recherche en Chine et l'on ne sait pas encore si Google va rester dans ce pays. Mais la politique du gouvernement chinois à l'égard d'Internet ne va sans doute pas changer, par contre ampquot;l'intrusion étrangèreampquot; va simplement l'amener à durcir sa position. 
Même si Google finit par quitter la Chine, l'affaire ne se terminera pas là, car les entreprises occidentales peuvent favoriser la liberté sur Internet en fournissant la technologie voulue et les moyens d'y accéder. On pourrait appeler cela la ampquot;diplomatie Twitterampquot;. 
Twitter est bloqué par une ampquot;grande murailleampquot;, le Grand pare-feu de Chine qui empêche la population d'accéder à certains sites. Pourtant Twitter a des adeptes d'une ferveur toute religieuse parmi les Chinois férus de technologie qui par leur savoir-faire et leur détermination à utiliser le service déjouent les tentatives des autorités destinées à les bloquer. 
Ces citoyens du net contournent le pare-feu au moyen de serveurs proxy ou de réseaux virtuels privés (VPN) qui leur permettent de surfer sur la Toile comme s'ils étaient hors de Chine. Au début du mois, grâce aux utilisateurs chinois de Twitter le Grand pare-feu chinois est arrivé sur la liste des 10 premiers sujets ampquot;tendanceampquot; sur Twitter (les 10 termes les plus ampquot;twittésampquot;), un exploit impressionnant dans la mesure où Twitter est supposé être inaccessible en Chine. 
Twitter qui sert à envoyer des messages brefs à de nombreux destinataires permet aux Chinois de diffuser des informations urgentes ou gênantes pour le pouvoir. ampquot;Twitter permet de créer un flux d'information plus rapide que ne le peut n'importe quelle agence officielleampquot;, estime Michael Anti, un journaliste installé à Pékin qui est depuis longtemps à l'avant-garde de l'internet en Chine. ampquot;Autrement dit, la population peut obtenir des informations plus rapidement que ne le peut le gouvernement. C'est une véritable crise pour les communistesampquot;. 
Il avait été arrêté en juillet dernier pour avoir diffusé des informations sur un crime qui impliquait des responsables politiques locaux. Il a alors lancé un SOS sur Twitter grâce à son téléphone mobile et son affaire a rapidement attiré l'attention au niveau national et international, ce qui a favorisé sa libération intervenue deux semaines plus tard. 
Imaginez ce qui se passerait si l'ensemble de la population chinoise pouvait accéder à Twitter. Mais beaucoup de Chinois ne disposent pas encore des outils simples qui permettent de déjouer le Grand pare-feu. 
J'ai demandé à Guo ce que le monde extérieur peut faire pour rendre Twitter plus facilement accessible en Chine. Il m'a répondu que nous pourrions faciliter l'accès à des réseaux virtuels privés et il a souligné que les entreprises étrangères pourraient fournir des navigateurs mieux sécurisés qui aideraient ampquot;la population chinoise à ne pas se laisser bloquer par le Grand pare-feuampquot;. 
Jonathan Zittrain, codirecteur du Centre Berkman pour internet et la société de l'université de Harvard, suggère que les USA pourraient financer le type ampquot;d'innovation scientifique et technologique qui nous a donné internetampquot;. Il pourrait s'agir d'innovations radicales pour la Chine tels que des réseaux de type mesh qui permettent aux utilisateurs de communiquer entre eux en passant d'un type d'appareil à un autre sans passer par l'intermédiaire d'un fournisseur d'accès à Internet. 
Mais étant donné le caractère délicat de pressions étrangères sur la Chine, il est difficile de savoir jusqu'où les gouvernements occidentaux peuvent aller. C'est ici que des sociétés comme Twitter entrent en jeu. 
En avril 2009, en Moldavie des jeunes gens ont utilisé Twitter pour organiser des manifestations antigouvernementales. Deux mois plus tard, Twitter a fait la une de la presse mondiale lorsque les Iraniens l'ont utilisé pour se rassembler et partager des informations lors des manifestations à l'occasion des élections. 
En novembre, des manifestations contre la construction d'un incinérateur à Canton ont été diffusée à grande échelle sur Twitter. En ce qui concerne le rôle de Twitter dans les manifestations en Iran et en Moldavie, l'un des cofondateurs de Twitter, Jack Dorsey, m'a dit ceci : ampquot;Les gens ont fait que ces événements adviennent et il s'est trouvé que Twitter était là et a facilité les chosesampquot;. 
Twitter pourrait maintenant adopter une posture plus agressive en défendant la liberté sur internet à l'étranger. Evan Williams, un autre cofondateur de Twitter qui est également le pdg de la compagnie, a laissé entendre récemment que des développeurs de software travaillent sur des technologies destinées à échapper à la censure étatique, mais il n'a pas donné de détails. 
La prise de position intransigeante de Google sur la censure en Chine partait peut-être de bonnes intentions, mais le face à face a pris maintenant l'allure d'une confrontation entre Etats. La Chine, apparemment pas complètement remise du ampquot;siècle d'humiliationampquot; imposé par les étrangers, n'acceptera pas d'être bousculée par les USA. 
Le monde doit continuer à inonder d'innovations technologiques le marché chinois et celui des autres pays qui restreignent la liberté d'expression. Filtrant l'information et bloquant des sites, les censeurs n'ont le plus souvent qu'une petite étape de retard, mais les citoyens du net chinois ont au plus haut degré l'art d'utiliser au mieux les moyens limités à leur disposition. 


Vingt ans après la chute du Mur 
BERLIN – Il y a 20 ans, aucun de ceux qui ont été témoins de cette nuit du 9 novembre 1989 à Berlin ou ailleurs en Allemagne, ne l'oubliera – la nuit où le Mur est tombé. 
Il est rare qu'elle fasse un clin d'œil aux hommes. Le 9 novembre 1989 fut l'un de ces moments exceptionnels, car ce jour là le socialisme bureaucratique d'Allemagne de l'Est est mort comme il a vécu – dans la plus grande pagaille bureaucratique. 
Le porte-parole du Politburo, Günter Schabowski, avait tout simplement mal compris la décision qui avait été prise. Donnant alors une information incorrecte quant à la levée des restrictions aux voyages, il a déclenché la chute du Mur - Groucho Marx n'aurait pas mieux fait que lui. 
L'Allemagne a été réunifiée, l'Europe de l'Est et les pays à la périphérie de l'empire soviétique ont conquis leur indépendance, en Afrique du Sud l'apartheid s'est écroulé, en Asie, en Afrique et en Amérique latine nombre de guerres civiles se sont arrêtées, Palestiniens et Israéliens n'ont jamais été aussi proches de la paix qu'ils ne le furent à ce moment là, tandis que la désintégration de la Yougoslavie a dégénérée en guerre et en nettoyage ethnique. En Afghanistan, la guerre a continué dans un contexte différent, avec de lourdes conséquences pour toute la région, et pour le reste du monde. 
A titre d'héritier victorieux de l'effondrement de l'ordre issu de la Guerre froide, les USA se sont retrouvés à l'apogée de leur pouvoir - seule superpuissance incontestée. Mais en une vingtaine d'année, conséquence de la guerre en Irak et de la crise économique et financière, ils ont de leur fait perdu ce statut. 
L'arrogance du pouvoir et l'aveuglement quant à la réalité ont été les deux principales causes du déclin de la seule superpuissance restante. Même si la responsabilité essentielle en incombe à George W. Bush, bien des tendances négatives étaient apparues avant lui. 
Après le 11 septembre, les USA ont eu la deuxième grande occasion d'utiliser leur pouvoir exceptionnel pour réorganiser le monde. Après ce terrible crime, de nombreux pays (dont des pays arabes) étaient prêts à accomplir des pas importants. 
Même un changement radical de la politique énergétique américaine avec l'introduction d'une taxe sur l'énergie aurait été possible au nom de la sécurité nationale. La réponse au défi posé par le réchauffement climatique aurait été ainsi plus efficace. 
Le continent s'est unifié dans la liberté : l'Allemagne s'est réunifiée le 3 octobre 1990 et l'UE s'est élargie considérablement le 1° mai 2004. 
En Allemagne, qui doit en grande partie sa réunification à son enracinement dans l'UE et dans l'OTAN, la lassitude à l'égard de l'Europe est palpable. La génération au pouvoir à Berlin pense de plus en plus en termes nationaux plutôt qu'européens. 
La Russie, la grande perdante de 1989, reste embourbée 20 ans après dans un mélange de dépression économique et sociale, de régression et d'illusions politiques. Dans ce pays l'espérance de vie continue à baisser, le fossé entre riches et pauvres se creuse, les investissements dans les infrastructures, la recherche et l'éducation sont pratiquement gelés et l'économie peut difficilement entrer en concurrence sur le plan international. 
La Russie est devenue exportatrice de matières premières, devenant ainsi dépendante des impondérables du marché mondial de l'énergie, tout en imaginant pouvoir utiliser l'énergie comme un outil pour revenir sur l'ordre post-soviétique à sa périphérie. 
Son désir de conserver sa place sur la scène internationale est compréhensible et légitime. Mais si elle se tourne vers le passé en pensant à son avenir et si elle croit pouvoir se passer d'investir pour détourner l'argent au profit d'individus dépourvus de scrupules, elle continuera à perdre pied. 
Le 9 novembre 1989 a marqué non seulement la fin de la Guerre froide, mais aussi le début d'une nouvelle vague de mondialisation. Les véritables gagnants de ce nouvel ordre mondial sont les grands pays émergeants, avec à la toute première place la Chine et l'Inde qui impriment de plus en plus leur marque sur l'économie et la politique mondiale. 
De ce fait discrédité, il a été remplacé par le G20 qui masque la distribution sous-jacente du pouvoir au sein du nouvel ordre mondial : le G2, autrement dit la Chine et les USA. 
Au cours des deux dernières décennies, le monde s'est dangereusement approché de ses limites sur le plan écologique. Depuis le 9 novembre 1989, la majorité de l'humanité veut atteindre à tout prix le niveau de vie occidental, avec toutes les conséquences que cela peut avoir sur le climat et l'écosystème de la planète. 
Depuis la chute du Mur de Berlin le monde a été riche de changements spectaculaires, mais des bouleversements sont encore à venir. Le réchauffement climatique n'est que le sommet de l'iceberg vers lequel nous nous dirigeons en toute connaissance de cause, les yeux grands ouverts. 

Le crépuscule d'un souverain pontife 
Une fois de plus, le pape Jean-Paul II a été hospitalisé d'urgence, gravement malade. Même pour les non catholiques, dont je fais partie, c'est là l'occasion de réfléchir sur ce que le monde perdra quand le corps du pape succombera finalement à ses affections. 
Tandis que dans d'autres pays, et plus manifestement en Roumanie, mais également dans ce qui était à l'époque la Tchécoslovaquie ainsi qu'en Hongrie, l'alternative au communisme correspondait à un vide ou, au mieux, à quelques organisations isolées dans la société civile, la Pologne disposait d'une autre source de légitimité. Avant et après son élection, celui qui était alors le cardinal Karol Wojtyla de Cracovie était son représentant le plus efficace. 
Lui-même n'aimait pas vraiment que son église soit identifiée à une société civile. Lors d'une conversation, il s'est élevé contre ce fait : « Non, l'Eglise n'est pas une société civile, c'est une société sacrée ». 
En termes de doctrine et d'éthique, Jean-Paul II représentait le point de vue conservateur. Il était le contrepoint du pape Jean XXIII qui, par l'intermédiaire du Deuxième Conseil de Vatican dans les années 1960 et de plusieurs autres façons, a tenté de réconcilier les Catholiques avec l'époque moderne. 
Le pape Jean-Paul a arrêté ce processus et a même tenté de l'inverser. Pour les théologiens progressistes tels que Hans Küng, il était, et il est encore, une force de l'anti-modernisme, voire même un contre-Siècle des lumières. 
Cela signifiait que son image, sinon ses mots, atteignait des millions d'individus qui n'appartenaient pas à son église. Le nombre d'individus qui pourraient être autant reconnus sur toute la surface du globe que l'est Jean-Paul II se compte sur les doigts de la main. 
Par ce seul fait, il a ajouté une dimension spirituelle à une époque dominée par des préoccupations terrestres, comme la richesse et le show-business. Ceux d'entre nous qui croient en une culture multidimensionnelle lui seront reconnaissants de ses immenses efforts, et donc de son « catholicisme » au sens original du terme, de ses préoccupations englobantes. 
D'un autre côté, et en dépit de sa portée mondiale, le pape Jean-Paul II ne peut pas être décrit comme étant particulièrement oecuménique. Les débuts de l'oecuménisme chrétien sous ses prédécesseurs n'ont pas beaucoup progressé au cours de ses 25 années de pontificat. 
Le dialogue entre les Catholiques et les Juifs en particulier était en de bonnes mains avec lui. Lorsqu'un éminent érudit juif l'a remercié pour tout ce qu'il avait fait pour cultiver les relations entre les Catholiques et les Juifs, il a répondu : « Ce n'était pas moi, mais la Providence », puis il a ajouté, avec son sourire inimitable : « Et moi ». 
Mais son règne couvre une époque au cours de laquelle de nombreux conflits régionaux sont devenus violents. Il ne pouvait pas faire grand chose au Kosovo ou au Congo. 
Elle était d'autant plus pertinente que le pape Jean-Paul II n'était pas enchanté par les Etats-Unis. Certains indices laissent supposer qu'il partage le vieux préjudice de l'Europe Centrale envers l'Amérique qu'il considère comme une civilisation matérialiste qui fournit les moyens, mais non les idées, pour les actions qui doivent être entreprises. 
Elle serait toutefois incomplète si elle ne mentionnait pas l'être humain chaleureux, curieux, amical et plein d'humour qui se cache derrière. Le pape Jean-Paul II est, de nombreuses façons, un intellectuel ; il aurait pu être sous-estimé à ce sujet. 

Le crépuscule de nos dieux politiques 
J’ai pensé un moment que le 22e amendement de la Constitution américaine était sans doute le meilleur moyen de s’assurer que les leaders politiques n’abusaient pas de notre bon accueil, et, ce qui est tout aussi important, ne subissait pas l’érosion de leur efficacité. Cet amendement interdit aux présidents américains de dépasser deux mandats de quatre ans. 
Quelqu’un se souvient-il qu’après sa réélection, Bush a promis de réformer le système des retraites (la “sécurité sociale”)? Aujourd’hui il est clairement entravé non seulement par l’opposition démocrate mais aussi, et peut-être même davantage, par les luttes de succession à l’intérieur de son propre parti. 
Blair a commis l’erreur fatale de poser lui-même une limite à son maintien au pouvoir en proclamant qu’il ne participerait pas à une quatrième élection en tant que leader du parti Travailliste. Cela dit, même sans une telle promesse, il trouverait difficile après neuf années au pouvoir de mettre en place un programme de réformes qui donnerait une idée de ce qui peut encore être accompli, étant donné l’ambiance de son parti et du pays. 
En effet, les réformes promises par Blair sonnent de plus en plus creux, car ce qui semblait inévitable est arrivé : le Premier Ministre a perdu le contact avec le public. 
Est-ce bien le même président Oscar Arias qui a gagné les élections présidentielles au Costa Rica (de justesse) et reprend aujourd’hui le pouvoir après 20 ans d’absence ? Et le candidat de Silvio Berlusconi pour la présidence du Sénat, Giulio Andreotti, ne faisait-il pas partie des premiers gouvernements italiens post-1945 ? 
Qui a oublié les larmes de Margaret Thatcher lorsque ses “amis” lui ont signifié qu’elle avait fait son temps ? La démission soudaine du Premier Ministre Harold Wilson en 1976, qui abandonnait le 10 Downing Street à feu James Callaghan, a soulevé des soupçons : avait-il été forcé à partir par une conspiration des services secrets à cause de l’Afrique du Sud ? 
Le sevrage ne comprend pas seulement l’inconvénient de perdre ses privilèges et un certain style de vie, mais aussi la perte du pouvoir. Le pouvoir peut s’avérer de plus en plus illusoire dans le cadre de la mondialisation, mais c’est une illusion qui est partagée par d’autres, et plus on s’y complaît longtemps, plus on se constitue un cercle de fréquentations qui la partagent. 
Quand Tony Blair dit que la plus importante des libertés est la sécurité vis-à-vis des attaques terroristes, il oublie les principes premiers de son parti et de son pays. Rester trop longtemps quand on n’est plus le bienvenu est peut-être la maladie professionnelle des leaders politiques, mais c’est surtout incompatible avec la démocratie en tant que cadre de changements sans violence. 
Alors que la Constitution américaine montre les limites des protections institutionnelles, le rôle des partis politiques est nettement significatif lorsqu’il s’agit de limiter les mandats d’exercice du pouvoir. Tout comme Thatcher, Blair s’entend dire par son propre parti qu’il est temps de partir et rétorque que “le peuple” le réclame encore. 
Au final, il n’existe pas de méthode infaillible qui garantisse que les leaders politiques partent sans larmes. Ce qui compte, c’est que les mécanismes qui les font vraiment partir, même trop tard, sans doute dans la douleur et dans la tristesse mais à temps pour que la constitution de la liberté reste intacte, sont en place. 

Deux hourras et demi pour l’Union pour la Méditerranée 
Le temps est peut-être venu d’être un peu plus généreux envers le président français Nicolas Sarkozy et de considérer les résultats de ses actes plutôt que sa manière d’agir. 
Parlant apparemment sans accorder beaucoup de réflexion à la question, Sarkozy a commencé par proposer la constitution d’un club d’États européens et principalement arabes le long des rives de la Méditerranée. Il se serait agi essentiellement d’une entreprise gérée par les Français et financée par le reste de l’Europe. 
Les Français étaient aussi soupçonnés de chercher un moyen d’acheter la Turquie en nouant des liens bien éloignés de ceux de l’adhésion à l’Union européenne. 
Les tentatives de revitaliser les relations entre l’Europe et la Méditerranée ne naissaient donc pas sous de bons augures. Mais quand vint le grand sommet de Paris, qui devait lancer le nouveau club, les premiers soupçons avaient largement disparu. 
Le processus de Barcelone d’origine, lancé en 1995, était un excellent projet. Prévu pour servir de toile de fond économique et politique à la pacification par le biais de la restauration de la confiance au Moyen-orient, c’était une admirable reconnaissance des liens historiques, commerciaux, culturels et politiques de l’Europe avec ses voisins du sud de la mer qui nous a tous rassemblés au fil des années. 
Il y eut un forum où les Israéliens et leurs ennemis arabes de toujours purent s’asseoir ensemble et discuter d’autre chose que de la Cisjordanie et de la Bande de Gaza. Il y eut un budget consacré au développement. 
Des projets de développement furent financés par des bourses ou des prêts bon marché, et ceux-ci ont sans doute joué au moins un petit rôle dans le développement du pouvoir d’attraction du Maghreb et du Machrek aux yeux des investisseurs étrangers. Certaines barrières douanières, agricoles et autres, furent baissées par l’UE. 
Mais les succès du processus de Barcelone en tant que composante essentielle de la politique de l’Europe envers ses voisins les plus importants ont été modestes : cette grande idée sur la piste de lancement a eu du mal à décoller. 
Sarkozy mérite donc au moins deux hourras et demi pour avoir essayé de la revitaliser. Mais si l’on veut que l’Union pour la Méditerranée connaisse davantage de succès que lors de sa première manifestation, il conviendra de mettre en œuvre un certain nombre de choses. 
Il reste par exemple encore trop de barrières entravant les échanges agricoles entre le Nord et le Sud. Et devinez quel pays mène l’opposition à toute ouverture significative de l’agriculture européenne ? 
Deuxièmement, aussi lents que nous ayons été à ouvrir un vrai marché méditerranéen, il se trouve que les barrières empêchant un plus grand libre-échange entre les pays de la Ligue arabe sont tout aussi conséquentes. 
Troisièmement, le fait qu’à Paris, Sarkozy ait commencé à sortir la Syrie du froid diplomatique dans lequel elle était plongée est excellent. Il faut aussi espérer que ses tentatives de jouer les négociateurs entre les Palestiniens de Cisjordanie et Israël seront couronnées de succès. 
Nous n’avons pas osé froisser l’Amérique. La politique européenne largement inexistante envers cette région nous a été dictée par les monopolistes absentéistes de la politique de Washington. 
Pour commencer, nous devons reconnaître qu’aucun accord n’incluant pas le Hamas ne pourra être passé en Palestine. Ce qui devait être l’incroyable première visite de l’ancien Premier ministre britannique Tony Blair à Gaza pour sa première année de pacification a récemment été annulée pour raisons de sécurité. 
Enfin, l’Europe doit décider quel sérieux elle accorde à tout l’admirable contenu du processus de Barcelone concernant le pluralisme, la société civile, l’État de droit et la démocratie. 
L’Europe est-elle sérieuse en proclamant qu’une notion commune des droits humains doit servir de fondation à notre partenariat méditerranéen ? Si c’est le cas, que proposons-nous, nous les Européens, pour y contribuer ? 


La Chine face à des choix cruciaux 
NEW YORK – Pour les plus de 60 ans, l'expression "les deux Chine" rappelle la période de l'après-guerre durant laquelle la Chine continentale "rouge" et Taiwan (ou plus formellement la République populaire de Chine et la République de Chine) étaient en concurrence pour obtenir la reconnaissance diplomatique sur la scène internationale. La République populaire étant trop grande et trop importante sur le plan économique et stratégique pour être laissée sur la touche, au début des années 1970 presque tous les pays ont accepté la demande de son gouvernement qui exigeait d'être le seul à être reconnu comme représentant légitime de la Chine. 
Aujourd'hui une nouvelle question des deux Chine se pose, mais en termes très différents. Faut-il considérer l'empire du Milieu comme un pays puissant à l'avenir prometteur malgré quelques difficultés à court terme, ou comme un pays confronté à de graves problèmes structuraux et à un avenir à long terme des plus incertains. 
Des centaines de millions de Chinois pauvres ont accédé à la classe moyenne. Nombre de pays en développement ont paru séduit par le modèle chinois efficace et autoritaire - notamment après la crise financière de 2008 qui a débuté aux USA, discréditant le capitalisme et le libéralisme à l'américaine. 
Ce fléchissement n'a rien de surprenant, tous les pays émergents sont passés par une phase analogue lors de leur développement. Néanmoins, la rapidité et le degré du changement ont pris les autorités de court et alimenté leur crainte que le taux de croissance n'atteigne pas une valeur suffisante pour que la Chine poursuive sa modernisation telle qu'elle a été planifiée. 
L'intervention massive du gouvernement pour stopper la dégringolade de la Bourse en juillet traduit son inquiétude face à un ralentissement plus brutal que prévu. Et il a procédé ce mois-ci à une dévaluation surprise du yuan, ce qui laisse à penser que l'abandon du modèle économique basé sur les exportations ne donne pas les résultats attendus. 
Quant à la campagne anti-corruption du président Xi Jinping, elle donne de plus en plus l'impression d'être une stratégie de consolidation du pouvoir, plutôt qu'une politique destinée à réformer l'Etat au nom de l'intérêt général. La corruption est endémique, ce qui fait que la campagne de Xi reste encore très populaire. 
A part le ralentissement de la croissance, cette réalité comporte les graves dégâts causés à l'environnement - la conséquence de décennies d'industrialisation rapide fondée sur l'exploitation du charbon. D'après de récentes estimations, la pollution de l'air tue 1,6 millions de Chinois chaque année. 
Le vieillissement de la population - conséquence involontaire de sa politique draconienne de l'enfant unique - constitue une menace supplémentaire sur la prospérité à long terme. Le taux de dépendance (la proportion d'actifs par rapport aux inactifs) étant appelé à croître rapidement au cours des prochaines années, la croissance économique restera plafonnée, tandis que les dépenses de santé et le coût des retraites vont imposer des contraintes budgétaires croissantes. 
Il est de plus en plus évident que ce que veulent les dirigeants chinois, c'est la croissance économique que peut générer le capitalisme, sans les inconvénients de ce dernier. Ils veulent l'innovation que suscite une société ouverte, sans la liberté intellectuelle que cela suppose. 
Certains observateurs craignant une montée en puissance de la Chine poussent un soupir de soulagement à la vue de ses difficultés actuelles. Mais c'est peut-être là une réaction à courte vue. 
Mais surtout, se débattant aux milieux de difficultés, il pourrait être tenté par une politique étrangère aventuriste pour apaiser une opinion publique déçue par la faiblesse de la croissance et l'absence de libertés politiques. Or certains signes montrent que c'est exactement la direction dans laquelle s'engage le gouvernement en mer de Chine méridionale. 
Les USA et d'autres devraient intervenir pour que la Chine ne succombe pas à cette tentation. Mais ils seraient aussi bien avisés de lui indiquer qu'elle est bienvenue parmi les grandes puissances mondiales si elle fait preuve de responsabilité et agit conformément au droit international. 
Mais c'est à la Chine de choisir. Le gouvernement devra trouver le bon équilibre entre le rôle du marché et celui de l'Etat, entre croissance économique et protection de l'environnement et entre son propre pouvoir et les droits des citoyens. 
On ne peut exclure des désordres sociaux à grande échelle. Quoi qu'il en soit, les 30 prochaines années ne ressembleront pas aux trois décennies précédentes. 

Vingt ans après Varsovie 
VARSOVIE – « La Pologne – dix ans, la Hongrie – dix mois, l’Allemagne de l’Est – dix semaines, la Tchécoslovaquie – dix jours ». En novembre 1989, cette formule était sans cesse répétée à Prague, reflétant la fierté et la joie engendrées par la Révolution de velours, mais aussi les efforts prolongés qu’il avait fallu faire pour mettre fin au communisme, dont l’agonie avait commencé à Varsovie en février de l’année précédente. 
En fait, le début de l’effondrement du communisme avait débuté dix ans plus tôt en Pologne, lors du premier pèlerinage du pape Jean-Paul II dans son pays natal, une visite qui devait ébranler les fondations mêmes du communisme. Dans l’année qui suivit, les ouvriers polonais se mettaient en grève pour obtenir le droit de former des syndicats indépendants, occupant les usines pour des périodes de quinze jours pour faire aboutir leurs revendications. 
Il unifia dix millions de personnes : travailleurs et professeurs, paysans et étudiants, prêtres et libres-penseurs – tous membres de la société civile. 
Pendant les sept années qui suivirent, Solidarnosc se battit pour être à nouveau un mouvement légal, en organisant le réseau clandestin de résistance le plus important que l’Europe ait connu depuis la Seconde guerre mondiale. Mais cette résistance-ci était non-violente. 
En raison du déclin marqué de l’économie, les dirigeants polonais commencèrent à envisager de stabiliser le système politique et de rétablir les relations avec l’Occident. En 1986, le gouvernement relâcha les prisonniers politiques - ce qui était une condition préalable de l’opposition à l’ouverture de discussions. 
L’idée de Solidarnosc était au contraire d’atteindre ses objectifs démocratiques par le biais d’un compromis avec les autorités. Walesa et ses principaux conseillers – Bronislaw Geremek et Tadeusz Mazowiecki – appuyèrent cette ligne politique modérée, en demandant la libéralisation tout en reconnaissant la réalité de la domination soviétique. 
En 1988, deux mouvements de grève obligèrent le gouvernement du général Jaruzelski à négocier avec Solidarnosc qui, après quelques mois de louvoiement, sera légalisé. Les discussions de la fameuse « Table ronde », destinées à modifier le système politique existant, pouvaient commencer. 
Solidarnosc s’engagea à concéder une majorité parlementaire aux communistes. Alors que les élections au Sénat nouvellement créé seraient libres, l’opposition ne pouvaient présenter de candidats qu’à un tiers seulement des sièges de la Diète. 
Solidarnosc saisit l’occasion pour créer des médias indépendants et une organisation politique sur des bases populaires. Enfin, le régime communiste accepta que les élections devant avoir lieu quatre ans plus tard seraient entièrement libres. 
En juin 1989, l’opposition remporta une victoire écrasante lors des élections législatives et il devint impossible de former un gouvernement sans sa participation. Bien qu’il fût élu président, Jaruzelski du accepter la nouvelle répartition du pouvoir. 
C’était une révolution, mais différente : le système politique avait été transformé mais sans effusion de sang, essentiellement grâce à la politique prudente de Solidarnosc. 
Donner le pouvoir à Solidarnosc était bien la dernière chose qu’ils souhaitaient. Et pourtant le compromis de la Table Ronde s’est révélé leur être également favorable, donnant l’occasion à des « réformateurs » communistes de bâtir de nouvelles carrières politiques ou de se lancer dans les affaires (l’un d’entre eux, Aleksander Kwasniewski, devint le second président démocratiquement élu de la Pologne). 
Cette évolution fut observée de près et prise en exemple par les pays voisins de la Pologne appartenant au bloc soviétique. En l’espace de quelques mois, des négociations entre les régimes communistes et leurs opposants démocrates (souvent sous la forme de table ronde) ouvrirent la voie à des élections libres et à de nouveaux gouvernements démocratiques à Budapest, Prague, Berlin-Est et Sofia. 
Depuis lors, le symbole de la grande révolution de 1989 a été la chute du Mur de Berlin. Mais le rideau de fer avait commencé à être démantelé lors des débats de la Table Ronde 20 ans auparavant à Varsovie. 

Une déformation de deux degrés 
Les activistes pro-environnementaux ont calomnié les Etats-Unis, parce que ceux-ci résistent à la pression de l’Union européenne de s’engager à atteindre des objectifs climatiques spécifiques – c’est-à-dire limiter l’augmentation de la température à un maximum de 2°C (3.6°F) au-dessus des températures pré-industrielles. Cet objectif est devenu un véritable commandement pour les militants depuis que l’UE y a adhéré en 1996. 
En réalité, cet objectif n’est pas scientifiquement étayé, et la suggestion que nous pourrions l’atteindre est totalement improbable. Empêcher les températures de s’élever de plus de 2°C nécessiterait des réductions d’émissions draconiennes et immédiates. 
Même si un consensus politique pouvait être atteint, le coût serait phénoménal : une simulation avance que le coût mondial total tournerait autour de 84 trillions de dollars, alors que les bénéfices économiques ne se monteraient qu’à un septième tout juste de ce montant. La précision suspecte de ce chiffre de 2°C indique par lui-même que cet objectif n’a pas de fondement scientifique. 
La première étude scientifique qui l’a analysé, qui date de 2007, le décrit en termes cinglants comme étant étayé par “des arguments minces, basés sur des méthodes inadéquates, un raisonnement sans rigueur, et des citations sélectives d’un ensemble très limité d’études.” Quoi qu’il en soit, une limitation de la température est de manière évidente une déclaration politique et non scientifique. 
Fixer une limite signifie évaluer les coûts et les bénéfices d’un monde dont les températures sont à un certain niveau, et les comparer avec les coûts et les bénéfices obtenus si nous pouvions baisser le thermostat. C’est un procédé politique par nature. 
Il n’existe pas de nombre de morts de la circulation scientifiquement “correct.” Idéalement, ce nombre devrait être zéro. 
C’est tout bonnement incorrect : les scientifiques nobélisés du GIEC sont adeptes du “politiquement neutre.” Pourtant, de nombreux journalistes présents à Bali ont rapporté que les États-Unis avaient contesté l’aspect scientifique des réductions de 25 % à 40 % des émissions. 
Cependant, comme de nombreux autres journaux, l’ International Herald Tribune écrit que le GIEC a affirmé : “l’élévation des températures doit être limité à 2oC.” Notre objectif partial de réduction rapide des émissions de CO2 est à la fois inutilement cher et sans grande chance de succès. 
Faire des promesses aux enjeux encore plus élevés par-dessus des promesses déjà non tenues est loin d’être la bonne manière d’avancer. Il nous faut plutôt rechercher des politiques plus intelligentes, comme s’assurer que des technologies énergétiques alternatives seront disponibles à des prix raisonnables au cours des 20 à 40 prochaines années. 
Cet objectif pourrait être atteint si tous les pays s’engageaient à consacrer 0,05 % de leur PIB à la recherche et au développement de technologies énergétiques non-émettrices de carbone. Le coût – la somme relativement basse de 25 milliards de dollars par an – serait presque 10 fois moins élevé que le protocole de Kyoto (et plusieurs fois moins cher qu’un Kyoto II). 
Cela éviterait aussi l’escalade des velléités de faire cavalier seul et les négociations toujours plus âpres autour de traités de style Kyoto, toujours plus restrictifs. Un dialogue sur des politiques sensées nécessite que nous parlions tous ouvertement de nos priorités. 
Dans les démocraties, nous débattons sur les montants à consacrer à chaque initiative, en sachant que nos ressources ne sont pas infinies, et que parfois, jeter davantage d’argent sur le problème n’est pas la meilleure des réponses. En termes d’environnement, nous savons que des restrictions plus dures sont synonymes de meilleure protection, mais à des coûts plus élevés. 
Décider quel niveau de changement de température nous devons viser – et savoir comment y parvenir – est une discussion dans laquelle il faut tous nous engager. Mais confondre campagne politique et raison scientifique ne va pas nous y aider. 

Deux avenirs énergétiques 
Les énergies renouvelables, comme l´énergie solaire, éolienne, hydroélectrique et les biocarburants représenteront une large part de la palette énergétique et l´énergie nucléaire aura également sa place. L´homme aura trouvé des moyens de lutter contre la pollution de l´air et les émissions de gaz à effet de serre. 
L´avenir lointain paraît en effet radieux, mais beaucoup dépend de la voie que nous emprunterons pour y parvenir. Il existe deux chemins possibles. 
Comme un rallye tout-terrain au travers d´un désert montagneux, il promet sensations fortes et compétition acharnée. Néanmoins, “qui trop se hâte reste en chemin” est un proverbe souvent avéré et beaucoup resteront sur le bas-côté de la route. 
Le scénario alternatif peut être dénommé Blueprints (Plans directeurs), ce qui évoque un trajet prudent, avec quelques faux départs, sur une route encore en travaux. 
Que nous arrivions sains et saufs à notre destination dépend de la discipline des conducteurs et de l´ingéniosité de tous ceux qui participent à l´effort de construction. L´innovation technologique se charge de générer les émotions. 
Nous assistons à une évolution radicale du taux de croissance de la demande en énergie en raison de l´augmentation de la population et du développement économique mondial. Après 2015, les ressources facilement accessibles de pétrole et de gaz n´arriveront probablement plus à satisfaire la demande. 
En conséquence, nous n´aurons pas d´autre choix qu´ajouter d´autres sources d´énergie –renouvelables, certes- mais aussi augmenter la production d´énergie nucléaire et l´exploitation de carburants fossiles non conventionnels tels le sable pétrolifère. Consommer plus d´énergie signifie inévitablement émettre plus de CO2 à une époque où les changements climatiques sont devenus un enjeu global crucial. 
Prenant le chemin de la moindre résistance, les décideurs politiques se préoccupent peu de réduire la consommation d´énergie – jusqu´à ce que les réserves soient épuisées. De même, en dépit d´une abondance de rhétorique, les émissions de gaz à effet de serre ne sont pas combattues sérieusement avant que des bouleversements majeurs ne provoquent des réactions politiques. 
Beaucoup d´innovation surgissent au niveau local, à mesure que les grandes villes étoffent leurs liens avec l´industrie pour réduire les émissions locales. Les gouvernements nationaux introduisent des normes de rendement, des taxes et d´autres mesures visant à améliorer les performances environnementales des bâtiments, des véhicules et des carburants destinés aux transports. 
À son tour, la hausse des prix du CO2 accélère l´innovation, multipliant les découvertes capitales. Un nombre croissant d´automobiles sont à propulsion électrique et à hydrogène, tandis que les installations industrielles sont équipées de dispositifs permettant de capter le CO2 et de le stocker sous terre. 
Sur la toile de fond de ces deux scénarios également plausibles, nous ne saurons que dans quelques années si la déclaration de Bali sur les changements climatiques en décembre dernier n´était que simple rhétorique ou constitue le point de départ d´un effort mondial pour lutter contre ces changements. Beaucoup dépendra de la façon dont les attitudes vont évoluer en Chine, dans l´Union européenne, en Inde et aux Etats-Unis. 
Pour bénéficier d´un autre avis, nous avons fait appel aux calculs relatifs aux changements climatiques effectués par le Massachusetts Institute of Technology. Ces calculs indiquent qu´un monde Blueprints avec captage et stockage du CO2 aboutit à des changements climatiques de moindre intensité, à condition que les émissions des autres principaux gaz à effet de serre dus à l´homme soient réduites de la même façon. 
Mais le scénario Blueprints ne se réalisera que si les décideurs politiques s´accordent sur une approche globale de la négociation des droits d´émission et encouragent activement l´efficacité énergétique et les nouvelles technologies dans quatre secteurs : la production de chaleur et d´énergie, l´industrie, les transports et la construction. 
Comme le captage et le stockage du CO2 ajoutent des coûts et ne rapportent aucun revenu, le soutien des gouvernements est nécessaire afin que cela soit réalisé rapidement à une échelle suffisamment grande pour avoir une incidence sur les émissions globales. Au minimum, les entreprises devraient percevoir des “crédits de carbone” pour le CO2 qu´elles captent et stockent. 
La voie décrite par Blueprints ne sera pas facile à suivre. Mais elle offre au monde la meilleure chance de parvenir indemne à un avenir énergétique durable ; nous devrions donc explorer cette voie avec autant d´ingéniosité et de persévérance que nous en avons eu pour faire marcher l´homme sur la lune et créer l´ère numérique. 
Les entreprises peuvent suggérer des chemins possibles pour y parvenir, mais ce sont les gouvernements qui tiennent les rênes. Et les gouvernements décideront si nous devons nous préparer à une concurrence acharnée ou à un véritable effort d´équipe. 




L'avenir de Fukushima 
Mais cet impact continue de se faire sentir et pas seulement dans le débat public mondial sur l'avenir de l'énergie nucléaire. Plus de cent mille personnes sont toujours déplacées, certaines ont perdu leur famille, leur foyer, leurs biens et parfois même le désir de vivre suite à cet accident. 
Ils doivent aussi expliquer pourquoi une décontamination excessivement onéreuse est prévue dans des zones à faible contamination où l'impact est négligeable sur la santé publique, et pourquoi un système de gestion des déchets mal défini et peu opérationnel est mis en place. Les leçons tirées de cet accident peuvent aider non seulement à réduire le risque de futurs accidents, mais aussi à faciliter la reprise dans des régions du monde contaminées par des substances radioactives ou par d'autres substances toxiques. 
Mais la pire conjonction de phénomènes, à savoir le tremblement de terre et le tsunami les plus forts de toute l'ère industrielle, puis l'effondrement des trois cœurs de réacteurs de la centrale de Fukushima Daiichi qui s'ensuivit, ont surpassé tous les scénarios envisagés jusqu'à présent. Les autorités nationales et les communautés locales du Japon n'ont eu aucun plan de secours à leur disposition pour faire face à la situation dans les secteurs contaminés, ce qui a donné lieu à des réponses ad hoc caractérisées par l'inefficacité et par une mauvaise communication, en particulier sur la question du risque radiologique. 
Malgré ces problèmes, des mesures efficaces ont été mises en place pour évacuer les personnes à risque et pour limiter le danger potentiel de consommation de denrées alimentaires contaminées. Les communautés locales ont amorcé la décontamination immédiate des zones sensibles en dehors des zones évacuées (par exemple, dans les jardins d'enfants et les écoles), parallèlement aux efforts déployés par l'Agence japonaise de l'énergie atomique (JAEA) pour développer un ensemble de mesures correctives dans ces zones. 
Une planification adéquate est particulièrement importante, car des mesures correctives à si grande échelle (et dans une zone densément peuplée à la topographie et à l'utilisation des sols complexe) n'a jamais été tentée auparavant. En vue de favoriser une meilleure compréhension des populations locales et de fournir des informations à la communauté internationale, le résultat de cette étude est résumé sur une plate-forme de communication sur Internet, à l'interface conviviale, en cours d'élaboration. 
Les travaux de décontamination ont produit une énorme quantité de déchets, qui doit être gérée (collecte, transport, tri, stockage, réduction de leur volume, préparation pour l'évacuation, et finalement placement dans des centres de stockage permanent) aux niveaux local, régional et national. Pourtant en raison de la pression pour permettre le retour rapide des habitants déplacés, les projets de démonstration de la JAEA n'ont avancé que dans la mesure de l'établissement d'installations de stockage temporaire, conçues comme des bouche-trous dans l'attente du conditionnement centralisé des déchets, du stockage provisoire et de la mise à disposition d'installations d'évacuation. 
Les volumes de déchets sont si considérables, estimés à 30 millions de mètres cubes (assez pour remplir plus de 20 fois les 55 000 places du Tokyo Dome) et la substance si complexe, que les dernières étapes de la gestion doivent être soigneusement optimisées, même si le principal contaminant est du césium radioactif à la durée de vie relativement courte. Avec des montagnes de déchets qui attendent dans des sacs de stockage ordinaires, qui vont donc inévitablement se dégrader, la planification et le développement d'installations d'évacuation centralisées sont des enjeux de première importance. 
Les projets de démonstration de la JAEA peuvent être utilisés pour développer des évaluations de coût et des autres besoins, en termes de ressources et du volume de déchets qui en découlent pour des niveaux définis de la réduction de contaminant, mais ils ne peuvent pas être utilisés pour indiquer ni pour justifier les objectifs quantitatifs de décontamination de la région. Bien que nous disposions d'outils et de connaissances pour développer une approche plus holistique de reprise de la zone évacuée, les contraintes politiques et l'acceptation du public sont aussi importantes que les questions techniques dans la mise en pratique de ces mesures. 
Étroitement lié au défi d'optimisation des mesures correctives, il faut s'attacher au défi de comprendre l'évolution des contaminants en fonction des processus normaux. Ces processus vont-ils décontaminer les secteurs touchés, ou bien vont-ils recontaminer les secteurs décontaminés ? 
La JAEA a lancé un projet visant à modéliser la répartition future de la radioactivité à l'échelle régionale, en commençant par des enquêtes de terrain pour collecter les données nécessaires au développement de modèles de migration conceptuels et mathématiques du comportement environnemental du césium radioactif. Le projet comprend des équipes interdisciplinaires japonaises, ainsi que des équipes d'experts internationaux, ce qui est important pour s'assurer que le projet s'appuie sur des modèles utilisés dans d'autres environnements contaminés, et qu'il bénéficie de bases de données à long terme provenant d'anciens incidents qui peuvent être utilisés pour tester l'efficacité prédictive des modèles. 
Deux ans après la catastrophe de Fukushima, le Japon fait face à de nombreux défis en termes de mesures correctives dans la région. Un des défis majeurs consiste à extrapoler de manière fiable les futures distributions de césium radioactif, ce qui est essentiel pour élaborer des procédures de contrôle efficaces et des plans de décontamination optimisés. 


L’Israël de Tzipi Livni 
HAIFA – Célèbres pour leur irrévérence, les Israéliens ont tendance à appeler leurs chefs par leur prénom ou le surnom de leur enfance. Mais ne vous y trompez pas : Tzipi (Tzipora) Livni n’est la meilleure amie de personne. 
Son prédécesseur, Ehoud Olmert, enseveli sous les accusations de corruption et réduit à démissionner, est loin d’être son meilleur atout. Mais, au-delà des limites étroites du parti, les sondages d’opinion se sont montrés exceptionnellement favorables : un vaste échantillon de la population israélienne veut Livni comme dirigeante. 
La raison en est que Livni représente parfaitement “l’Israël moyen.” Elle vient du cœur d’une société civile fructueuse et modérée, flanquée par l’extrémisme et la colère. 
Avec des conditions de sécurité raisonnables, elle pourrait être capable de mener Israël de la guerre à la paix. Elle représente les valeurs civiques communes à de nombreux “Israéliens moyens” telles que Theodore Herzl les a mises par écrit : l’État juif doit être moderne et démocratique jusqu’à l’âme. 
Le vaste centre du spectre politique israélien d’aujourd’hui est essentiellement Herzlien. Désintéressés par les rêveries nationalistes ou les mystiques religieux, nous voulons simplement vivre en toute sécurité, et, dans la mesure du possible, aux côtés d’une Palestine stable et paisible. 
Pour le moment, l’Israël moyen mène une vie riche et créative aux côtés de tout un assortiment de fanatiques musulmans et juifs, dont beaucoup sont financés par l’argent des contribuables modérés. Livni elle-même, comme d’autre ex-Likoudniks – y compris son mentor, Ariel Sharon – a regardé la carte en gardant la tête froide. 
L’excellent système judiciaire israélien peut compter sur tout son soutien. Livni est aussi une personne sans prétentions, pas tout à fait aussi ascétique que Menachem Begin ou David Ben Gourion, mais bien plus humble que les quatre derniers Premiers ministres israéliens, tous des hommes à l’ego énergique et aux frais de représentation élevés. 
En tant que ministre des Affaires étrangères, elle semblait ne pas se fier aux signaux de paix envoyés par la Syrie mais garder une ligne de négociations ouverte avec le président palestinien Mahmoud Abbas. Elle n’est pas “gentille,” sa prose est plutôt terne et sans intérêt, et son niveau d’anglais n’est pas brillant. 
Pourtant, elle est prête à négocier avec les pragmatiques Palestiniens et à leur proposer la totale souveraineté en échange d’une paix totale. Elle ne permettra pas le rapatriement des Palestiniens sur le territoire propre d’Israël (le “droit au retour” si sujet à controverse), mais à ses yeux, le territoire n’a pas de caractère sacré. 
Voilà un Israël que vous pourriez bien ne pas reconnaître, surtout si les médias électroniques sont votre seule fenêtre sur le monde. Sur le marché des débats idéologiques israéliens si animé, le fait que Livni soit une femme est presque à côté de la question. 
Cependant, si Livni devient Premier ministre dans quelques semaines, alors Israël sera le premier pays du monde où les trois branches du gouvernement seront dirigées par des femmes. Elle rejoindra la présidente de la Knesset Dalia Itzik, à la tête du législatif, et la présidente de la Cour suprême Dorit Beinish, celle du système judiciaire – pas si mal pour une nation en guerre dotée de généraux reconvertis à la politique et d’une image publique machiste. 
Si elle ne monte pas une coalition, Israël se rendra aux urnes et une coalition de la droite religieuse pourrait bien émerger. Même si elle persiste, elle peut se heurter aux mêmes écueils qui ont empêché ses prédécesseurs de parvenir à la sécurité et à la paix. 
Étant donné le passé de Livni, elle mérite amplement qu’on lui donne l’occasion d’essayer. 


Dernier taxi pour l’Europe 
ROME – Le contraste entre les réserves de l’Europe vis-à-vis de l’application Uber et l’accueil plutôt bienveillant aux États-Unis face à ce nouveau service de transport souligne une fois encore à quel point le cadre règlementaire européen, conçu en principe pour défendre les consommateurs, finit par protéger toutes sortes d’intérêts établis et bâillonne l’innovation. Ce contraste montre à quel point les gouvernements européens devraient modifier leurs règlementations, encourager les entrepreneurs à développer des modèles économiques dans leur propre pays, plutôt que d’être obligés à accepter les innovations après qu’elles aient été jugées ‘meilleures pratiques’ à l’étranger. 
Les manifestations anti-Uber organisées par les chauffeurs de taxi découlent d’une longue tradition d’opposition des fournisseurs établis aux nouvelles technologies, par crainte qu’elles ne menacent leurs emplois. Mais lorsque les Luddites au début du XIXème siècle, par exemple, avaient protesté contre les nouvelles machines textiles en les détruisant, les autorités n’étaient pas intervenues pour freiner l’arrivée de ces nouvelles technologies. 
Mais lorsque les supermarchés ont progressivement investi dans le secteur de détail au cours de la seconde moitié du XXème siècle, l’approche des gouvernements européens a changé. De nombreux pays ont mis en place des règles au début des années 1970 visant à protéger les petits commerces encore en activité contre la concurrence, retardant d’autant le développement de systèmes de distribution plus modernes. 
Le problème est qu’une introduction dans n’importe quel marché dépend de la perception des opportunités de profit résultant des nouvelles initiatives à un moment donné. Les règlementations peuvent retarder l’entrée sur le marché, mais la technologie ne peut être indéfiniment freinée ; de nouveaux entrants parviendront à percer au bout du compte. 
Les avantages issus de la position de précurseur se retrouvent dans de nombreux secteurs, du fait des économies d’échelle, ou bien parce que cela permet de fidéliser une clientèle, ou simplement du fait des coûts irrécupérables. C’est surtout le cas pour les plateformes de commercialisation, où les sociétés exploitent les investissements initiaux pour s’assurer une introduction sur un autre marché, ce qui signifie que tout retard entraîné par des restrictions réglementaires inappropriées peuvent avoir un effet négatif d’autant plus important, et empêcher des entreprises à fort potentiel de s’implanter. 
Les chaines de ces pays, qui se sont bâties dans un contexte concurrentiel vorace, dominent en effet aujourd’hui les marchés émergents en Europe et ailleurs dans le monde. En Italie, les limitations imposées aux grandes surfaces ont permis à certaines marques de s’implanter avec force, de survivre et de prospérer, mais insuffisamment pour pouvoir se développer à l’étranger. 
De la même manière, les restrictions européennes sur le transport des personnes en voiture empêchent les entrepreneurs du continent de développer des services tel Uber. Comme pour une chaîne de supermarchés, Uber repose sur des économies d’échelle pour permettre à sa plateforme de fonctionner efficacement. 
Lorsqu’Uber débuta à San Francisco en 2009, il n’était pas difficile de s’établir sur le marché et l’application n’eut pas à se confronter à un processus d’autorisation difficile. Donc, Uber a pu tester son nouveau modèle économique – fondé à l’époque sur la disponibilité de voitures de luxe – et s’est développé d’abord à San Francisco puis dans d’autres villes américaines avant de s’aventurer à l’étranger (et d’utiliser sa plateforme pour commercialiser d’autres services). 
En Italie, par contre, la seule offre de service de voitures de luxe avec chauffeur via une application téléphonique aurait été interdite. Selon la loi italienne, les services de location de voiture sont strictement liés au garage dans lequel les véhicules sont garés, et les voitures doivent être réservées par avance. 
Aux États-Unis, les nouveaux entrants sur les marchés d’innovation sont rarement freinés, et seulement si cela se justifie véritablement dans l’intérêt général. C’est pourquoi Uber (comme de nombreuses autres plateformes dans de nombreux autres secteurs) peuvent se développer et atteindre l’échelle optimale pour poursuivre leur développement. 
Si l’Europe veut continuer à prospérer, elle doit faciliter l’entrée des innovateurs sur les marchés de manière à ce que les plateformes se développent dans un premier temps à domicile plutôt que d’attendre pour les introduire qu’elles aient été validées ailleurs. Nous devrions soutenir l’innovation portée par les précurseurs sur les marchés plus que nous ne soutenons la protection des acteurs déjà installés sur ces marchés. 
On peut y parvenir en adoptant une réglementation basée sur les résultats, destinée à la protection des consommateurs, et non des producteurs. Si dans certains cas, cela peut signifier de simplement modifier l’interprétation et l’application qui est faite de la loi, très souvent, les règlementations elles-mêmes devront être modifiées. 
Les nouveaux entrants pourraient encore modifier la structure concurrentielle des marchés matures – non seulement celui des taxis, mais aussi ceux du tourisme, du crédit à la consommation, et de tant d’autres services. Et si une réglementation fondée sur les résultats est adoptée, les innovateurs pourraient bien aussi influencer la structure concurrentielle d’autres marchés qui demeurent sous-développés comme la santé, l’immobilier, et les services professionnels. 
Quelque soit le marché, l’arrivée facilitée d’innovateurs qui ne sont pas bloqués par des règlementations injustifiées profite à tous – y compris à ceux dont les activités sont perturbées ou déplacées. 

Uber est-elle une menace pour la démocratie ? 
AIX-EN-PROVENCE – Chaque année au mois de juillet, les économistes, chefs d’entreprise, ONG et dirigeants politiques du monde entier se réunissent à Aix-en-Provence à l’occasion du forum des Rencontres Économiques, organisé sur trois journées par le Cercle des Économistes. Le forum de cette année s’est intéressé à la nature changeante du travail. 
Le thème de cette édition a très certainement été choisi en réponse à la crainte de voir les avancées technologiques entraîner un chômage de masse, à mesure que des machines de plus en plus sophistiquées risquent de remplacer l’être humain dans l’accomplissement d’un nombre croissant de tâches. Historiquement, comme le souligne Andrew McAfee du MIT, les révolutions technologiques ont toujours « conduit en fin de compte à faire apparaître davantage d’emplois, même s’il doit s’agir d’emplois nouveaux » ; or, étant donné l’intelligence croissante des machines, « les choses pourraient bien changer désormais ». 
Face à cette éventualité, McAfee envisage qu’il nous soit nécessaire de reconcevoir nos sociétés, de sorte qu’à mesure d’une productivité croissante des machines intelligentes, la baisse de demande en travaux humains produise des conséquences bénéfiques en termes de bien être, de type revenus plus élevés (et plus équitablement répartis) et accroissement du temps de loisirs. Et il n’est pas le seul à l’envisager : John Maynard Keynes prévoyait déjà cette possibilité il y a 85 ans. 
La société Uber, qui permet aux citoyens de prendre contact avec des automobilistes disponibles via une application sur smartphone, représente précisément le type d’entreprise à l’appui de cette évolution. Les chauffeurs de taxi de France et d’ailleurs sont particulièrement hostiles à UberPOP (baptisé UberX en dehors de l’Europe), qui propose un service minimum. 
Le logiciel Uber effectue en quelque sorte le travail de plusieurs milliers de commissaires-priseurs au sens walrasien du terme, agissant dans l’espace et le temps jusqu’à produire une discrimination tarifaire quasi-parfaite. Les compagnies aériennes recourent depuis bien longtemps à une telle discrimination des prix, proposant différents tarifs pour une même distance de vol, en fonction de la date et de l’heure. 
Ceci aboutit à une nette augmentation des gains d’efficience, et génère en fin de compte des revenus. Même s’il s’agissait de dédommager intégralement les entreprises perdantes, la somme des gains générés – partagés entre l’entreprise, ses employés à temps principalement partiel, et ses clients – se révélerait bien supérieure aux pertes. 
Commençons par les protagonistes perdants, à savoir les chauffeurs de taxi traditionnels, qui sont bien souvent contraints de payer des frais de licence exorbitants, et qui par conséquent ne peuvent rivaliser avec les prix cassés que propose Uber. Bien que cette difficulté survienne systématiquement lorsque de nouvelles technologies apparaissent, les phénomènes d’innovation et d’adoption s’opèrent aujourd’hui plus rapidement que jamais auparavant. 
Afin de rendre la partie plus équitable, il s’agirait pour les autorités locales ou nationales d’exiger de l’entreprise qu’elle intègre à son application un logiciel de collecte fiscale. Le fait que les conducteurs UberPOP ne soient pas contraints à une obligation d’assurance de leurs passagers, contrairement aux chauffeurs de taxi, produit également une concurrence déloyale à laquelle il convient de remédier. 
Par ailleurs, les chauffeurs de taxi français sont obligatoirement soumis à des examens professionnels et de santé, dont les conducteurs UberPOP ne font nullement l’objet. Bien que tous les conducteurs Uber soient « évalués » par les utilisateurs, qui leur donnent une note sur l’application Uber après chaque trajet, et bien qu’il s’agisse d’une innovation utile, celle-ci ne saurait remplacer valablement un examen ophtalmologique, par exemple. 
Un dernier problème concernant les entreprises innovantes de type Uber réside en ce que leurs rendements financiers dépendent considérablement de la direction de l’entreprise, bien plus que des services du prestataire lui-même. Indépendamment des questions de légitimité, le fait que ces entreprises contribuent au creusement des inégalités de revenus – et par conséquent à une emprise réglementaire, à une partialité des médias, ainsi qu’à une influence disproportionnée sur les élections – ne doit pas rester ignoré. 
Uber n’est qu’un exemple parmi tant d’autres d’innovations perturbatrices et créatrices de gains d’efficience considérables, ainsi que de réels défis sociaux et réglementaires, comme l’a souligné le ministre français de l’Économie, Emmanuel Macron, dans son intervention lors des Rencontres Économiques. D’ailleurs, Uber représente sans doute l’une des innovations les moins problématiques, dans la mesure où ce service crée des emplois en termes nets. 
Pour autant, il serait pure folie de s’attendre à ce que les marchés corrigent à eux-seuls l’impact transformatif de ce phénomène – comme l’a clairement démontré la dernière crise économique mondiale, qui puise sa source dans une innovation financière débridée. Nous avons désormais besoin de nouvelles règle sociales et réglementaires, qui soient globales dans leur nature, et qui permettent de fixer un nouveau contrat social pour le XXIe siècle. 

L'Europe de David Cameron 
Et le Royaume-Uni vient de lancer le compte à rebours de ce processus. Réélu à une majorité retentissante à la Chambre des Communes (un résultat totalement inattendu), le Premier ministre David Cameron doit maintenant consacrer son mandat renouvelé à présenter un train de réformes à l'UE, attrayant pour tous les États membres. 
Ces dernières années, le Royaume-Uni a eu tendance à marcher sur la tête : Cameron devait faire des courbettes devant l'aile fanatiquement anti-européenne de son Parti conservateur, pour mieux tenir en respect le parti UK Independence Party (UKIP) favorable au retrait de l'UE. 
Dans une série de discours au cours de ces dernières années, Cameron a défendu un programme de réformes européennes axé sur l'augmentation de la compétitivité de l'UE et sur l'amélioration de la transparence de ses institutions. Dans le sillage du revanchisme russe et du chaos qui se propage à travers le Moyen-Orient, si Cameron devait s'exprimer aujourd'hui sur les changements éventuels que l'Europe doit effectuer, il devrait y ajouter son soutien à des mesures communes plus efficaces en matière de politique étrangère et de sécurité. 
Si Cameron entend mettre à l'ordre du jour un tel objectif pour les réformes du Conseil européen au mois de juin, et s'il est disposé à écouter autant qu'à parler, il pourrait alors bien déclencher un processus bénéfique pour l'Europe tout entière. Ce sera alors principalement au Président du Conseil de l'UE Donald Tusk, sous les présidences du Luxembourg, des Pays Bas, de la Slovaquie et de Malte au cours des deux années à venir, que reviendra la tâche de faire avancer le train de réformes d'ici début 2017. 
L'année prochaine devrait être une période de discussion intense sur un train de réformes qui une fois mis au point sera accepté, (c'est du moins ce que nous souhaitons) par tous les membres de l'UE. Car Cameron doit tenir sa promesse d'un référendum promis sur une éventuelle sortie de l'UE avant que le Royaume-Uni n'assure la présidence tournante le 1er juillet 2017. 
À l'heure actuelle, les sondages d'opinion indiquent que l'électorat britannique est favorable au maintien de l'adhésion à l'UE. En revanche, les sondages n'avaient pas prévu que les élections législatives auraient pour résultat une majorité conservatrice au gouvernement. 
L'Union va jouer son rôle dans les prochains 18 mois, en démontrant sa capacité à fournir non seulement un important train de réformes, mais aussi à mettre en œuvre d'autres mesures politiques essentielles, comme la Zone de libre-échange transatlantique avec les États-Unis et le Marché unique du numérique. La réussite dans ces domaines et les avantages économiques qu'ils vont apporter, vont rendre un retrait éventuel de l'UE moins attrayant pour le Royaume-Uni. 
Mais une décision du Royaume-Uni de sortir de l'UE, si cela devait arriver, amorcerait un processus de négociation douloureux et compliqué pour une sortie de l'Union, et un accord sur une nouvelle forme de relation. Il ne semble y avoir aucune option préférable et le résultat, indépendamment de la bonne volonté dont les deux camps vont témoigner lors des pourparlers, pourrait bien diminuer le prestige du Royaume-Uni et l'UE, notamment sur la scène mondiale. 
Au contraire, un retrait britannique inspirera probablement des mouvements similaires dans d'autres pays, avec le risque que l'UE déjà affaiblie puisse commencer à se fragmenter. Et compte tenu de ses efforts actuels visant à diviser l'Europe, il semble certain que le Président russe Vladimir Poutine va faire tout ce qui est en son pouvoir pour encourager et pour financer une telle scission. 
Au cours de cette période, l'UE devra également relever les défis actuels avec ses voisins à l'Est, notamment en Ukraine, posés par le révisionnisme de Poutine, mais aussi faire face à l'effondrement d'une grande partie de ses voisins du Sud au Moyen-Orient et en Afrique du Nord. Dans ce contexte, une Europe affaiblie et fracturée, incapable de faire face aux menaces de son environnement immédiat, risque de devenir une région plus dangereuse. 
Il faut considérer la victoire remarquable de Cameron comme occasion de lancer une UE renouvelée et reformée dans les deux années à venir. Les partenaires européens du Royaume-Uni s'attendent à ce que Cameron cadre le débat qui doit s'ouvrir maintenant, si une UE vraiment plus forte doit en sortir : une UE capable de faire face à son avenir et à ses prochains défis. 


La guerre de l'Europe en Ukraine 
BERLIN – La guerre fait des ravages dans l'Est de l'Europe. L'Ukraine est victime d'une agression militaire russe et qu'on le veuille ou non, son sort sera déterminant pour celui de l'Europe, car la crise actuelle va définir les règles et les principes fondateurs de l'Europe du XXIème siècle. 
Ou bien par la puissance pure et par la volonté de triompher par la force ? La démocratie sera-t-elle « dirigée » et les sphères d'influence auront-elles le dessus sur le droit des pays grands ou petits à déterminer leur propre avenir ? 
Avec la fin de la Guerre froide et l'effondrement de l'Union soviétique, l'indépendance et l'intégrité territoriale de l'Ukraine est rapidement devenue une pierre angulaire de l'ordre européen. Ce fait stratégique n'a jamais été aussi évident qu'aujourd'hui. 
Le Président russe Vladimir Poutine veut restaurer un ordre international fondé sur des sphères d'influence exclusives contrôlées par les grandes puissances : le système qui a prévalu dans l'Europe déchirée par la guerre au XVIIIème et au XIXème siècles. 
En effet, depuis le soulèvement « Euromaidan » à Kiev en novembre 2013, une nouvelle Ukraine a vu le jour. Des élections présidentielles et législatives libres et équitables ont mis au pouvoir des dirigeants qui en mettant en œuvre des réformes radicales, sont déterminés à réaliser les exigences des électeurs en faveur d'une économie moderne et de la fin de la corruption. 
Aux États-Unis, la Commission européenne et les principaux États membres sont tous d'accord, au moins en principe, pour dire que l'Ukraine a besoin d'une aide financière substantielle et rapide afin d'être en mesure de résister à l'agression russe. De même, ils acceptent de soutenir les réformes profondément sociales et économiques auxquelles l'Ukraine doit procéder. 
Jusqu'ici, aucune mesure de relance n'a été élaborée, ce qui est gênant car le FMI est autorisé à sortir l'argent promis seulement si la stabilité financière de l'Ukraine est garantie pendant au moins 12 mois. Le pays est confronté à une grave pénurie d'argent, ce qui pourrait conduire à une grave crise financière, en plus de l'effroyable crise militaire en cours. 
Une faiblesse majeure de la politique étrangère de l'UE est son manque d'instruments polyvalents pour attribuer un aide financière aux pays voisins. Il serait absurde que l'Ukraine doive glisser dans une crise financière parce que l'UE ne peut pas s'entendre sur la manière de recueillir les fonds pour empêcher cela. 
La manière d'éviter ce résultat consiste à ajuster l'un des deux instruments de l'UE en faveur des membres hors zone euro, afin de répondre aux besoins de l'Ukraine : le système d'aide macrofinancière, un instrument polyvalent qui peut combiner des prêts et des subventions directes, ou le mécanisme de soutien des balances de paiement, qui pourrait compléter un programme du FMI pour les pays de l'UE. 
En effet, les sanctions économiques aggravent non seulement la crise en Russie, mais elles affectent en outre négativement d'autres pays européens. En revanche, une aide financière pour l'Ukraine indiquerait clairement que l'UE ne tolérera pas la déstabilisation de ce pays, tout en fournissant une stimulation économique en Ukraine et dans l'ensemble de la région. 
Autre point tout aussi important : si la réponse de l'Occident à l'agression russe sur l'Ukraine se limite effectivement à des sanctions économiques, Poutine pourra plus facilement accuser l'Occident et sa prétendue hostilité envers la Russie de l'effondrement du niveau de vie des citoyens russes, lui permettant ainsi de renforcer d'autant plus son nationalisme agressif. 
L'étape plus urgente doit être une initiative de la part du Président de la Commission européenne, M. Jean-Claude Juncker, en vue d'obtenir que les fonds soient alloués avec un minimum de retard bureaucratique. Même si ce processus prend un certain temps, le processus enverra un signal politique fort sur la détermination de l'UE à soutenir l'Ukraine. 
Bon nombre de dirigeants européens vont se réunir cette semaine à la Conférence de sécurité de Munich. Ils doivent saisir cette occasion pour exhorter M. Juncker à entamer la procédure nécessaire pour réutiliser un des deux fonds disponibles de l'Union européenne. 

Tenir la promesse orientale de l’Europe 
KIEV – L’expansion orientale de l’Union Européenne (UE) a longtemps semblé imparable. Mais avec l’invasion de l’Ukraine par la Russie, le président Vladimir Poutine semble être parvenu à bloquer les efforts de l’Europe pour la démocratie, l’autorité de la loi, et l’économie de marché partout sur le continent. 
Le destin de l’Ukraine est désormais lié à celui de l’Europe. En effet, Poutine ne veut pas seulement empêcher l’enracinement des normes politiques, civiques et sociales européennes en Ukraine ; il veut les repousser dans les régions baltiques, balkaniques et partout en Europe où la crise économique et/ou un populisme démagogique ont fragilisé l’équilibre politique. 
Le Sommet du partenariat oriental à Riga peut et doit démontrer la détermination de l’Europe à défendre son unité, sa sécurité et ses valeurs face à l’agression russe. Et elle doit le faire de manière concrète, et non par des communiqués officiels vite oubliés vis-à-vis desquels le Kremlin et ses amis ukrainiens séparatistes n’ont que du mépris. 
Les citoyens des pays partenaires doivent être les réels bénéficiaires de ce partenariat s’il veut devenir plus que l’accord inerte qu’il a été. Pour rendre un tel partenariat politiquement populaire auprès d’une vaste majorité de citoyens, l’UE devrait s’engager généreusement, entre autre, en matière de mobilité, d’aide aux PME et aux entrepreneurs, et pour de réelles opportunités d’éducation. 
L’Ukraine devrait être la pièce maitresse de tous les efforts visant à raviver ce partenariat oriental afin de susciter le soutien des Européens qui sont en dehors de l’UE. Oui, les nouvelles en provenance de mon pays sont mauvaises. 
Si l’économie de l’Ukraine n’est plus en chute libre comme ce fut le cas au cours de l’hiver dernier, le PIB a lui décliné d’un quart depuis la première invasion des troupes russes en février 2014. Le taux de chômage officiel a aujourd’hui atteint plus de 10% - il était de 7,3% avant l’occupation russe et l’annexion de la Crimée. 
Devant une situation aussi calamiteuse, le gouvernement ukrainien se retrouve tel ce jeune hollandais tentant de boucher les fissures avec ses doigts pour empêcher la mer de s’infiltrer ; Mais en dépit de ses efforts herculéens, d’autres fuites apparaissent. 
En dépit de la profonde détresse de l’Ukraine, l’Europe ne peut pas ne pas relever le défi présenté par Poutine. Car si Poutine parvient à mettre l’Ukraine à genoux, il cherchera à obtenir le même résultat tout le long des frontières de l’UE, de l’Estonie à la Grèce. 
Heureusement, l’UE a un réel partenaire avec l’Ukraine : l’attachement de son peuple à l’Europe a été mise à l’épreuve par les snipers dans les rues de Kiev, et maintenant par l’armée russe. 
Pour autant, compte tenu de la guerre dans la région du Donbas oriental, de l’éclatement de notre économie, et de la nature précaire des finances de notre gouvernement, le Fonds Monétaire International et les autres organismes en demandent beaucoup trop aux Ukrainiens. L’idée que l’Ukraine pourrait opter pour une « thérapie de choc » économique telle que celle adoptée par la Pologne il y a un quart de siècle est le type même d’approche politique dure qui a abouti à la crise financière globale de 2008. 
C’est pourquoi le Partenariat oriental, s’il doit être renouvelé, doit envisager de nouvelles initiatives audacieuses pour l’Ukraine, et non tenter de réchauffer les vieilles recettes politiques conçues pour des circonstances très différentes. Un récent rapport de l’Institut d’études économiques internationales de Vienne donne des pistes concernant ce que l’UE devrait aujourd’hui essayer de faire pour l’Ukraine. 
Pour commencer, l’UE devrait nous aider à créer un régime de taux de change plus stable pour surmonter la volatilité de la monnaie qui a détruit notre économie depuis l’invasion de la Russie. Et si la consolidation fiscale est nécessaire compte tenu de l’état de notre économie, les plus vulnérables des Ukrainiens vivent aujourd’hui dans une grande précarité. 
Car c’est bien pour assurer cet accord que les jeunes Ukrainiens ont bravé les snipers de l’ancien président Viktor Ianoukovitch, et qu’ils combattent maintenant la puissance de l’armée russe. Plus que tout ce que pourrait faire l’UE, poursuivre dans ce sens permettrait d’ancrer la confiance des Ukrainiens dans leur avenir européen, et convaincrait le Kremlin qu’il ne peut réussir à repousser les valeurs européennes. 
Depuis l’invasion de la Russie, les investissements étrangers directs en Ukraine ont dramatiquement reculé, ce qui est exactement ce que veut Poutine. L’union Européenne peut démontrer son engagement envers la renaissance économique de l’Ukraine en faisant en sorte que la Banque d’investissement européenne investisse dans un projet d’infrastructure marquant, par exemple en améliorant les liaisons ferroviaires vers l’UE. 
L’UE est confrontée à un choix difficile : un partenariat oriental renouvelé, ou une nouvelle division de l’Europe. 

La dernière chance pour l'Ukraine et l'Europe 
LONDRES – L'Union européenne est à la croisée des chemins. La forme qu'elle aura dans cinq ans va se décider durant les 3 à 5 mois prochains. 
Année après année, l'UE parvient tant bien que mal à trouver une issue à ses déboires. Mais elle doit à présent faire face à deux sources de crise existentielle : la Grèce et l'Ukraine. 
Dès le départ, la longue crise traversée par la Grèce a été mal gérée par toutes les parties prenantes. La confusion est à présent si grande que trouver une issue reste la seule hypothèse constructive. 
La Russie de Vladimir Poutine est l'agresseur. Et l'Ukraine, en se défendant elle-même, défend les valeurs et les principes sur lesquels l'UE s'est construite. 
C'est la mauvaise approche et elle produit en ce moment de mauvais résultats. Poutine gagne du terrain en Ukraine et l'Europe est tellement préoccupée par la Grèce qu'elle n'y accorde pratiquement aucune attention. 
Le résultat souhaité par Poutine en Ukraine consiste à orchestrer un effondrement financier et politique pour déstabiliser le pays. De la sorte, nul ne pourrait lui en imputer la responsabilité, contrairement à ce qui pourrait arriver en cas de victoire militaire, qui en ferait le détenteur et du même coup le responsable de la région de l'Ukraine. 
La détérioration de la position de l'Ukraine entre les deux accords de cessez-le-feu (Minsk I, négocié en septembre dernier et Minsk II, achevé en février), montre l'ampleur du succès de Poutine. Mais ce succès est temporaire et l'Ukraine est un allié trop précieux pour que l'UE l'abandonne. 
Il y a quelque chose qui cloche fondamentalement dans la politique de l'UE. Sinon comment la Russie de Poutine aurait-elle pu manœuvrer les alliés de l'Ukraine, autrefois habitués à diriger le monde libre ? 
Le problème, c'est que l'Europe nourrit l'Ukraine au compte-goutte, tout comme la Grèce. En conséquence, l'Ukraine survit à peine, alors que Poutine a l'avantage d'avoir ouvert la partie. 
La catastrophe financière que j'avais annoncée il y plusieurs mois a eu lieu en février, quand la valeur de la hryvnia a chuté de 50% en quelques jours et que la Banque nationale d'Ukraine a dû injecter de grosses sommes d'argent pour sauver le système bancaire. Le point culminant a été atteint le 25 février, quand la Banque Centrale a introduit des contrôles à l'importation et a augmenté ses taux d'intérêt de 30%. 
Depuis lors, le bras de fer du Président Petro Porochenko a ramené le taux de change proche du niveau du budget de l'Ukraine en 2015. Mais cette amélioration est extrêmement précaire. 
Cela a également sapé les négociations sur lesquelles reposaient les programmes de l'Ukraine avec le Fonds Monétaire International. Le mécanisme élargi de crédit du FMI est devenu insuffisant avant même d'avoir été approuvé. 
Mais les États membres de l'UE, face à leurs propres contraintes budgétaires, n'ont montré aucune volonté d'envisager des aides bilatérales supplémentaires. L'Ukraine continue donc à vaciller sur le bord de l'abîme. 
Dans le même temps, un programme de réformes radicales au sein de l'Ukraine gagne du terrain et devient peu à peu perceptible, aussi bien aux yeux de l'opinion publique ukrainienne que pour les instances européennes. Il y a un fort contraste entre la détérioration de la situation externe et des progrès constants relevés dans les réformes internes. 
Beaucoup de gens s'attendent à ce que cela marque le début d'une Deuxième Guerre froide. Le résultat plus probable est qu'un Poutine victorieux trouve de nombreux amis en Europe et que les sanctions vis-à-vis de la Russie deviennent caduques. 
C'est le pire résultat possible pour l'Europe, qui risquerait dans ce cas d'être encore plus divisée et de se transformer en un champ de bataille d'influence entre la Russie de Poutine et les États-Unis. L'UE cesserait d'être une force politique opérationnelle dans le monde (surtout si la Grèce quitte également la zone euro). 
Un scénario plus probable est que l'Europe parvienne tant bien que mal à trouver une solution en assurant un soutien au compte-goutte de l'Ukraine. L'Ukraine ne s'effondrerait pas, mais les oligarques réaffirmeraient leur rôle et la nouvelle Ukraine commencerait alors à ressembler à l'ancienne Ukraine. 
Mais sa victoire serait moins assurée, parce qu'elle conduirait à une Deuxième Guerre froide que la Russie pourrait perdre, de la même manière que l'Union soviétique a perdu la première. La Russie de Poutine a besoin de pétrole à 100 dollars le baril et va commencer à manquer de réserves en devises d'ici 2 à 3 ans. 
Le dernier chapitre de ce que j'appelle « la tragédie de l’Union européenne » revient à ce que l'UE perde la nouvelle Ukraine. Les principes que défend l'Ukraine (les principes mêmes sur lesquels est fondée l'Union européenne), seront abandonnés et l'UE devra dépenser beaucoup plus d'argent à se défendre qu'elle ne devrait en dépenser pour aider la nouvelle Ukraine à réussir. 
Bien que l'Ukraine à elle seule ne soit pas du tout à la hauteur de la puissance militaire de la Russie, ses alliés pourraient décider de faire « tout leur possible » pour l'aider plutôt que de se laisser impliquer dans une confrontation militaire directe avec la Russie ou de violer l'accord de Minsk. Un tel acte n'aiderait pas seulement l'Ukraine, mais aiderait également l'UE à reprendre en main les valeurs et les principes qu'elle semble avoir perdus. 

La bonne intervention en Ukraine 
STOCKHOLM – Le drame grec en cours a peut-être captivé l'Europe et le monde, pourtant la grande crise au Sud-Est de l'Europe n'a pas disparu. L'Ukraine reste sous occupation partielle par les séparatistes soutenus par la Russie et des combats intermittents ont encore lieu malgré l'accord de cessez-le-feu de Minsk II. 
Si la Russie envisage sérieusement une solution au conflit, elle doit se préparer à approuver le déploiement d'une mission et d'une force internationale de maintien de la paix. Une telle mission pourrait entamer un processus de réhabilitation de la région, autoriser les personnes déplacées par les violences à revenir et faciliter la réintégration de la région du Donbass en Ukraine par des garanties appropriées et par la décentralisation des pouvoirs. 
Il y a deux décennies de cela, la communauté internationale entrait dans la phase finale de ses efforts pour garantir la paix en Bosnie. Mais il y avait également des conflits persistants en Croatie, notamment dans la région orientale de Slavonie, proche de la Serbie. 
Mais la zone la plus importante, le secteur Est de la Slavonie orientale, est resté sous un fort contrôle serbe. Et tout comme le Président russe Vladimir Poutine sur la question actuelle de l'Ukraine, le président d'alors de la Serbie, Slobodan Milošević, a insisté sur le fait que la question ne pourrait être résolue que par des entretiens directs entre les séparatistes serbes et le gouvernement croate à Zagreb. 
La réalité, bien sûr, était que les séparatistes Serbes dépendaient entièrement de l'aide politique, militaire et économique de la Serbie de Milošević. Et en fin de compte, Milošević a accepté le déploiement d'une mission et d'une force de l'ONU, chargée d'assurer la démilitarisation de la région et le retour à la souveraineté croate, après la mise en œuvre des précautions nécessaires pour les Serbes de cette région. 
Aujourd'hui, la mission de l'ATNUSO (Administration transitoire des Nations Unies pour la Slavonie orientale, Baranja et le Srem occidental) est presque tombée dans l'oubli, non pas parce qu'elle a échoué, mais parce qu'elle a réussi. Certes tous les problèmes de la Slavonie orientale n'ont pas été réglés alors ni durant les années suivantes. 
Ceci peut servir de modèle aux secteurs sous contrôle séparatiste du Donbass, si une volonté politique doit permettre un arrangement de ce type. Mais le Kremlin est-il sérieux quand il entend reconnaître la souveraineté de l'Ukraine sur le Donbass et la reprise des relations normales avec l'Occident ? 
Il faut garder à l'esprit que la Russie a conduit chaque étape vers l'escalade dans ce conflit, y compris la création des enclaves séparatistes. En effet, le Kremlin a l'air d'attendre l'échec du gouvernement ukrainien du Président Petro Porochenko, la division de l'Occident sur la question et la fin de son implication dans sa résolution. 
Mais si le gouvernement de l'Ukraine et l'Occident restent unis, le Kremlin risque bien de s'apercevoir que ses enclaves du Donbass représentent une menace, principalement pour la Russie elle-même. Après tout, la triste réalité est que les enclaves séparatistes ont une économie en chute libre et que leurs sociétés connaissent une criminalité de plus en plus forte. 
À moins de trouver un autre arrangement, le Kremlin devra procéder exactement comme cela. La doctrine de l'ancien Secrétaire d'État américain Colin Powell (celui qui casse doit payer les pots cassés), s'applique à l'intervention de Poutine en Ukraine, tout comme à la mésaventure de George W. Bush en Irak. 
Il y a certainement des questions très difficiles à résoudre avant qu'une mission de maintien de la paix ne puisse entrer au Donbass, notamment la composition et le mandat officiel de la force qui y sera déployée. Mais encore une fois, si la volonté est là, ces questions ne doivent pas être insurmontables. 
Une mission de ce type pourrait alors assurer la véritable mise en œuvre des dispositions politiques de l'accord de Minsk II. D'authentiques élections locales libres et légitimes, avec la participation de toutes les personnes déplacées et des réfugiés, ne seront jamais possibles sans une forte présence internationale. 
Le régime de Milošević d'alors se comportait exactement de la même manière que le Kremlin actuel. Mais demain est un autre jour et il n'est certainement pas trop tôt pour commencer à rechercher des options qui promettent non simplement de contrôler le conflit, mais surtout de le résoudre. 
Une telle intervention pourrait fonctionner : mais seulement à condition que les deux camps désirent vraiment trouver une solution. 


Une voie de sortie pour l’Ukraine et la Russie 
LONDRES – Le 15 janvier, les dirigeants de la Russie et de l'Ukraine se réuniront à Astana, au Kazakhstan, pour discuter, une fois de plus, d’une fin aux combats qui ont troublé la région de Donbass à l’est de l’Ukraine depuis le printemps dernier. L'espoir d'un accord viable n’est pas élevé. 
Une raison pour laquelle la crise en Ukraine a été si difficile à surmonter, est que ses racines s’étendent bien au-delà des frontières du pays. Pour trouver une véritable solution, il faudra résoudre un différend entre la Russie et l'Occident qui remonte aux années 1990, avant l'arrivée au pouvoir du président russe Vladimir Poutine. 
Le cœur du conflit en Ukraine concerne un désaccord concernant l'expansion de l'OTAN dans un territoire que la Russie considère comme son « étranger proche ». Heureusement, une solution est possible – mais elle nécessitera un remaniement de l'architecture de sécurité européenne. 
Il s’agit d’une promesse que les pays occidentaux seront incapables de fournir. Pour eux, ce qui est en jeu, c’est le principe selon lequel tout pays souverain a le droit de tracer sa propre voie, plutôt que d'être prisonnier de la sphère d'influence d'une plus grande puissance. 
En effet, c’est ce principe qui, lorsqu’il avait été invoqué pour justifier l'élargissement de l'OTAN dans les années 1990, avait placé les deux parties sur une trajectoire de collision. Etant donné la liberté pour les voisins de la Russie de rejoindre l'alliance, le résultat naturel ne pouvait être qu'une nouvelle ligne de démarcation, qui faisait pression sur les frontières ouest et sud de la Fédération de Russie. 
A présent que la prédiction de Kennan est sur le point d’arriver, les parties au conflit seraient sages de tirer la leçon des efforts diplomatiques qui ont contribué à mettre un terme à la guerre froide – en particulier, le Traité sur les forces armées conventionnelles en Europe (CFE) de 1990. L’élargissement de l'OTAN a peut-être rendu les dispositions détaillées du traité obsolètes, mais son approche sous-jacente – un régime d'inspection transparent qui impose des limites à la quantité globale et, surtout, les concentrations régionales des forces terrestres – reste applicable aujourd'hui. 
Pour l'Occident, un Traité CFE remanié aiderait à atténuer les inquiétudes portant sur les menaces militaires dans la région que la Russie a traditionnellement considérée comme sa sphère d'influence. Des violations du traité seraient facilement détectables et laisseraient le temps à l'Occident de déployer des contre-mesures. 
Pour la Russie, un nouveau traité permettrait de supporter le scénario jusqu'ici cauchemardesque d’une adhésion ukrainienne à l'OTAN ; tant que le pacte reste en vigueur, l'adhésion de l'Ukraine n’aurait aucune conséquence militaire. L’OTAN, au moins dans l'arrière-pays russe, deviendrait d’abord et avant tout une organisation politique. 
Pour la Russie, cela signifierait une amélioration significative par rapport à ce qu’elle a connu depuis la fin de la guerre froide. Bien que les invitations de l'Occident à rejoindre des organisations comme le Conseil OTAN-Russie ou le G-8 ont peut-être été symboliquement importantes et donc politiquement utiles, ces rencontres ne fournissent que des forums de discussion; elles ne produisent pas d’accords contraignants. 
Il éliminerait le principal motif derrière le soutien de la Russie au séparatisme dans le sud-est du pays : veiller à ce que l'Ukraine reste inadmissible à adhérer à l'OTAN. 
Cela ne devrait pas empêcher l'Occident de faire l'offre. Alors que l'économie russe est en grave difficulté, Poutine pourrait être à la recherche d'un moyen de sortir de son coin. 
La seconde objection est que l'Occident bénéficierait davantage à simplement reculer et regarder les sanctions et l'effondrement des cours du pétrole faire chuter l'économie de la Russie – et, finalement, Poutine lui-même. Mais ce serait une stratégie irresponsable, dangereuse et, en fin de compte, contre-productive. 

Il faut aider l'Ukraine à se défendre 
Pour la grande majorité des observateurs, la diplomatie est la seule voie vers la paix et la stabilité. Or malgré le récent accord de cessez-le-feu annoncé récemment à Minsk, la prolongation des violences - telle l'expulsion violente des forces ukrainiennes de la ville de Debaltsevo - montre qu'il est temps d'envisager les mesures nécessaires pour éviter une solution militaire imposée par le Kremlin. 
Selon eux, les USA devraient fournir non seulement des équipements non létaux à l'Ukraine (drones, véhicules blindés, équipements médicaux…), mais aussi des missiles légers antichars à titre défensif. Pourtant les pays européens ne veulent toujours pas fournir des armes défensives à l'Ukraine et répètent que la seule solution envisageable est diplomatique. 
L'année dernière il avait semblé que les forces séparatistes dans la région du Donbass pliaient sous le poids de la contre-offensive ukrainienne et que l'Ukraine pourrait rétablir sa souveraineté sur ce territoire. Mais le Kremlin a rapidement déployé des groupes militaires tactiques russes de la taille d'un bataillon pour soutenir les rebelles. 
Cette bataille illustre la volonté russe d'éviter à tout prix une défaite militaire des entités séparatistes dont elle a favorisé l'émergence et où elle a incité à la création d'unités combattantes - une volonté qui persiste, alors que le conflit met ses forces armées sous tension. Dans ce contexte il est quasiment impossible à l'Ukraine de rétablir par la force sa souveraineté dans la région du Donbass, au point que ce serait insensé pour elle de le tenter. 
Si l'on prend en compte les ambitions stratégiques des séparatistes et de leurs maîtres russes, les perspectives de l'Ukraine sont encore plus sombres. Non seulement la Russie fournit aux séparatistes un armement lourd et sophistiqué et déploie des unités spéciales pour les aider, mais elle leur envoie semble-t-il des "volontaires" pour entraîner une armée séparatiste qui pourrait passer à l'offensive. 
Les dirigeants séparatistes espèrent qu'une telle armée leur permettra au minimum d'assurer leur domination dans la région du Donbass. Ils seraient alors en position de contrôler un petit Etat d'une Nouvelle Russie qui s'étendrait tout le long de la côte de la mer Noire jusqu'à inclure Odessa. 
Pour éviter ce scénario, un dialogue politique franc avec le Kremlin est d'une importance cruciale, de même que la prolongation des sanctions économiques pour faire comprendre à la Russie que le prix à payer pour son agression va être de plus en plus élevé. Mais s'en remettre exclusivement au dialogue diplomatique et aux sanctions pour parvenir à une paix durable relève sans doute d'un optimisme excessif. 
Mais il faut également soutenir les réformes destinées à éliminer la corruption et à encourager la croissance. Le récent accord de l'Ukraine avec le FMI a un rôle crucial et immédiat à jouer de ce point de vue, et il en est de même de son accord avec l'UE sur une zone de libre échange approfondie et complète pour son avenir à long terme. 
Mais si les groupes séparatistes soutenus par la Russie croient qu'ils peuvent contrôler le Donbass et la côte de la Mer noire, les tentatives de reconstruction de l'Ukraine et de son économie ne serviront pas à grand chose. C'est pourquoi les partenaires extérieurs de l'Ukraine doivent aussi l'aider à renforcer ses capacités défensives. 
Mais le point clé reste le comportement des pragmatiques capables de repérer les faiblesses à exploiter. Si les séparatistes soutenus par la Russie estiment que l'Ukraine est faible sur le plan militaire, il sera difficile de limiter leurs ambitions territoriales. 
Les experts en matière de sécurité devraient identifier les mesures à prendre par les puissances telles que les USA et l'Europe pour améliorer les capacités défensives de l'Ukraine. Les demandes en équipement non létal formulées par le président ukrainien Petro Porochenko lors de la récente Conférence de Munich sur la sécurité pourraient constituer une indication. 
Mais une année de négociations et d'accords avortés prouvent qu'il n'y a pas non plus de solution purement diplomatique. C'est seulement en éliminant - ou au moins en réduisant drastiquement - la capacité des séparatistes et de leurs soutiens russes à prolonger leur campagne militaire que l'Ukraine et ses partenaires peuvent espérer parvenir à une solution politique durable. 


Ukraine - des intrigues dignes des Borgia 
Avec ses accusations d'empoisonnement et de complots, la campagne pour l'élection présidentielle en Ukraine est un spectacle digne des Borgias. Il y a dix jours, Viktor Iouchtchenko, le candidat de l'opposition en tête des sondages, a disparu. 
Beaucoup en Ukraine soutiennent maintenant que la nourriture de Iouchtchenko a été empoisonnée avec de la ricine, une substance mortelle autrefois utilisée par le KGB, notamment pour Georgi Markov, un dissident bulgare assassiné à Londres en 1978. Dans la plupart des pays, de telles accusations passeraient pour de la paranoïa, mais pas en Ukraine, où le Premier ministre Viktor Ianoukovitch, principal rival de Iouchtchenko dans la course à la présidentielle, a été condamné à deux reprises pour crimes violents. 
Iouchtchenko a désormais repris sa campagne, mais lorsqu'il s'est adressé à une foule immense de partisans à Kiev la semaine dernière, il avait le visage en partie paralysé. Ses opposants traitent l'affaire de façon cavalière, et le n°2 du gouvernement de Léonid Koutchma a même suggéré que Iouchtchenko devrait employer un goûteur. 
Les soupçons ont augmenté lorsque l'autre dirigeant de l'opposition, Youlia Timochenko, ancien Vice-Premier ministre, a été convoquée par un procureur de Moscou car on lui reproche d'avoir, il y a des années, corrompu un militaire russe dans l'intérêt de la compagnie de gaz qu'elle dirigeait. Elle fait aujourd'hui l'objet d'un mandat d'arrêt international, alors que l'officier qu'elle est accusée d'avoir corrompu a été acquitté l'année dernière à Moscou. 
Dans la foulée de l'empoisonnement supposé de Iouchtchenko, cette offensive contre Timochenko ne ressemble guère à une coïncidence. L'affaire a été réouverte pendant l'hospitalisation de Iouchtchenko, et menaçait donc de décapiter l'opposition à un mois du scrutin du 31 octobre. 
Contre toute attente, les groupes d'opposition ukrainiens ont contribué à l'émergence d'une société civile et de partis politiques sains bien plus que dans la Russie de Vladimir Poutine. Le président russe appuie d'ailleurs Ianoukovitch, soutenu ouvertement par l'ambassadeur de Russie à Kiev, l'ancien Premier ministre Viktor Tchernomyrdine. 
Ianoukovitch représente le clan de Donetsk, l'une des oligarchies qui se disputent la domination des affaires et de la vie politique en Ukraine. Il a peu d'emprise sur le clan de Kiev, dirigé par Viktor Medvedtchouk, le chef de cabinet de Koutchma, ou sur celui de Dnipropetrovsk, dirigé par Viktor Pintchouk, le gendre de Koutchma. 
Malgré le contrôle oligarchique de presque toutes les chaînes de télévision, il reste populaire. Sous la présidence de Koutchma, l'économie a commencé à prendre son essor - en partie grâce au bref mandat réformiste de Iouchtchenko, Premier ministre il y a quatre ans - mais les élites ont accru leur emprise. 
En juin, un consortium dirigé par Viktor Pintchouk et le magnat de Donetsk, Rinat Akhmetov, a acheté une aciérie publique dans une vente aux enchères qui aurait été truquée pour exclure des acheteurs étrangers prêts à payer deux ou trois fois plus. Cette opération s'inscrit probablement dans une stratégie visant à créer une alliance entre clans pour l'après-Koutchma. 
"Je n'exclus pas des enquêtes concernant les clans de Medvedtchouk ou de Ianoukovitch, mais le reste du monde des affaires veut des règles claires," a-t-il déclaré. En omettant Pintchouk, Iouchtchenko laisse peut-être entendre qu'il envisage une trêve avec l'homme le plus riche d'Ukraine s'il remporte les élections. 
Il faut faire pression sur Koutchma pour garantir des élections libres, transparentes et justes. Dans le cas contraire, Kiev pourrait faire face à des troubles - et à un risque de guerre civile - semblables à ceux qui ont entraîné la chute de Slobodan Milosevic en Serbie en 2000 et celle du gouvernement d'Edouard Chevardnadze en Géorgie l'année dernière. 
Pendant des années, le Président Koutchma a été mal vu par l'Europe et les Etats-Unis, qui agissaient tout de même avec précaution de crainte de le précipiter dans les bras ouverts de la Russie. Par ailleurs, sa décision d'envoyer des troupes ukrainiennes en Irak, obtenant ainsi la faveur des Etats-Unis, a divisé les Occidentaux. 
L'Europe et les Etats-Unis doivent s'attaquer à la corruption dont est soupçonné le gouvernement Koutchma et aux manipulations visant à influencer le choix d'un successeur pour conserver le pouvoir. Ils doivent faire savoir que toute tentative de subversion du processus électoral pourrait remettre en cause l'aide actuelle et future, ainsi que les avantages commerciaux comme une adhésion rapide à l'OMC. 
Ces aspirations pourraient être utilisées pour encourager Kiev à se tourner vers l'Ouest et la démocratie. Mais il doit être clair que, quelle que soit l'importance de l'Ukraine sur le plan géopolitique, l'Occident n'hésitera pas à lui faire face si la démocratie et les droits fondamentaux sont menacés. 

Le choix démocratique de l’Ukraine 
Du jour au lendemain, l’Ukraine est à nouveau confrontée à un choix difficile : dissoudre le gouvernement et le Parlement et tenir de nouvelles élections, ou voir l’indépendance du pays s’effriter petit à petit. 
Mais ils se trompent : la mesure prise par Iouchtchenko était nécessaire, parce que le gouvernement Ianoukovitch, en flagrante violation de la loi, préparait un coup d’État constitutionnel qui aurait privé le président de ses domaines de compétences restants que sont l’armée et la police. 
Je me suis opposée à la nomination par le président Iouchtchenko de Ianoukovitch au poste de Premier ministre après les élections parlementaires de l’an dernier. Je savais que la cohabitation (comme disent les Français) entre un président démocratique et la personne même qui avait tenté de saboter les dernières élections présidentielles en Ukraine ne pouvait qu’aboutir à une paralysie institutionnelle et au chaos politique. 
Les démocrates ukrainiens, qui avaient gagné ces élections, ont été privés de leur voix et de leur place au gouvernement. Iouchtchenko a de son côté tendu en toute bonne foi la main à ses adversaires politiques ; en retour, il a été payé par la trahison à chaque tournant de l’entente gouvernementale conclue avec Ianoukovitch. 
Même les Européens qui pensent – à tort – que la démocratie ne s’implante pas facilement dans les anciens pays du bloc soviéetique doivent reconnaîtrent qu’aujourd’hui les citoyens estiment avoir droit au chapitre. Un pays qui émerge à peine d’une période de dictature est peu enclin à se porter volontaire pour un nouvel épisode aux mains du responsable de la tentative de fraude électorale à la présidentielle de 2004. 
La croissance économique enregistrée depuis la Révolution orange renforce ce rejet, parce qu’une classe moyenne croissante préfère presque toujours la flexibilité du pluralisme à la poigne d’un régime autoritaire. Les élections législatives anticipées prévues pour le 27 mai devraient permettre de rester dans cette voie. 
L’Ukraine est toutefois confrontée à des risques importants, liés à des problèmes – notamment la fragilité des institutions et le bouleversement économique – communs à toutes les jeunes démocraties post-communistes, et à des problèmes qui lui sont propres. De nombreux citoyens, parmi les plus riches d’Ukraine, et qui ont acquis leur fortune grâce au capitalisme de clans - qui est aussi la seule manière dont Ianoukovitch sache gouverner - ne se sont toujours pas accommodés de la démocratie. 
Il y a une décennie, le monde a eu un avant-goût de ce qui peut advenir lorsque les divisions ethniques sont exploitées à des fins politiques sinistres. La Yougoslavie n’était qu’une version en miniature de ce qui pourrait arriver à l’Ukraine si on laisse les tactiques d’antagonismes régionaux de Ianoukovitch atteindre le point de non retour. 
Elle va de soi, comme le démontre l’énorme majorité – même au sein de la minorité russe – qui continue à soutenir l’indépendance du pays. Il est donc erroné de dire qu’un centre démocratique n’est pas viable en Ukraine. 
L’un des meilleurs aspects, et l’un des plus vivaces, de la Révolution orange est qu’elle a donné les pleins pouvoirs démocratiques aux citoyens. En conséquence, un aspect, remarquable pour un ancien pays soviétique, nous informe sur le sentiment qui habite ceux qui demandent à ce que leurs libertés soient préservées : un profond respect pour l’État de droit, le meilleur rempart contre les abus de pouvoir. 
Il cherche aussi à contrôler et à étouffer l’économie. Aucune affaire ne peut être menée sans payer le régime, depuis que le gouvernement Ianoukovitch s’est octroyé le droit de décider qui pouvait faire quoi, quand, où et comment. 
Il est temps pour les pays voisins de l’Ukraine de faire part de leur soutien et de leur optimisme. L’Europe doit clairement faire comprendre que l’Ukraine n’est pas comme la Tchécoslovaquie pour Neville Chamberlain en 1938, un pays lointain et méconnu, mais bien une partie intégrante du projet européen. 
L’Union européenne est en premier lieu une communauté de démocraties : la candidature éventuelle de l’Ukraine à l’UE signifie que les oligarques et les politiciens criminels, qui sapent ce processus, devront faire face à la colère de tous les Ukrainiens. 

Le Noël orange de l'Ukraine 
Car notre mouvement est le triomphe, non des cohues, mais des foules joyeuses ; non des pillages, mais des protestations ; non de la confusion, mais d'un objectif clair. Une teinte nouvelle colorera ainsi les habitudes de ceux qui gouverneront l'Ukraine ŕ partir de ce moment : le respect des individus, qui constitue l'ultime contrôle de l'abus de pouvoir. 
Il a toutes les raisons d'ętre fier. La confiance en eux-męmes chez les gouvernés et la prudence chez les gouvernants constituent les ressorts psychologiques de la démocratie et de la véritable liberté, et elles ne pourront jamais ętre ŕ nouveau détournées dans notre patrie. 
Toutefois, face au canon d'un pistolet, personne, pas męme les hommes et les femmes courageux qui ont campé dans la neige par centaines de milliers devant le parlement d'Ukraine, ne savait avec certitude si ces changements avaient arraché les Ukrainiens ŕ l'emprise de la peur et de l'apathie. La réussite de leur défi montre le pouvoir de l'idée qui déroute le président sortant Leonid Kuchma et ses acolytes : l'idée que dans une démocratie, chacun est responsable de son propre destin. 
Le régime a ainsi dű choisir entre le recours ŕ la force afin de réprimer la résistance grandissante, et la réduction de ses pertes. En refusant de quitter les rues et les places de Kiev, l'armée volontaire de masse des démocrates d'Ukraine a obligé les vieils hommes grisonnants de notre pays qui appartiennent au passé de se retirer dans le passé. 
Pendant 70 années cyniques, et pendant des sičcles avant cela, tout ce qui était fait au nom des Ukrainiens l'était sans notre consentement. Les régimes corrompus, par l'intimidation et la corruption, insistaient sur la loyauté de la bureaucratie, de la police et des services armés. 
A partir de ce moment, la force des idées, et non la force des armes, l'emportera. Car jadis, Karl Marx, la cause malveillante d'une si grande part du malheur de l'Ukraine, a eu raison sur un point : « ce qui compte, c'est de le changer », disait-il en parlant du monde. 
Bien entendu, notre mouvement a été créé ŕ partir de l'opposition : l'opposition ŕ la corruption, l'opposition ŕ l'abandon de notre indépendance nationale, l'opposition au rčgne de la tyrannie. 
Nous devons maintenant diriger une nation au sein de laquelle, suite aux stratagčmes cyniques et ŕ la rhétorique haineuse d'un régime discrédité, certaines factions semblent dressées contre la démocratie que nous cherchons ŕ instituer. Mais aucune faction d'Ukraine n'est notre ennemie et aucun d'entre elles ne sera traitée de la sorte. 
Ainsi, notre premičre tâche portera sur la réforme légale et judiciaire et en cela, nous avons bon espoir grâce au courage montré par la Cour supręme d'Ukraine qui, en cassant l'élection détournée du 21 novembre, a fait respecter la loi et les libertés des Ukrainiens face ŕ un régime déterminé ŕ les balayer. Nous résisterons ainsi ŕ la tentation de la vengeance et de du châtiment. 
En dirigeant le pays dans l'intéręt national plutôt que pour le bénéfice de factions ou de clans favorisés, nous appliquerons la loi également pour nos partisans et nos opposants. Nous serons guidés et liés, par la loi, et par l'esprit de la liberté ordonnée qui l'anime. 
Oui, l'Ukraine a des orateurs ukrainiens et elle a aussi des orateurs russes ; oui, elle comprend des orthodoxes et des catholiques. Mais ces divisions ont été manipulées par le męme genre de cynisme auquel recouraient Slobodan Milosevic et Franjo Tudjman pour dresser les Serbes, les Croates et les Bosniens les uns contre les autres dans l'ex-Yougoslavie. 
Nous sommes unis en tant que peuple et dans notre histoire commune de souffrances. Aprčs avoir jeté les bases d'une véritable démocratie, notre maison ne sera plus divisée par quiconque. 

La Bataille légale en Ukraine 
Les politiques gouvernementales ne sont plus motivées par la croyance en un gouvernement responsable devant le peuple et en un marché transparent et purgé de tout délit d’initié. Les idéaux pour lesquels nous nous sommes battus ressemblent maintenant à des slogans invoqués par ceux qui veulent protéger leurs propres intérêts. 
Certains cyniques déclarent que cette situation est le résultat de nos idéaux « orange » qui n’ont jamais été rien d'autre que les rationalisations d’un groupe d’oligarques en lutte pour en renverser un autre. Une fois maîtres de la situation, dit-on, le zèle de ceux qui promettaient des réformes s’est mué en zèle visant à la préservation de leur fortune personnelle et de celle de leurs amis. 
Il y a un an, tous ceux descendaient dans les rues de Kiev savaient contre quoi ils se battaient : un gouvernement corrompu qui cherchait à commander la vie et les activités de tous et à disposer de la propriété d'État à sa guise. 
Ces capitalistes complices arguent que, laissés seuls à présider au développement de leurs biens, ils assureront la prospérité du pays. Selon eux, qu’on s’attaque à la propriété privée, quelles que soient les manœuvres illégales ayant permis ces acquisitions, et toute la confiance des investisseurs disparaîtra. 
Une économie qui semble arbitraire et illégitime aux yeux de la majorité peut, pendant un certain temps, fonctionner sur la confiance faussement placée dans les profits faciles. La corruption, cependant, est inévitable, car la primauté du droit, qui est la garantie ultime pour le marché, dépend du consentement de toutes ses parties prenantes et de leur foi dans sa profonde justesse. 
Le processus de privatisation de l’Ukraine s’est fondamentalement bâti sur un manquement aux règles radical. Nous ne devons donc pas nous laisser jouer par le fait que ceux qui ont acquis le pouvoir économique en détroussant l’État de ses biens utilisent maintenant les services d’hommes de loi, évoquent la panacée du libre échange et proclament respecter la lettre de la loi. 
De ce point de vue, les oligarques et leurs pions politiques qui clament que leur droit sur les propriétés volées est sacré font la même réclamation crue que le régime que nous avons renversé : à savoir qu'ils ont le droit indéfectible d'exercer le pouvoir. 
Accepter cette prétention au pouvoir arbitraire est une hérésie cardinale chez ceux qui disent que nous devrions certifier les biens volés à l’État comme étant détenus légalement. J’appelle cela une hérésie parce que cela rejette la suprématie de l’égalité devant la loi et proclame la suprématie des individus. 
Ils imaginent ainsi que les droits de propriété acquis par copinage, népotisme ou accord par intermédiaires anonymes, comme émergeant en quelque sorte d’un royaume de liberté lockéen. Quand mon gouvernement a remis en cause cette supposition, ils ont crié à l’ingérence de l’État dans le droit à la propriété. 
Ceux qui, un an plus tôt, affichaient un fort engagement public en sont venus à croire, une fois au pouvoir, qu’ils ne pouvaient revendiquer la suprématie de la loi sans mettre en danger la croissance économique. Parce que la meule du pouvoir peut obscurcir les principes durables, ceux qui sont inspirés par les meilleures intentions se trouvent aujourd’hui du même côté que leurs adversaires criminels. 
Sans cette conviction, la lettre de la loi n’est rien d’autre qu’un masque pour le caprice bureaucratique et la volonté autoritaire. Car quand le peuple ne croit pas que son gouvernement adhère à cet esprit supérieur de la loi, aucune constitution ne vaut le papier sur laquelle elle est écrite, aucune transaction économique n’est sécurisée. 
Car le maintien d’un ordre constitutionnel et d’un libre échange viable requiert une aversion intuitive de l’arbitraire, une sensibilité à ses manifestations et de la résistance spontanée. 
C’est la raison pour laquelle mon gouvernement chercha à recouvrir les biens d’État volés. Ce faisant, et en vendant ces biens aux enchères de manière transparente, les Ukrainiens ont pu constater que les actes arbitraires pouvaient être redressés et que la primauté du droit s’applique aussi bien aux puissants qu’aux faibles. 
En effet, cela s’est produit pour le seul recouvrement de propriété que mon gouvernement a été capable d’obtenir, le géant de la métallurgie, Kirvoristal, que le gendre de notre ancien président avait acquis à un prix cassé et largement sous-estimé. Lors de sa remise aux enchères, l’Ukraine a reçu plus de cinq fois le montant qui avait été payé la première fois, lors du délit d’initié. 
La leçon à tirer des enchères ouvertes du géant de la métallurgie est claire : si un président ne peut agir à sa guise, de manière arbitraire, sur prérogative personnelle, alors personne ne le peut. 
Si, comme nous l’enseigne Marx, la croyance en une loi supérieure est un mélange de sentimentalité, de superstition et de rationalisations inconscientes, alors les méfaits qui incitèrent la Révolution orange sont en réalité les seules conditions possibles dans lesquelles nous pouvons vivre. Nous devons abandonner l’espoir de liberté dans une société et un marché ordonnés et nous résigner à cette guerre interminable de tous contre tous dont parle Hobbes. 
Pour échapper au besoin, on nous dit que nous devons adopter l’illégalité. Pour promouvoir la vérité, on nous dit que les crimes du passé, notamment la décapitation d’un journaliste et l’empoisonnement de notre président, ne doivent pas être examinés de près. 
Aucune entrave humaine ne peut longtemps y résister. Bien que l’on puisse prendre du recul de temps à autre, comme nous l’avons fait récemment, ce n’est qu’en adhérant tout simplement à des principes supérieurs que l’Ukraine pourra parvenir à la liberté et à la prospérité de tous. 

Une élection décisive pour l’Ukraine 
Les Ukrainiens naviguent toujours entre deux eaux: soit nous vivons sur une rive, soit sur l’autre. 
Quelques-uns des engagements de notre Révolution orange ont été reportés ou désavoués par le Président Viktor Youchtchenko. Il est donc possible que le 26 mars, lorsque les Ukrainiens vont élire leur nouveau Parlement, mus par leur déception, ils choisissent de renouer avec le règne de la corruption et d’un gouvernement autocratique. 
Parmi les trois coalitions électorales les plus puissantes en lice, les forces qui ont soutenu la Révolution orange aspirent à un avenir moderne et démocratique pour notre pays. L’autre bloc offre la quasi-certitude d’un retour à un isolement dramatique et sordide et annonce peut-être bien la perte de notre indépendance acquise au prix d’une dure lutte. 
Tout d’abord, si l’Ukraine reste aux mains de ceux qui ont soutenu la Révolution orange, elle continuera à faire partie du club des démocraties et des économies libres. En revanche, si elle retombe entre les mains de Yanoukovitch, l’Ukraine tournera le dos aux réformes et pourrait bien renouer avec les aspects les plus sombres de notre passé soviétique. 
Le monde devrait se souvenir qu’en 2004, la victoire de Youchtchenko sur le camp de Yanoukovitch ne s’est jouée qu’à un cheveu. En outre, en un an, Youchtchenko n’a fait qu’utiliser son pouvoir pour décevoir ceux qui lui ont accordé sa confiance et dont les voix lui seraient maintenant très utiles. 
De surcroît, il ne serait pas seul pour diriger le pays. Il serait, en revanche, la marionnette des oligarques qui financent son parti et peut-être même de la Russie, qui n’aspire qu’à sa victoire ­– bien que plus discrètement qu’il y a un an. 
Le parti de Yanoukovitch est un ramassis de tous les apparatchiks impénitents de tous les autres partis. Beaucoup de ses candidats cherchent à obtenir un mandat, non pas pour œuvrer pour le bien de l’Ukraine, mais pour bénéficier de l’immunité parlementaire en cas de procès. 
Certains disent qu’il n’y a pas de quoi s’inquiéter, que la démocratie et l’économie de marché sont tellement bien établies en Ukraine qu’elles ne peuvent être remplacées, que les réformes sont irréversibles et que les clans oligarchiques qui dirigeaient le pays (à l’image de leurs homologues d’Europe orientale) deviendront à coup sûr des capitalistes respectueux des lois. Hélas, cette opinion repose davantage sur un vœu pieu que sur la réalité. 
Un an après que la Révolution orange a prouvé aux Ukrainiens son engagement pour la liberté, Yanoukovitch continue à manifester son mépris envers la démocratie. « L’espace économique unique » avec la Russie qu’il soutient vise à renforcer le système oligarchique abusif et à exclure toute perspective de libéralisation. 
De nombreux partisans de Yanoukovitch ne souhaitent pas nécessairement retourner au bon vieux temps, mais sont perturbés par les revers essuyés au cours des dix dernières années. Yanoukovitch flatte les xénophobes et les antisémites. 
Je ne prétends pas que les acteurs de la Révolution orange sont des modèles de vertu, ni que le clash entre Youchtchenko et moi n’a pas découragé de nombreuses personnes qui ont défilé à nos côtés dans les rues de Kiev au cours de l’hiver 2004-2005. Mais, personne ne peut remettre en cause le fait que nous ayons apporté au pays un gouvernement plus honnête et que nous ayons favorisé les prémices d’une économie plus ouverte. 
C’est pourquoi il est impératif que notre peuple sache précisément en faveur de quelle orientation il vote ce dimanche. Je me suis engagée à ne jamais former le moindre gouvernement de coalition avec Viktor Yanoukovitch. 
Fait essentiel, le nouveau Parlement (la Rada) pourra réellement commencer son travail, à savoir promulguer les lois, contrôler le gouvernement et veiller à ne plus distribuer le budget entre tous les clans corrompus. Nous nous battrons pour l’adoption des réformes essentielles afin que notre pays s’aligne sur les lois européennes. 
L’indépendance de l’Ukraine serait remise en question et la Russie pourrait se reprendre à rêver d’un empire renouvelé. Seule une seconde victoire sur Yanoukovitch peut garantir un avenir de liberté et d’espoir pour le peuple ukrainien. 

Élections ukrainiennes et destin de la Russie 
STOCKHOLM – Lorsque les électeurs ukrainiens se rendront aux urnes le 26 octobre prochain, non seulement se jouera le destin de leur pays, mais également l’avenir d’une partie significative de l’Europe. En quelques mots, le futur de l’Ukraine sera déterminant quant à celui de la Russie, et l’avenir de la Russie décisif pour l’Europe de demain. 
Lorsque s’est effondrée l’Union soviétique il y a plus de vingt ans, et que l’Ukraine a opté pour l’indépendance, beaucoup s’attendaient à voir le pays s’en sortir plus favorablement que la Russie au cours des années qui suivraient. L’histoire en a toutefois voulu autrement. 
Au cours de la première décennie de ce siècle, la Russie a bénéficié d’une dynamique combinant d’une part l’optimisation de l’ancienne industrie des hydrocarbures, via une privatisation dans les années 1990, et d’autre part un haut niveau des prix du pétrole. L’inversion de la démarche de diversification de l’économie, de même que la réduction du terme « modernisation » à un simple slogan, ne suscitèrent aucune inquiétude immédiate. 
Par opposition, l’Ukraine est peu à peu devenue le pays le plus mal géré de tous les États post-soviétiques, le népotisme et la corruption entravant sa capacité productive, et faisant progressivement de l’Ukraine un pays à la traîne par rapport aux autres États post-communistes. Une comparaison édifiante peut être effectuée avec la Pologne : au moment de leur indépendance, les deux pays enregistraient à peu près le même PIB par habitant ; aujourd’hui celui de la Pologne est plus de trois fois supérieur. 
La Révolution orange de 2004 se révélera un échec pour la plupart des Ukrainiens. L’espoir de rupture par rapport au passé ne pourra se concrétiser, les querelles politiciennes entre les nouveaux dirigeants du pays bloquant la mise en œuvre de tout véritable programme de réformes. 
Mais 2004 constituera également une défaite amère pour le président russe Vladimir Poutine, qui s’était efforcé d’installer à Kiev son candidat favori à la présidence, Viktor Ianoukovitch, au moyen d’une intense manipulation des scrutins. Cette défaite portera un coup sévère au Kremlin, un échec qui n’a été ni pardonné, ni oublié. 
Par la suite, en 2010, l’échec de la Révolution orange permettra à Ianoukovitch de prendre les rênes du pouvoir à l’issue d’élections libres et légitimes, Poutine s’offrant en 2012 un troisième mandat présidentiel à la tête de la Russie. La création d’une nouvelle Union eurasienne constituera l’une des composantes clés de son programme. 
De son côté, l’Ukraine négociera à partir de 2007 la mise en place d’un accord d’association et de libre-échange avec l’Union européenne, discussions qui se concluront au début de l’année 2012. Bien qu’entièrement compatible avec l’accord de libre-échange existant entre l’Ukraine et la Russie, cette proposition de pacte avec l’UE contrariera manifestement le projet eurasien de Poutine. 
Il y a un peu plus d’un an, le Kremlin a amorcé son offensive, destinée à détourner l’Ukraine du chemin entrepris en direction d’un accord avec l’UE, auquel aspiraient pourtant Ianoukovitch et son Parti des Régions. La suite, chacun la connaît – renonciation de Ianoukovitch à l’accord prévu avec l’UE, soulèvement populaire conduisant à son renversement, deux invasions russes, et plusieurs milliers de morts dans la région du Donbass, dans l’Est de l’Ukraine. 
Les objectifs du Kremlin ne se limitent pas à l’annexion de la Crimée, ou au contrôle sur la région industrielle du Donbass ; la Russie entend bel et bien empêcher l’Ukraine de s’ouvrir à l’Occident, la contraindre à s’orienter vers l’Est, et neutraliser toute perspective de nouvelles révolutions au sein de l’orbite russe élargi, du type de celle ayant conduit au renversement de Ianoukovitch. 
Les sanctions prononcées par l’Occident à l’encontre de la Russie ont clairement mis en évidence le sérieux avec lequel l’UE et les États-Unis considèrent les efforts de Poutine consistant à défier et à saper les principes fondamentaux de la sécurité européenne et du droit international. Malgré tout, une Russie même affaiblie conservera une puissante influence sur son voisinage immédiat. 
Seulement voilà, le renforcement d’une Ukraine en proie à la corruption, au favoritisme, lourdement éprouvée par les agressions et déstabilisations russes, n’est pas chose facile. Il est essentiel que les élections de dimanche fassent émerger un gouvernement véritablement déterminé à mettre en œuvre des réformes radicales au sein du pays. 
L’application d’un programme réexaminé et renforcé de la part du Fonds monétaire international sera indispensable à la mise en œuvre des réformes nécessaires. L’irrationnelle politique énergétique du pays, fondée sur des subventions excessivement dépensières en faveur des consommateurs, devra être radicalement revue. 
Si cet agenda venait à fonctionner, le pari révisionniste du Kremlin s’en trouverait mis à mal ; et, comme la situation semble de plus en plus l’indiquer, il se pourrait même qu’émerge une ouverture en direction d’une nécessaire vague de réformes nouvelles et urgentes au sein de la Russie elle-même. En revanche, si les réformes ukrainiennes échouent, il faut s’attendre à ce que le Kremlin poursuive sa politique actuelle, jusqu’à ce qu’elle atteigne ses objectifs s’agissant de Kiev. 
Par la suite, installée dans une démarche de confrontation perpétuelle avec l’Occident, la Russie pourrait bien se replier dans une mentalité de siège, le risque existant alors de voir le Kremlin chercher à compenser ses échecs économiques en adoptant une attitude encore plus révisionniste. Quiconque a connaissance de la posture aujourd’hui nationaliste et agressive de médias russes contrôlés par l’État en connaît ici tout le danger. 
Les ambitions de l’éventuelle Russie ici évoquée ne s’arrêteront pas au fleuve Dniepr. Car ce révisionnisme pourrait en effet se changer en démarche revancharde pure et simple, le Kremlin cherchant à contrebalancer sa faiblesse interne au moyen de démonstrations de force sur le plan externe. 
C’est la raison pour laquelle l’émergence d’une Ukraine forte et démocratique, affranchie de plusieurs décennies d’échecs, doit s’opérer dès aujourd’hui. L’issue des élections de dimanche sera déterminante pour l’Ukraine, mais détiendra également la clé d’une incitation à la transformation de la Russie en direction du statut de véritable membre de la famille démocratique européenne. 

La démocratie ukrainienne et les cyniques 
MOSCOU – « La peste soit dans vos deux maisons » est la réponse que l’on pourrait parfois être tenté de donner face à la frustration ressentie devant les candidats d’une élection. Mais pour les gouvernements, cette attitude est dangereuse. 
Il semble pourtant que ce soit l’attitude adoptée par tous les pays occidentaux concernant le deuxième tour de l’élection présidentielle ukrainienne. Parce que la Révolution orange de 2004 s’est révélée être une suite sans fin de déceptions, la plupart des dirigeants occidentaux se comportent comme si cela ne faisait aucune différence que le vainqueur du 7 février soit le Premier ministre Ioulia Timochenko ou son rival Viktor Ianoukovitch. 
La Révolution orange a démontré au moins une chose : les politiques ukrainiennes ne sont pas celles du pendule, oscillant de manière prévisible entre les différents partis politiques qui conviennent des règles fondamentales de la démocratie. 
L’attitude anti-démocratique de Ianoukovitch n’est pas une surprise. Son casier judiciaire est souvent évoqué, mais les crimes spécifiques qu’il a commis ne le sont pas. 
Trois ans après avoir purgé sa peine, il retournait derrière les barreaux pour meurtre. Mais pour des raisons qui restent inexpliquées, les tribunaux soviétiques ont effacé son casier judiciaire en 1978, peu de temps avant qu’il n’adhère au parti communiste. 
En 2006, Ianoukovitch était accusé de faux en documents, ceux-là mêmes qui avaient servi à effacer son précédent casier. Les deux principaux documents utilisés pour annuler sa condamnation pour vol et tentative de viol étaient des faux. 
Il est simplement stupéfiant qu’un criminel violent, impénitent et condamné par deux fois, un homme qui a cherché à s’emparer frauduleusement d’une élection présidentielle – et qui a préconisé une répression brutale des personnes qui manifestaient pacifiquement contre cette fraude électorale – soit candidat pour une quelconque fonction, sans même parler de la présidence d’un pays de 50 millions d’habitants. La candidature de Ianoukovitch en dit long sur la nature des personnes qui le soutiennent et sur la fragilité de la démocratie ukrainienne. 
Elle a fait une carrière lucrative dans l’industrie ukrainienne du gaz après l’effondrement du bloc soviétique. Ses opposants politiques ont régulièrement cherché à l’inculper pour malversations, mais ne sont jamais parvenus à la faire condamner, même lorsqu’ils contrôlaient la totalité de l’appareil judiciaire du pays. 
Depuis cette date, le gouvernement Timochenko a constamment agi de façon à préserver la stabilité internationale, même si cela signifiait prendre des risques au plan intérieur. Dès le début de la crise, son gouvernement a entamé des discussions avec le FMI en vue de l’octroi d’un prêt destiné à préserver l’économie ukrainienne du pire et a conclu un accord en un temps record malgré les objections au plan intérieur concernant la rigueur de ses clauses. 
Bien que le monde entier ait gravement souffert de la crise, l’Ukraine a été plus durement frappée que les autres pays en raison de la chute de la demande mondiale de l’acier, qui représentait 42 pour cent des exportations du pays au premier semestre 2008. Avec la progression de la crise, l’Ukraine a été complètement coupée des marchés financiers malgré des finances publiques saines et une faible dette extérieure. 
Après une chute marquée fin 2008 et début 2009, la production industrielle affichait une progression de 5 pour cent en juillet comparé à l’année précédente. Il semble que l’Ukraine renouera avec une forte croissante économique dans le courant de l’année prochaine. 
Les réserves internationales de l’Ukraine s’élèvent à 26 milliards de dollars, près du quart du PIB. Le taux de change a été ajusté et est, compte tenu des conditions internationales, relativement stable, soutenant la compétitivité internationale de l’Ukraine. 
Son gouvernement a également signé un accord de grande portée avec l’Union européenne, la Banque mondiale, la Banque européenne pour la reconstruction et le développement, et la Banque européenne d’investissement sur la réforme du secteur du gaz et du système de transit du gaz dans le pays. Ianoukovitch, dont la campagne est financée par les principaux bénéficiaires de l’ancien système énergétique corrompu, feront sans doute tout pour annuler ces réformes, mettant ainsi en péril les marchés énergétiques européens. 
Timochenko est par ailleurs parvenue à gérer la crise en Ukraine malgré la résistance acharnée et souvent irresponsable de ses adversaires politiques, qui ont à plusieurs reprises paralysé le Parlement lorsque le gouvernement s’est opposé à des projets de lois populistes qui auraient réduit à néant les efforts de stabilisation financière. Étonnamment, le président Viktor Iouchtchenko a systématiquement apposé son veto aux décisions allant dans le sens de cette stabilisation, y compris les décisions concernant les privatisations. 
Pour avoir maintenu l’Ukraine à flot ces quinze derniers mois, Timochenko mérite les remerciements de l’Occident et non le cynisme affiché aujourd’hui. Le passé violent de Ianoukovitch et son mépris pour les normes démocratiques sont trop profondément enracinés pour penser qu’il envisagera de renoncer un jour à sa position s’il était élu. 

Débloquer la réforme sur la gestion des entreprises 
CAMBRIDGE, E.-U. – Lors de leur dernière réunion au début de ce mois, les ministres des finances du G20 et les gouverneurs des banques centrales ont appelé à une meilleure gestion des entreprises. De tels appels sont souvent entendus, mais certaines pressions font qu’il est difficile pour les gouvernements de mettre en place les réformes nécessaires. 
Même dans les pays dotés de systèmes de gestion d’entreprise aboutis, il persiste des arrangements excessivement laxistes sur les délits d’initiés. Aux Etats-Unis, par exemple, les initiés profitent de protections de la part des repreneurs ce qui, preuves empiriques à l’appui, contribue à dévaluer l’entreprise. 
Ce n’est pas par un manque de connaissances des autorités publiques que des gestions laxistes d’entreprises perdurent. Des obstacles politiques permettent souvent que perdurent de petits arrangements même après qu’ils aient été reconnus inefficaces. 
En conséquence, les politiciens estiment que les décisions votées sur la protection des investisseurs n’auront qu’un impact modéré sur les décisions de vote de leurs concitoyens. Par contre, les groupes d’intérêts dont les enjeux ne sont pas les mêmes, suivent avec attention ces questions de gouvernance d’entreprise et pratiquent un lobbying important pour infléchir les décisions en leur faveur. 
Ces initiés forment un lobby particulièrement puissant par leur capacité à utiliser certaines des ressources des sociétés dont ils ont le contrôle. Ils ont le pouvoir d’imputer les contributions de campagne de leur entreprise, d’offrir des postes ou de proposer des affaires aux proches ou aux associés des hommes politiques (ou à des politiques proches de la retraite), et d’utiliser leurs affaires pour soutenir les questions et les causes que les politiques cherchent à faire avancer. 
Parce que les initiés profitent à plein des bénéfices de leur lobbying en faveur de réglementations souples de gouvernance d’entreprise, et alors que leurs entreprises payent la plupart des coûts inhérents à un tel lobbying, les initiés ont un avantage dans la course à l’influence sur les politiques. Leurs actions de lobbying, menées aux frais de leur société, sont financées par leurs actionnaires. 
Alors qu’il est peu probable que des investisseurs individuels s’engagent dans des actions de lobbying pour obtenir une meilleure garantie investisseur, on pourrait espérer des investisseurs institutionnels (fonds communs de placement, banques, compagnies d’assurance, etc) qu’ils le fassent. Les investisseurs institutionnels reçoivent des fonds de particuliers et les investissent dans des sociétés publiques. 
Contrairement aux initiés, les investisseurs institutionnels ne peuvent pas répercuter les coûts de lobbying sur les entreprises publiques dont la protection investisseur est en jeu. De plus, et dépendant de leurs liens avec leurs propres investisseurs, certains investisseurs institutionnels (par exemple, les gestionnaires de fonds communs de placement) ne peuvent s’emparer que d’une fraction de la valorisation de leur portfolio à cause des réformes de gestion d’entreprise. 
Certains investisseurs institutionnels font partie d’entreprises publiques, et sont donc, par conséquent, sous le contrôle d’initiés dont les intérêts ne sont pas servis par les nouvelles contraintes. Et même les investisseurs institutionnels qui ne sont pas liés à des entreprises publiques peuvent avoir intérêt à récupérer des marchés avec ces sociétés, ce qui fait qu’ils sont eux aussi hésitant à pousser pour des réformes auxquelles s’opposent les initiés. 
Donc, les groupes d’intérêts mettent généralement pas mal d’obstacles aux réformes de gestion d’entreprise. Cependant, certains évènements, comme une vague de scandales ou un crash boursier, peuvent interrompre les opérations ordinaires pro-initiés des groupes d’intérêts par les citoyens ordinaires importants dans la surveillance des défaillances de gestion des entreprises. 
Lorsque les citoyens expriment leur mécontentement sur le fait que leur vote pourrait être affectés par l’échec des politiciens à améliorer la protection des investisseurs, la pression publique en faveur d’une réforme de la gestion des entreprises peut être plus forte que le pouvoir des intérêts privés. Un grand nombre de réformes en ce domaine arrive en de telles circonstances. 
En donnant l’opportunité à l’opinion publique d’exiger des réformes, la crise actuelle offre une nouvelle possibilité d’améliorer les règles de gestion. Il ne faudrait pas laisser passer cette opportunité. 

Sur quoi misons-nous? 
LAGUNA BEACH – Lorsque j’étudie les perspectives des économies et des marchés à l’échelle mondiale, je suis étonné, jusqu’à quel point les acteurs font collectivement un pari très risqué sur trois attentes fondamentales : une hausse importante et généralisée de la croissance mondiale, l’absence d’erreurs en matière de politiques publiques et la prévention contre les aléas du marché. 
Le premier volet du pari – une croissance mondiale présente dans toutes les régions du monde – prévoit la poursuite de la relance économique aux États-Unis, forte, cette année, d’un taux de croissance économique de 3 % soutenu par une croissance robuste des salaires. Il présume également que la croissance annuelle de la Chine se stabilisera entre 6,5 % et 7 %, permettant ainsi de désamorcer graduellement les risques causés par les îlots d’endettement excessif dans le secteur bancaire parallèle, même si le moteur de la croissance économique continue de s’éloigner des exportations et des dépenses en immobilisations du secteur public pour s’orienter vers la consommation intérieure et l’investissement privé. 
Une autre hypothèse, encore moins certaine, qui sous-tend le pari d’une croissance généralisée veut que la zone euro et le Japon soient en mesure d’échapper à la mire de la croissance anémique et d’éviter la déflation, qui, en incitant les ménages et les entreprises à retarder leurs décisions d’achat, minerait un bilan économique déjà peu reluisant. Finalement, un tel pari repose sur l’hypothèse que les pays exportateurs de pétrole comme le Nigeria, le Venezuela et surtout la Russie parviendront à contrer l’implosion économique, pendant que les cours mondiaux du brut s’effondrent. 
Voilà des hypothèses audacieuses – ne fut-ce qu’en raison que l’atteinte de ces résultats nécessiterait une réorientation économique majeure, dépassant largement le rééquilibrage de la demande globale et l’élimination des îlots d’endettement excessif. Même si les États-Unis et la Chine sont bien mieux placés que les autres pays, la plupart des économies – en particulier, les pays de la zone euro qui éprouvent des difficultés, le Japon et certains marchés émergents – devront veiller au développement de tout nouveaux moteurs de croissance. 
Il s’agit là d’un programme rigoureux de réformes, dont l’application est rendue d’autant plus difficile par de facteurs comme l’essoufflement à l’égard des changements, des contextes politiques nationaux de plus en plus fragmentés et des relations géopolitiques de plus en plus tendues. Dans un tel contexte, une trajectoire montante d’une croissance mondiale plus uniforme est loin d’être garantie. 
Le second volet du pari collectif – la possibilité de ne pas adopter des mesures inadéquates – est également précaire. L’hypothèse fondamentale est ici que les mesures inédites et non conventionnelles adoptées par les autorités monétaires, particulièrement dans les pays avancés, pour comprimer la volatilité financière et maintenir la stabilité économique permettront aux États de temporiser afin de formuler et d’exécuter des mesures plus adéquates et globales. 
La démarche expérimentale des autorités monétaires se fondait sur le découplage conscient des cours des actifs financiers de leurs valeurs fondamentales. L’idée était que des valorisations plus effervescentes du marché auraient des effets bénéfiques sur la consommation (par le truchement de l’« effet de richesse » où les ménages dotés d’actifs se sentent plus nantis et donc plus enclins à dépenser) et sur l’investissement (par l’entremise de l’« enthousiasme naturel » des entrepreneurs qui décident d’investir dans une nouvelle usine et de nouveaux équipements et d’embaucher). 
Les politiques ne pouvant être modifiées au rythme des changements sur le terrain, une appréciation du dollar a assumé le rôle d’amortisseur. Or, l’histoire regorge d’exemples où des fluctuations importantes de devises peuvent, à elles seules, générer des instabilités économiques et financières. 
Le dernier élément du pari collectif mondial prend racine dans le sentiment que les opérations de marché trop risquées ont été jugulées. La période prolongée de volatilité réprimée par les mesures monétaires fait en sorte que les investisseurs se sentent en terrain sûr, car ils estiment que les autorités monétaires veillent sur leurs intérêts, mais cette hypothèse a entraîné des prises de position dont le risque est considérable dans certains secteurs financiers. 
Les intermédiaires devenant réticents à détenir des titres moins recherchés pendant les périodes d’instabilité financière, les corrections de marché peuvent amplifier les variations soudaines et prononcées des cours, perturbant le bon fonctionnement des structures financières. Jusqu’ici, les autorités monétaires étaient disposées et en mesure de rendre ces périodes temporaires et réversibles. 
Le fait est que les autorités monétaires ne disposent pas, en tant que telles, des instruments nécessaires pour créer les conditions d’une croissance rapide, pérenne et généralisée. Ce qu’ils peuvent faire de mieux est de continuer à faire le pont, et c’est aux autres responsables des politiques économiques de définir le dernier pilier d’ancrage, car un pont qui ne mène nulle part finit toujours par s’effondrer. 
La nature des risques financiers s’est transformée et s’est déplacée ces dernières années ; les problèmes créés par des banques irresponsables et les menaces envers les systèmes de paiement et de compensation ont été remplacés par les prises de risque des établissements non bancaires. Le cadre réglementaire ne pouvant s’adapter en conséquence, la portée potentielle de certaines mesures de nature macro prudentielle a été amoindrie. 
Cela ne veut pas dire que les perspectives des marchés et de l’économie mondiale sont forcément sombres ; au contraire, les probabilités de reprise sont élevées et pourraient se traduire par des gains considérables et durables. Mais l’analyse du pari collectif mondial fait ressortir la nécessité d’élaborer des politiques globales plus sensibles au contexte. 

ncertitudes et actions possibles face au changement climatique 
Quelle quantité de CO2 risque d’être rejetée dans l’atmosphère si rien n’est fait pour limiter les émissions ? Quel sera alors le réchauffement global induit et comment les climats régionaux, les écosystèmes et les espèces vulnérables seront-ils affectés ? 
Toutefois, la « théorie » de l’effet de serre, comme est parfois qualifié le réchauffement climatique de manière désobligeante, a été établie sans doute possible. Des incertitudes subsistent sur les paramètres quantitatifs et sur le fait de savoir si le réchauffement de ces dernières décennies est entièrement dû aux gaz à effet de serre. 
Si nous savons que la planète se réchauffe, mais que nous ne savons ni à quelle vitesse, ni quels en seront les effets sur les climats dans le monde, quelles mesures doivent être prises de toute urgence pour y remédier ? Une de ces mesures est naturellement de continuer à surveiller les phénomènes climatiques et leurs conséquences écologiques. 
L’une des manières de garantir les nécessaires efforts de recherche et de développement est de compter sur le marché pour qu’il finance et dirige ces efforts, au moyen de taxes, de subventions et de rationnement, et – de manière plus importante – en convainquant les entreprises et les consommateurs que les énergies fossiles deviendront de plus en plus chères. Il est pourtant probable que les intérêts privés ne prendront pas en charge certains aspects essentiels de la recherche et du développement ; le marché ne fournira pas les incitatifs aux investissements nécessaires, parce que les investisseurs ne seront pas en mesure d’accaparer tous les bénéfices de la limitation du réchauffement global pour l’espèce humaine. 
Une alternative serait que les gouvernements, conjointement avec les milieux d’affaires, financent et dirigent la R&D. On sait par exemple depuis longtemps que le CO2 produit par les grands sites industriels, les centrales électriques par exemple, peut être « capté » et acheminé à un endroit où il peut être injecté dans de vastes réservoirs souterrains (ou éventuellement sous les fonds marins). Il y a vingt-cinq ans, on avait estimé que ce procédé doublerait le coût de production de l’électricité ; aujourd’hui, il semblerait que ce coût serait moindre. 
Par ailleurs, certaines éruptions volcaniques, en particulier celles qui émettent une grande quantité de soufre, peuvent refroidir la planète de manière non négligeable. On estime en effet que le soufre contenu aujourd’hui dans l’atmosphère, principalement dû à la combustion de pétrole et de charbon, pourrait masquer une partie importante des conséquences des gaz à effet de serre. 
Il serait donc utile de mener des expériences à petite échelle, et réversibles, pour déterminer quels produits pourraient être placés en altitude pour refléter le rayonnement solaire, et d’étudier le résultat de ces essais pour définir où ils seraient le plus efficace et sans effet nocif. Il va sans dire que ces expériences ne sont pas du ressort du secteur privé et qu’une forme de sponsoring international serait nécessaire. 
Pour certains, et en particulier pour l’administration Bush, les incertitudes concernant le réchauffement climatique semblent servir d’excuser pour repousser des mesures indispensables, sous prétexte qu’elles sont onéreuses. Mais cette attitude ne s’applique que pour les changements climatiques. 
À l’extrême opposé, nous trouvons le principe de précaution, aujourd’hui populaire dans l’Union européenne : jusqu’à ce qu’une substance – par exemple, les aliments génétiquement modifiés – soit jugée sans danger, son utilisation est repoussée indéfiniment, malgré la perspective de bénéfices considérables. 
Aucun de ces deux principes n’a de sens, que ce soit au plan économique ou autre. Nous devons évaluer les coûts, les bénéfices et les probabilités le mieux possible, sans être obsédés par les scénarios extrêmes. 
Les incertitudes concernant le changement climatique font que certaines actions sont irréalisables pour le moment, et probablement pour un certain temps à venir. L’incertitude reconnue concernant le paramètre de « sensibilité du climat » signifie qu’il n’y a aucun sens à décider aujourd’hui, par le biais d’un processus diplomatique multilatéral, quel doit être le seuil de concentration des gaz à effet de serre, et d’utiliser ensuite ce seuil comme base pour attribuer des quotas aux nations concernées. 
La conséquence possible la plus terrifiante du réchauffement climatique ayant été identifiée est celle de l’effondrement de la plate-forme glaciaire Antarctique Ouest, qui repose sur les fonds marins et s’élève à un ou deux kilomètres au-dessus du niveau de la mer. Contrairement aux icebergs, qui ne modifient pas le niveau de la mer en fondant, la partie émergée de cette plate-forme de glace est suffisamment importante pour, si elle venait à se briser, à provoquer une élévation de 5 à 6 mètres du niveau des océans et à submerger les villes côtières autour du monde. 
Les estimations concernant la rupture de la plate-forme glaciaire Antarctique Ouest, et la date probable de cet effondrement, font l’objet de débat depuis trois décennies. Les études récentes sur les conséquences de l’élévation de la température des océans sur les mouvements des plates-formes glaciaires ne sont pas rassurantes. 
Pour faire face à ces incertitudes, nous ne devons pas attendre jusqu’à ce que l’incertitude devienne une certitude avant d’agir, ni agir comme s’il s’agissait d’une certitude jusqu’au moment où nous avons l’assurance que le danger est passé. Ces deux extrêmes ne sont pas les seules options. 

Les incertitudes concernent désormais la Chine 
Le déficit commercial et la balance des paiements déficitaires des Etats-Unis ont reculé par rapport aux PIB américain et mondial. Les balances excédentaires de l’Asie vont elles aussi s’amoindrir, en particulier si la croissance ralentit sensiblement en Amérique au lendemain de son boum immobilier. 
A l’heure actuelle, c’est surtout l’Europe qui subit les conséquences, étant donné que l’euro est grimpé plus haut et plus vite que le dollar. L’Amérique latine et l’Asie sentiront également la douleur, lorsque les États-Unis cesseront de jouer le rôle d’importateur de dernier recours, comme ce fut le cas ces dix dernières années. 
Tant que les déséquilibres du commerce mondial et des mouvements de capitaux se dénoueront progressivement, tout éventuel trouble économique mondiale restera relativement faible –évidemment pas pour les exportateurs et leurs employés qui perdront leurs marchés américains, ou pour les Américains qui n’auront plus accès aux capitaux étrangers bons marché. Mais les années à venir poseront certainement un problème politico-économique plus sérieux et plus menaçant que la compensation des déséquilibres mondiaux. 
Toutefois, la possibilité d’une récession n’est pas très nette, d’autant plus que cette récession serait sûrement faible. Chaque jour qui passe, il devient de moins en moins probable que les investisseurs mondiaux se réveillent un matin et reconnaissent soudainement que la balance des paiements américaine ne peut être maintenue, qu’ils écoulent les dollars et provoquent un krach de l’économie mondiale. 
Dans deux scénarios plausibles – les deux concernant la Chine – la compensation des déséquilibres mondiaux pourrait causer une dépression régionale sinon mondiale. Dans le premier scénario, la Chine s’efforce de maintenir le plein emploi à Shanghai, Guangzhou, et partout ailleurs, non pas en stimulant la demande interne mais en encourageant les exportations par une stabilisation du yuan par rapport au dollar et à une baisse face à l’euro. 
Les mesures visant à maintenir le taux d’échange dollar/yuan à un niveau approuvé par le Conseil d’État chinois ont déjà entraîné une hausse incroyable des liquidités de l’économie chinoise. Leur impact se manifeste actuellement par une inflation immobilière et boursière, mais pas encore par une inflation galopante incontrôlée des prix à la consommation – au moins pour l’instant. 
La Chine s’efforce de maintenir le plein emploi en maintenant la sous évaluation du yuan mais cette fois, le gouvernement parvient à maîtriser l’inflation nationale de sorte que le déficit commercial de l’Amérique par rapport à l’Asie cesse de baisser et commence à remonter, comme celui de l’Europe, tandis que l’Amérique latine a été évincée de ses marchés d’exportation en raison de prix trop élevés. Après cinq ou six ans, l’économie mondiale sera confrontée au même danger qu’il y a deux ans – bien qu’on ne craindra pas un soudain krach du dollar, mais du dollar et de l’euro par rapport aux monnaies asiatiques. 
Il y a quatre ans, j’aurais été d’avis que la principale source de troubles économiques internationaux venait des Etats-Unis – compte tenu de la baisse du dollar et de l’affaiblissement de la force politique des factions populistes de droite cherchant à enrichir les plus aisés par toujours plus de réductions d’impôts et une constante augmentation des déficits de long terme. 
A l’heure actuelle, cette source se trouve en Chine : des factions au sein du gouvernement souhaitent éviter une appréciation plus rapide de la valeur du yuan. 
A l’époque où il était Secrétaire d’État au Trésor du gouvernement de Richard Nixon, John Connally a déclaré à des dirigeants européens que le dollar avait beau être la monnaie américaine, son non-alignement était toutefois le problème de l’Europe. A l’heure actuelle, le non-alignement du dollar – et de l’euro – sur le yuan et d’autres monnaies asiatiques est de plus en plus celui de l’Asie. 


Paris n’est pas Copenhague 
Les différents négociateurs avaient travaillé pendant des années autour d’un ambitieux accord contraignant visant à réduire les émissions de gaz à effet de serre, et les yeux du monde se tournaient ainsi vers le Danemark. Malheureusement, crise financière mondiale et intérêts nationaux particuliers se sont conjugués jusqu’à faire dérailler un accord global. 
La différence réside toutefois en ce qu’il existe de bonnes chances d’aboutir cette fois à un accord solide. Je serai présent à Paris, en tant que ministre danois en charge des questions climatiques, et je suis persuadé que la conférence de cette année marquera au niveau mondial le commencement d’une prise au sérieux de la question de la maîtrise du réchauffement climatique. 
Le contexte politique est aujourd’hui fort différent de celui observé il y a six ans. Au moment de la conférence de Copenhague, le monde était encore sous le choc d’un effondrement financier mondial évité de peu, un certain nombre d’éminents dirigeants politiques doutaient encore de la responsabilité des activités humaines dans la provocation des changements climatiques, et plusieurs groupes industriels faisaient encore campagne contre la mise en place de réductions contraignantes des émissions. 
Aujourd’hui, l’économie mondiale est en période de reprise, les scientifiques du climat ont dissipé les derniers doutes concernant les causes du changement climatique, et le monde des affaires a désormais rejoint le camp des défenseurs de l’environnement. En 2009, les dirigeants d’entreprise sensibles à la question environnementale se comptaient sur les doigts d’une main.Désormais, ils représentent une véritable armée. 
Les dynamiques qui caractérisent les négociations ont elles-mêmes considérablement changé. L’objectif ne consiste plus désormais à concevoir un accord qui dicterait les réductions d’émissions à respecter par les différents États, mais à faire naître un accord de réduction des émissions qui permette aux gouvernements de décider de ce que leur pays peut mettre sur la table. 
L’an dernier par exemple, les États-Unis et la Chine ont conclu un accord bilatéral de lutte contre les changements climatiques. L’Amérique s’est engagée à réduire ses émissions de CO2 de 26 à 28 % d’ici 2025, tandis que la Chine a convenu d’atteindre son pic d’émissions aux alentours de 2030, pour ensuite commencer à les faire diminuer. 
L’accord de Paris devrait faire intervenir plus de 180 pays, couvrant au moins 90 % des émissions mondiales de CO2. À titre de comparaison, le Protocole de Kyoto de 1997 couvrait moins de 15 % des émissions planétaires. 
Au cours des 25 prochaines années, il est prévu que la demande énergétique mondiale augmente de près d’un tiers, principalement dans des pays extérieurs à l’OCDE tels que la Chine et l’Inde, et il nous fait veiller à ce que cette demande soit satisfaite dès que possible de manière durable. Les organisations telles que l’Agence internationale de l’énergie pourraient ici jouer un rôle encore plus étendu en appui d’une transition vers des énergies propres. 
Pour y parvenir, il nous faudra exploiter la puissance des marchés, en tirant parti des fonds publics pour attirer l’investissement privé. À cet égard, le Fonds danois d’investissement pour le climat pourrait servir d’exemple, lui qui permet au gouvernement d’investir – aux cotés d’importants fonds de pension danois – dans des projets climatiques favorables aux entreprises danoises. 
La démarche impliquera également une suppression progressive des subventions aux combustibles fossiles, ainsi que la mise en place de nouveaux outils financiers incitant les investisseurs à contribuer eux-mêmes à la résolution de leurs problématiques, sans recours systématique à des fonds publics. 
La conclusion d’un accord à Paris permettrait d’établir ce cadre global dont le monde a si cruellement besoin pour réduire le volume total des émissions de gaz à effet de serre. Et bien qu’un tel cadre n’ait pas vocation à marquer l’achèvement de la lutte contre les changements climatiques, il établirait de solides fondations en appui d’une transition globale vers l’économie verte. 


Une vérité non conventionnelle 
NEW YORK – Qui aurait cru que six ans après la crise financière mondiale, les économies les plus avancées seraient encore en train de nager dans une soupe de sigles (ZIRP, QE, CE, FG, NDR et U-FX Int) de politiques monétaires non conventionnelles ? Aucune banque centrale n'avait examiné chacune de ces mesures avant 2008 (politique de taux d'intérêt à taux zéro, assouplissement quantitatif, assouplissement du crédit, forward guidance, taux de dépôt à terme négatif, interventions de change illimitées, respectivement). 
En janvier elle a complètement adopté le QE. En effet à l'heure actuelle la Fed, la Banque d'Angleterre, la Banque du Japon, la BCE et des banques centrales de plus petites économies avancées, comme la Banque Nationale Suisse, comptent toutes sur ces politiques non conventionnelles. 
Une des conséquences de cet activisme politique monétaire mondial a été une révolte parmi les pseudo-économistes et les piètres analystes du marché ces dernières années. Cette troupe d'économistes « autrichiens », de monétaristes radicaux, de partisans de l'étalon or et de fanatiques du Bitcoin a averti à plusieurs reprises qu'une telle une augmentation massive des liquidités mondiales risquait de conduire à l'hyperinflation, à l'effondrement du dollar américain, aux prix exorbitants de l'or et à la l'éventuelle disparition des monnaies fiduciaires aux mains de leurs homologues en crypto-devises numériques. 
En effet, toutes les banques centrales des pays avancés ne parviennent pas à se conformer à leur mandat, explicite ou implicite de 2% d'inflation et certaines ont du mal à éviter la déflation. En outre, la valeur du dollar est en forte hausse par rapport au yen, à l'euro et à la plupart des monnaies émergentes. 
Mais cela ne les a pas empêché de s'exprimer devant l'opinion publique. Ainsi il vaut la peine de se demander pourquoi leurs prévisions ont été tellement à ce point erronées. 
La raison pour laquelle les banques centrales ont de plus en plus adopté les politiques monétaires non conventionnelles, c'est que la relance post-2008 a été extrêmement anémique. Ces politiques ont été nécessaires pour contrer les pressions déflationnistes causées par la nécessité d'un désendettement douloureux, suite à de fortes accumulations de dette publique et privée. 
Ainsi les entreprises ont un pouvoir de fixation des prix limité. Il n'y a également une accalmie considérable sur les marchés du travail : trop de chômeurs sont à la recherche de trop rares emplois disponibles, tandis que le marché et la mondialisation, ainsi que certaines innovations technologiques qui demandent moins de main-d'œuvre, exercent de plus en plus de pression sur les emplois et les revenus des travailleurs, ce qui ajoute un frein supplémentaire à la demande. 
En outre, ce même calme persiste sur les marchés immobiliers où les booms se sont transformés en faillites (États-Unis, Royaume-Uni, Espagne, Irlande, Islande et Dubaï). Et bulles sur d'autres marchés (par exemple, la Chine, Hong Kong, Singapour, le Canada, la Suisse, la France, la Suède, la Norvège, l'Australie, la Nouvelle-Zélande) entraînent un nouveau risque, car leur effondrement pourrait faire baisser les prix de l'immobilier. 
Les marchés des matières premières sont également devenus une source de pression désinflationniste. La révolution du gaz de schiste en Amérique du Nord a fait baisser les prix du pétrole et de l'essence, tandis que le ralentissement de la Chine a sapé la demande pour une vaste gamme de produits, y compris le minerai de fer, le cuivre et d'autres métaux industriels, qui sont tous en surproduction après des années de tarifs élevés qui ont stimulé les investissements dans de nouvelles capacités. 
Le ralentissement de la Chine, après des années d'investissements excessifs dans l'immobilier et dans les infrastructures, est également à l'origine d'une surabondance mondiale de marchandises manufacturées et industrielles. Alors que la demande intérieure dans ces secteurs se réduit à présent brusquement, la surcapacité dans les secteurs de l'acier et du béton chinois (pour ne citer que deux exemples) alimente d'autant plus la pression déflationniste sur les marchés industriels mondiaux. 
La hausse de l'inégalité des revenus, en redistribuant les revenus de ceux qui dépensent davantage vers ceux qui épargnent davantage, a exacerbé l'insuffisance de la demande. De même, l'ajustement asymétrique entre les économies des pays créditeurs qui épargnent trop et ne font face à aucune pression du marché pour dépenser davantage, et d'autre part les dépenses excessives des économies des pays débiteurs qui font face à la pression du marché et sont obligées d'épargner davantage. 
En bref, nous vivons dans un monde qui souffre de trop d'offre et de trop peu de demande. S'ensuit une pression désinflationniste continue (pour ne pas dire déflationniste), malgré un assouplissement monétaire agressif. 
L'incapacité des politiques monétaires non conventionnelles à éviter la déflation pure et simple reflète en partie le fait que ces politiques visent à affaiblir la monnaie, améliorant de la sorte les exportations nettes et en faisant augmenter l'inflation. Ceci cependant est un jeu à somme nulle qui exporte simplement la déflation et la récession vers d'autres économies. 
Pour être efficace, le stimulus monétaire doit s'accompagner d'une relance budgétaire temporaire, qui fait aujourd'hui défaut à toutes les grandes économies. En effet, la zone euro, le Royaume-Uni, les États-Unis et le Japon poursuivent tous des degrés variés d'austérité et de consolidation. 
Même le Fonds Monétaire International a correctement signalé qu'une partie de la solution pour un monde doté de trop d'offre et de pas assez de demande doit être un investissement public dans les infrastructures, qui manque (ou s'écroule) dans la plupart des économies avancées et dans les marchés émergents (à l'exception de la Chine). Avec des taux d'intérêt à long terme proches de zéro dans la plupart des économies avancées (et parfois même négatifs), le dossier des dépenses d'infrastructure est en effet convaincant. 
Tout cela vient s'ajouter à une croissance lente, à une stagnation séculaire, à la désinflation voire même à la déflation. C'est pourquoi en l'absence de politiques budgétaires appropriées pour traiter une demande globale insuffisante, les politiques monétaires non conventionnelles resteront un élément crucial du paysage macroéconomique. 

Le retour du Glass-Steagall Act 
Les trois grands candidats démocrates restant en course pour la présidentielle sont désormais tous d’accord avec l’idée que la situation actuelle du secteur financier n’est pas acceptable, et que davantage de changements sont nécessaires. Le président Barack Obama a toujours considéré la loi de réforme financière Dodd-Frank de 2010 comme suffisamment innovante. 
Les trois candidats démocrates s’inscrivent toutefois en désaccord sur l’idée d’une nouvelle législation qui viendrait rebâtir un mur entre les affaires peu excitantes des banques commerciales ordinaires et les autres disciplines financières (telles que l’émission et le trading de valeurs, dans le cadre de ce que l’on appelle la banque d’investissement). 
Dans la cadre de cette problématique, un « rétablissement du Glass-Steagall Act » est parfois évoqué, en référence à une législation promulguée à l’époque de la Grande Dépression – le fameux Banking Act de 1933 – consistant à séparer le secteur bancaire commercial et le secteur bancaire d’investissement. La formule évoquée n’est cependant pas tout à fait exacte : la proposition bipartisane la plus crédible à ce jour adopte une approche beaucoup plus moderne dans la distinction et la clarification des différentes types d’activités financières. 
Trois principaux arguments sont formulés en opposition à une version moderne du Glass-Steagall Act. Aucun n’est véritablement convaincant. 
Premièrement, un certain nombre d’anciens responsables publics éminents font valoir que parmi les sociétés financières à avoir sombré dans la crise de 2008, toutes n’alliaient pas le commercial et l’investissement dans le cadre de leurs activités. Ainsi, Lehman Brothers aurait été uniquement une banque d’investissement, et AIG une simple société d’assurance. 
Ce qui s’est produit « la dernière fois » constitue rarement un repère judicieux dans la conduite de guerres ou l’anticipation de crises financières futures. Le monde ne cesse d’évoluer, en termes de technologies aussi bien que de risques. 
Sandy Weill, principal architecte du Citigroup moderne, déplore une telle construction – et regrette d’avoir lui-même milité en faveur de l’abrogation du Glass-Steagall Act. (Comme James Kwak et moi-même l’expliquons dans notre ouvrage intitulé 13 Bankers, le facteur véritablement important a résidé dans un processus bipartisan de dérégulation sur plusieurs décennies, dont l’abrogation du Glass-Steagall Act a constitué un symbole majeur.) 
Deuxièmement, plusieurs hauts représentants de grandes banques affirment que les choses ont bien changé depuis 2008 – en ce sens que les grandes institutions bancaires seraient aujourd’hui beaucoup plus sûres. Malheureusement, cette affirmation n’est qu’exagération. 
Veiller à la stabilité du système financier est un effort qui implique de nombreuses tâches – suffisamment complexes pour maintenir occupées à plein temps une myriade d’employés consciencieux. La tâche est néanmoins essentiellement la suivante : quelle quantité de capitaux propres compensateurs de pertes trouve-t-on au bilan des plus grandes sociétés financières ? 
Un pourcentage bien insuffisant pour faire face à la tempête. (Il est ici question des capitaux propres tangibles par rapport aux actifs corporels, comme le préconise Tom Hoenig, vice-président de la Federal Deposit Insurance Corporation, et grand clarificateur de toutes ces questions.) 
À l’heure actuelle, selon les calculs les plus généreusement optimistes, les mégabanques survivantes disposent en moyenne de capitaux à hauteur de 5 % de leur actif total – c’est-à-dire qu’elles sont financées à hauteur de 95 % par l’endettement. Est-ce là le changement majeur et profond qui suffira à nous permettre de faire face au prochain cycle du crédit ? 
Enfin, certains observateurs – bien que peu nombreux à ce stade – affirment que les plus grandes banques auraient désormais considérablement amélioré leurs systèmes de contrôle et de conformité, et qu’une mauvaise gestion du risque à une échelle significative sur le plan systémique ne serait aujourd’hui plus possible. 
Cet argument est tout simplement inadmissible. Songez aujourd’hui à la multitude des affaires de blanchiment d’argent et de violation des sanctions (des preuves ayant accablé le Crédit Agricole la semaine dernière, la Deutsche Bank cette semaine, et la quasi-totalité des grandes banques internationales au cours des dernières années). 
S’il existait aux États-Unis un équivalent du National Transportation Safety Board dans le secteur de la finance, nous disposerions de rapports publics détaillant précisément ce qui – après toutes ces années – ne fonctionne toujours pas. Malheureusement, nous n’assistons aujourd’hui qu’à des négociations de peines, dont tous les détails importants sont maintenus secrets. 
Pour opérer un tel renforcement, il nous faut rendre les grandes banques plus simples et plus transparentes, en les dotant de « solides garde-fous structurels » selon la formule de Dennis Kelleher, de l’organisation Better Markets. Bien entendu, il sera également nécessaire de veiller à ce que les diverses activités des « banques de l’ombre » (structures opérant selon des caractéristiques similaires aux banques, telles que Lehman Brothers) soit correctement réglementées. 
L’existence d’un appui aux législations, dans le cadre de la simplification des plus grandes banques, permettrait de renforcer considérablement le poids des régulateurs désireux d’exiger davantage de capitaux propres tout en promouvant une meilleure réglementation du secteur bancaire de l’ombre. Ces différentes politiques sont en effet complémentaires, et non substituables. 

Gestion des conflits et croissance économique 
NEW DELHI – L'un des aspects les plus intéressants de la crise économique qui se prolonge en Europe, ainsi que de celle, plus longue encore, au Japon, est l'absence de graves conflits sociaux – du moins jusqu'à présent. Certes, il y a eu des grèves, des manifestations et une colère croissante envers les dirigeants politiques, mais les protestations ont été largement pacifiques. 
Bien que cela puisse changer, les honneurs pour cette paix sociale doivent aller aux institutions telles que les élections (« jeter les vauriens dehors » est une façon non-violente de décharger la colère populaire), les parlements démocratiques réceptifs et les systèmes judiciaires efficaces. L’ensemble de ces institutions est parvenu à arbitrer des conflits politiques dans une période de grande adversité dans les pays avancés. 
Ceci suggère qu’une raison majeure du sous-développement pourrait être que ces institutions, qui permettent aux pays de faire face à la détresse, manquent dans les pays pauvres. La croissance économique permet de masquer des conflits entre les acteurs sociaux. 
Si la consommation est déterminée par l’habitude, une perte de revenu sera très difficile à supporter et il est probable que l'on se batte pour l'éviter, tandis que lutter pour un gain supplémentaire quand tout va bien sera considéré comme moins important. De plus, parce que les conflits peuvent détruire des opportunités de croissance, il se peut qu’ils soient considérés comme trop coûteux lorsque la croissance est forte. 
Indépendamment de la raison pour laquelle les conflits sont plus importants dans les moments d'adversité économique, la façon dont une société les traite dépend de l'étendue et de la qualité de ses institutions de gestion des conflits. L'économiste de l’université d’Oxford Paul Collier a montré que les guerres civiles dans les pays pauvres sont généralement précédées par des années de faible croissance économique. 
Sans surprise, ces états disposent généralement de faibles institutions de gestion des conflits – une application de la loi inégale, une adhésion limitée aux principes démocratiques et peu de contrôles significatifs sur le gouvernement. De même, Dani Rodrik de l'université de Harvard a constaté que les pays qui ont connu les plus fortes baisses de croissance après 1975 possèdent des sociétés divisées et de faibles institutions de gestion des conflits. 
Par exemple, les personnes qui souffrent le plus de l'adversité peuvent se rabattre sur un filet de sécurité sociale explicite – un niveau minimum d'assurance-chômage, par exemple. Aux Etats-Unis, au cours des dernières années, les autorités des états et fédérales ont prolongé les prestations de chômage pour répondre à la persistance du chômage. 
De même, les débiteurs et les créanciers peuvent compter sur une procédure de liquidation crédible pour déterminer leurs parts respectives. Lorsqu’un mécanisme institutionnel explicite existe pour dicter la division de la douleur, il n'est pas nécessaire de descendre dans la rue. 
En revanche, lorsque les institutions sont trop faibles pour offrir des solutions prévisibles et acceptables, ou pour protéger les parts existantes, tout le monde a intérêt à manœuvrer pour obtenir une plus grosse part du gâteau. Les résultats seront davantage déterminés par le pouvoir de négociation relatif des parties que par les contrats implicites ou explicites préexistants. 
Les pays qui ne disposent pas de législature ou de système juridique fiables et efficaces pourraient-ils faire quelque chose pour mieux se protéger contre les ralentissements économiques? 
Une réponse pourrait être d'utiliser des arrangements qui dépendent de manière limitée sur le système juridique pour leur application. Par exemple, les contrats de travail dans de nombreux pays en développement interdisent dans les faits aux employeurs de licencier des travailleurs. 
Souvent, de telles interdictions sont attribuées à des syndicats trop puissants qui détiennent en otage l'économie. Mais, si les tribunaux lents ou corrompus signifient qu'un travailleur qui est congédié injustement ne dispose d’aucun recours juridique, peut-être l'interdiction de licencier – appliquée par des protestations de masse contre toutes les violations, qui sont facilement et publiquement observables – est le seul moyen de protéger les travailleurs contre des décisions arbitraires de la part des employeurs. 
Une sécurité totale d'emploi peut aussi servir comme une forme de sécurité sociale, parce que le gouvernement fonctionne de manière lamentable pour fournir un filet de sécurité et les marchés d'assurance privés n'existent pas. Ainsi, un contrat inflexible peut protéger les travailleurs lorsque la prépondérance du pouvoir de négociation est en faveur des entreprises. 
Ou bien, sachant qu'elles ne peuvent pas licencier les travailleurs permanents, les entreprises peuvent limiter leur taille pour rester en dessous du radar des autorités. Ou encore, elles peuvent embaucher des travailleurs informels qui n'ont aucun droit ou payer des inspecteurs pour regarder de l'autre côté (un rapport pourrait être établi avec la sécurité au travail dans les usines de vêtements du Bangladesh). 
Ainsi, la tentative de protéger les travailleurs au moyen de lois du travail rigides peut avoir pour conséquence involontaire de susciter trop peu d'emplois protégés. Cela pourrait être le cas de l’Inde, où la plupart des travailleurs ont peu de droits et les quelques grandes entreprises qui sont établies dans le secteur formel ont tendance à utiliser beaucoup de capital qui limite le recours à la main d’œuvre afin d'éviter de devoir embaucher des travailleurs protégés. 
En outre, supprimer les protections rigides sans offrir de filets de sécurité alternatifs ni de réparation judiciaire en cas de difficulté est la recette pour créer des conflits. Dans le même temps, une certaine protection est mieux que rien et, si la plupart des travailleurs ne sont pas protégés, le changement devient nécessaire pour éviter un conflit encore pire. 
Pour provoquer des changements durables dans les pays en développement, il faudra réformer non seulement des dispositions spécifiques, telles que les lois du travail rigides, mais aussi des établissements plus fondamentaux, tels que les systèmes législatif et judiciaire, afin de les rendre plus sensibles aux besoins des gens. Si les citoyens des pays développés veulent se sentir un peu mieux par rapport à leurs économies empêtrées dans une croissance molle et un chômage élevé, ils pourront envisager combien leur situation pourrait être pire sans les institutions dont ils disposent. 
Les opinions exprimées ici n’engagent que l’auteur. 

Comment faire bouger la Chine 
DENVER – « La folie », aurait dit Albert Einstein, « consiste à se comporter de la même manière et s’attendre à un résultat différent ». Pour ceux qui raillent la possibilité de voir un jour la Chine se décider à affronter fermement son fâcheux voisin nord-coréen, les résultats de la visite du secrétaire d’État américain John Kerry à Beijing ne seront que trop prévisibles. 
Mais pour ceux qui observent attentivement le paysage politique interne de la Chine, en constante évolution, de nombreux développements justifient largement la visite de Kerry. En fait, si l’administration Obama peut être critiquée pour sa gestion de la dernière « crise » nord-coréenne, ce n’est pas pour avoir trop compté sur la Chine, mais au contraire pour l’avoir négligée. 
Les théories sur l’attitude de la Chine envers la Corée du Nord se réduisent souvent à l’idée que la principale crainte du pays serait, si la Corée du Nord s’effondrait, un afflux massif de réfugiés qui pourrait entraîner une rupture du fragile tissu ethnique des provinces du Nord-Est de la Chine. Le problème est que si certains Chinois s’inquiètent bien de la question des réfugiés, la Chine ne peut être perçue comme une entité unique avec un point de vue exclusif sur une quelconque question ; comme tout État moderne complexe, la Chine présente de nombreux points de vue différents sur de nombreuses questions. 
Mais ailleurs dans le pays, nombreux sont ceux à s’inquiéter des crises chroniques provoquées par les manifestations périodiques de la Corée du Nord dans une région stable par ailleurs. Comme l’a si bien dit le président chinois Xi Jinping lors du Forum économique annuel de Boao de l’île de Hainan, plus tôt ce mois-ci : « Personne n’a le droit de plonger une région, et même le monde entier, dans le chaos pour des gains égoïstes ». 
En fait, malgré la description de la Chine comme un État autoritaire par la droite politique américaine, son président dispose de pouvoirs moins étendus que son homologue américain. Réunir un consensus en Chine est un processus extrêmement long qui ne peut aboutir avec un seul discours. 
La Corée du Nord est, étrangement, un problème de politique intérieure. Premièrement, elle est un allié historique pour lequel de nombreux Chinois ont combattu et perdu la vie, comme en témoignent les nombreux monuments à leur mémoire partout en Chine (mais très peu en Corée du Nord) et également dans les foyers chinois. 
Deuxièmement, malgré une supposée absence d’idéologie dans la Chine contemporaine, le pays est en proie à un vif débat – qui passe souvent inaperçu – sur l’avenir du système politique chinois et sa relation avec l’économie. Et même si les systèmes communistes de la Corée du Nord et de la Chine sont devenus profondément dissemblables, certains Chinois s’inquiètent du fait qu’un effondrement de l’ordre nord-coréen pourrait modifier les grandes lignes de ce débat. 
Enfin, il y a ceux qui voient l’effondrement de la Corée du Nord comme une aubaine pour les intérêts stratégiques américains et comme un revers pour les intérêts chinois. Ce genre de logique belliqueuse du jeu à somme nulle n’est pas la prérogative des groupes de réflexion américains. 
Doivent-ils s’attendre à des bases et des troupes américaines le long du fleuve Yalu, qui marque la frontière entre la Chine et la Corée du Nord, ou alors à une série de stations d’écoute pour collecter des renseignements ? Bien que de tels déploiements semblent inconcevables pour une majorité d’Américains doués de raison (la vraie difficulté serait de maintenir un soutien au Congrès et ailleurs pour un budget permettant un quelconque déploiement dans une Corée unifiée), des experts chinois de la sécurité s’en inquiètent. 
Les Chinois n’ont jamais voulu discuter avec les Américains de l’éventualité d’une implosion de la Corée du Nord. Mais si des discussions à ce sujet avaient lieu plus fréquemment, et si la question était prise au sérieux, des progrès pourraient sûrement être faits pour surmonter cette défiance. 
A vrai dire, la tâche principale de Kerry est de commencer à tenter de réduire la méfiance stratégique entre les deux pays, un facteur important qui sous-tend la réticence de la Chine à intervenir davantage au sujet de la Corée du Nord. Il faut que les deux parties se concentrent sur les enjeux actuels – une tâche ardue pour les Américains en particulier, dont les discussions avec les Chinois se transforment inévitablement en un exposé fastidieux d’une liste interminable de demandes avancées par des groupes constitutifs voués à une cause unique. 
La première visite de Kerry en Chine était un pas dans cette direction, mais elle doit être suivie d’échanges téléphoniques réguliers et par d’autres visites, dans l’objectif de débarrasser la péninsule coréenne des armes nucléaires. De manière paradoxale, le dirigeant nord-coréen Kim Jung-un, qui n’est connu ni pour sa sagesse ni pour ses réalisations, pourrait être à l’origine d’un nouveau départ dans les relations sino-américaines. 

Tenir compte de l’histoire en Asie de l’Est 
SÉOUL – Des diplomates chinois, japonais et sud-coréens se sont récemment exprimés devant l’Assemblée générale des Nations unies pour réaffirmer la position de leurs pays respectifs sur les différents territoriaux concernant des îlots situés dans les mers de l’Asie de l’Est. Leurs propos mesurés ne révélaient en rien les vives tensions entourant ces îles depuis longtemps et qui ont presque atteint leur point de rupture ces derniers mois. 
Peu après, des centaines de bateaux de pêche chinois s’en sont approchés pour affirmer la souveraineté chinoise sur ces îles. Récemment, ces bateaux ont été rejoints par des bâtiments de la marine chinoise, qui pénètrent régulièrement dans les eaux territoriales de ces îles inhabitées, provoquant des accrochages avec les garde-côtes nippons. 
Compte tenu du risque d’escalade, les deux parties doivent rapidement contenir le conflit et rétablir le statu quo. En fait, la situation est particulièrement volatile dans le contexte de la transition politique en cours en Chine. 
La République de Corée et le Japon sont également engagés dans un conflit territorial à propos des îlots Dokdo, appelés Takeshima par les Japonais. Le président Lee Myung-bak a été le premier chef de l'Etat sud-coréen à s’être rendu sur ces îles disputées lors d’une visite en août dernier. 
Mais la CIJ ne peut instruire ce litige sans le consentement des deux pays concernés et la Corée du Sud a rejeté la proposition du Japon, affirmant que Lee était dans son droit en visitant ce groupe d’îles, étant donné que Dokdo appartient sans l’ombre d’un doute au territoire coréen. En fait, le gouvernement sud-coréen nie l’existence d’un différent entourant ces îlots. 
Comme le reste de la Corée, elles ont été annexées par le Japon au début du XXe siècle et sont repassées sous souveraineté coréenne après la Seconde guerre mondiale, au moment de l’indépendance de la Corée. Bien que ce minuscule archipel puisse sembler insignifiant aux yeux d’étrangers, pour les Sud-Coréens la position du Japon revient à remettre en cause l’indépendance de la Corée du Sud et à une négation de son droit à exercer une souveraineté sur son propre territoire. 
La création d’une soi-disant « journée Takeshima » par un gouvernement local japonais a suscité un tollé en Corée du Sud. Mais le Japon ne s’est pas désisté et des personnalités politiques de premier plan participent chaque année aux célébrations de la journée Takeshima. 
De plus, l’habitude qu’a le Japon de déformer les faits dans les manuels d’histoire – par exemple en niant que certains de ses anciens sujets coloniaux ont été contraints à l’esclavage sexuel – a alimenté la méfiance et la colère de citoyens sud-coréens et d’autres pays en Asie de l’Est, y compris de la Chine. 
Les îles Dokdo sont situées à mi-chemin entre la péninsule coréenne et la principale île de l’archipel nippon, à peu près à 115 miles nautiques de chacune. Mais ces îlots sont bien plus proches de l’île coréenne la plus proche, Ulleungdo, qu’ils ne le sont d’Okishima. 
Une étude des documents historiques révèle un net changement de la position du Japon concernant Dokdo. À la fin du XVIIe siècle par exemple, lorsqu’un conflit éclata entre la Corée et le Japon au sujet du passage de pêcheurs japonais à Ulleungdo, Tottori-han (l’un des clans féodaux nippons) indiqua au gouvernement central du Japon qu’Ulleungdo et Dokdo ne faisaient pas partie du territoire japonais. 
De même, un rapport du ministère des Affaires étrangères du Japon de 1870, sous le titre « Une enquête confidentielle sur les détails des relations étrangères de la Corée » montre que le ministère reconnaissait Dokdo comme faisant partie du territoire coréen. En fait, ce rapport comprend une section intitulée « Comment Takeshima et Matsushima en sont venus à appartenir à Joseon » (l’ancien nom de la Corée). 
Le Dajokan, le Grand Conseil d’État du Japon entre 1868 et 1885, renonça de plus à toute revendication souveraine sur Dokdo par son ordonnance de 1877. En 1905, le Japon décida toutefois d’annexer Dokdo de façon à une faire une base militaire stratégique dans le cadre de la guerre qu’il menait contre la Russie. 
Mais des versions antérieures les qualifient d’îlots coréens. La mention de Dokdo qui existait dans la version finale, rédigée par les Etats-Unis, a été retirée afin que les Américains puissent construire des partenariats stratégiques avec à la fois la Corée du Sud et le Japon. 
La Conférence_du_Caire_de_1943 qui définissait la position des Alliés concernant les frontières territoriales du Japon au lendemain de la Seconde guerre mondiale, stipule toutefois clairement que le Japon serait expulsé de tous les territoires annexés par la force. Dans ce contexte, le retour inconditionnel de Dokdo à la Corée – et la souveraineté de la Corée sur ces îles – est indiscutable. 
Dans un monde de plus en plus interconnecté, les problèmes importants ne peuvent être résolus qu’au moyen de partenariats régionaux et mondiaux. Mais pour établir une coopération régionale constructive, il faut que la méfiance persistante entre les pays d’Asie de l’Est soit dissipée. 

Comprendre les désastres au Japon 
En fait, plusieurs analystes citent les conséquences du terrible tremblement de terre de Kobe en 1995. Mais même si cet exemple donne quelques pistes, il est trop limité pour apprécier ce que le Japon devra affronter et s’y fier risque d’entraîner une sous-évaluation des réponses à donner à la catastrophe, au Japon et dans le reste du monde. 
Les deux ont obligé le gouvernement japonais à faire preuve d’ingéniosité dans ses opérations de secours. Dans les deux cas, les pays amis et alliés du Japon ont offert de lui venir en aide, et dans les deux cas encore, la destruction des infrastructures a entraîné des perturbations de la vie économique. 
Comme à la suite du séisme de Kobe, les efforts déployés pour retrouver des survivants seront suivis d’un énorme programme de reconstruction. Des allocations budgétaires très importantes seront affectées à cette fin (2 pour cent du PIB dans le cas de Kobe). 
Ces similitudes ont amené plusieurs économistes à avancer des prévisions liminaires sur les conséquences économiques de la catastrophe pour le Japon et le reste du monde, en tablant principalement sur une nette reprise en V du taux de croissance du Japon en 2011, soit un ralentissement suivi d’une hausse marquée de l’activité économique, entraînant un rétablissement rapide de la fiscalité et du PIB du Japon. Ces prévisions invitent les décisionnaires de pays autres que le Japon à faire preuve de prudence et à ne pas immédiatement inclure la situation japonaise dans leurs perspectives. 
Cette approche comporte toutefois le risque de sous estimer les conséquences nationales et internationales de la catastrophe au Japon. Elle pourrait ainsi faire en sorte que le Japon même – que ce soit de la part du gouvernement ou des entreprises et particuliers – ou d’autres pays, ne donnent pas une réponse suffisante aux besoins de l’archipel nippon. 
Premièrement, les dommages provoqués par les trois calamités à avoir frappé l’archipel (un séisme violent, un tsunami dévastateur et un accident nucléaire) pourraient être deux fois plus importants que ceux de Kobe. Et contrairement à Kobe, ces calamités ont également affecté Tokyo – par chance, indirectement – où se situe près de 40 pour cent de la production industrielle du pays. 
Deuxièmement, les finances publiques du Japon ne sont pas aussi solides qu’elles l’étaient en 1995 et les facteurs démographiques sont moins favorables. La dette publique s’élève à 205 pour cent environ du PIB, comparé à 85 pour cent environ en 1995. 
Troisièmement, les taux directeurs japonais sont proches de zéro, et l’ont été depuis un certain temps, limitant l’efficacité d’une politique monétaire malgré l’injection massive de liquidités sur le marché par la Banque du Japon (BoJ). 
Quatrièmement, les incertitudes déstabilisatrices liées à la situation nucléaire, combinées à l’impact dramatique des catastrophes naturelles, amplifient les difficultés de la reconstruction. Compte tenu des dégâts et des dangers, il faudra du temps au Japon pour rétablir ses capacités énergétiques, avec une influence négative que la croissance potentielle du PIB. 
Et cinquièmement, le contexte international est moins favorable. Lors de la période de reconstruction post-Kobe, la demande et la productivité mondiales étaient en plein essor, en raison du boom économique imminent de la Chine, de la révolution informatique et des communications des États-Unis et de la convergence politique et économique de l’Europe. 
Aujourd’hui, la demande agrégée des pays avancés peine à se remettre de la crise financière mondiale, tandis que les économies émergentes importantes au plan systémique cherchent à prévenir une surchauffe de leurs économies. Et dans le même temps, du côté de l’offre, les pays doivent faire face à des prix très élevés et volatiles des matières premières, dont une flambée du cours du pétrole liée aux soulèvements dans les pays du Moyen-Orient. 
Si cette analyse se révèle être exacte, cela signifie que les difficultés de la reconstruction seront plus aigues que celles suivant le séisme de Kobe. Les conséquences négatives sur la richesse et le revenu seront plus marquées et le processus de relance sera probablement plus long et plus complexe. 
Au niveau national, cette situation signifie que la classe politique japonaise devra faire preuve d’une unité et d’une détermination qui lui ont fait défaut depuis de nombreuses années. Sans cela, les autorités auront de la difficulté à faire comprendre et à mettre en ouvre une vision économique à moyen terme qui place une croissance rapide et soutenue, et pas seulement les efforts de reconstruction, au centre de la réponse politique à la catastrophe. 
Les désastres au Japon contribueront aux vents contraires affligeant l’économie mondiale – que ce soit par l’effet de la chute initiale de la consommation dans la troisième économie mondiale, ou par les perturbations de la chaîne d’approvisionnement mondiale (en particulier dans les secteurs technologique et automobile). Et la crise nucléaire japonaise amènera sans doute d’autres pays à remettre en cause l’énergie nucléaire. 
Il y a également un angle financier, dont l’importance dépend du mélange d’emprunts d’État, de la monétisation de la dette et du rapatriement de l’épargne japonaise, utilisé pour financer le programme de reconstruction du pays. Plus le rapatriement des fonds est important, plus fort sera son impact négatif sur certains marchés financiers. 
Aussi tentant qu’ils puissent être, les raccourcis analytiques doivent de préférence être évités à ce stade. Il faudra du temps et des analyses approfondies pour évaluer les véritables conséquences de la triple calamité du Japon, dont ses effets à long terme sur l’économie japonaise et les autres économies mondiales. 
Je n’ai pour ma part aucun doute qu’un programme de reconstruction adéquat permettra au pays de se relever. Dans l’intervalle, le besoin urgent de redonner un sentiment de normalité et d’espoir à une société radicalement blessée implique d’analyser la situation de manière approfondie et réfléchie. 

Comprendre l’esprit militaire arabe 
Cela est particulièrement vrai pour les combats qui se déroulent actuellement à Gaza et au Liban. En essayant de trop en faire – ou en s’accrochant à des buts inaccessibles –, le résultat se résume à l’échec et très certainement à la déception. 
En l’occurrence, il est faux de penser qu’Israël peut anéantir le Hezbollah ou l’éliminer en tant qu’entité politique et militaire. Prétendre le contraire apporte de l’eau au moulin du Hezbollah, de la Syrie et de l’Iran, qui tiennent à qualifier leur victoire de « survie » du Hezbollah. 
Qualifier une victoire de simple survie est un schéma typique, à la fois déplorable et judicieux, de la politique arabe (et iranienne). Déplorable, parce qu’en s’attaquant à des forces supérieures, il est voué à la catastrophe, comme ce fut le cas pour la Guerre des Six jours de 1967, la provocation de Saddam Hussein aux États‑Unis et son offensive contre l’Iran, le combat interminable et toujours perdant de Yasser Arafat, etc. Du côté arabe, les pertes humaines et matérielles sont considérables. 
Les dirigeants responsables des défaites et les groupes vaincus deviennent des héros en claironnant qu’ils ont valeureusement combattu l’ennemi sans s’être faits pilonner. Il est important à leurs yeux d’avoir pu se venger en causant des dommages chez l’adversaire, en montrant qu’ils sont de vrais hommes et qu’ils ont survécu sans rien céder. 
Les successions sans fin de conflits et de défaites répondent à ce schéma qui n’a donc pas pour effet de changer les comportements, les politiques, ou les dirigeants, puisque ceux qui s’inscrivent dans cette logique n’en retirent aucune « leçon » pragmatique. 
Les règles du jeu sont censées être les suivantes : les vaincus reconnaissent leur faiblesse et concluent un accord pour lequel ils devront faire des concessions, afin d’échapper à un autre conflit coûteux. 
Au lieu de cela, le Hezbollah et le Hamas sont stimulés par la lutte, qu’ils voient comme une fin en soi. Qui plus est, le Hezbollah et ses partisans se présentent comme des vainqueurs absolus, quoi qu’il arrive, et sont crus par des millions d’Arabes et de Musulmans manipulés par le régime et par la propagande des médias. 
La cause sous-jacente du conflit n’est pas tant que le Hezbollah ou le Hamas cultivent des griefs à l’égard d’Israël, mais plutôt qu’ils voient les Juifs comme les assassins du prophète, comme des suppôts de Satan et des impérialistes monstrueux dont l’État doit être rayé de la carte. Tout cessez-le-feu officiel et toute solution politique sont inconcevables. 
Pour sa part, si Israël remporte une victoire militaire et politique objective, elle n’est pas en mesure de détruire le Hezbollah pour plusieurs raisons. Tout d’abord, ce dernier est soutenu par la plupart des Chiites libanais, qui représentent environ 40 % de la population, car le Hezbollah fait appel à leur fierté communautaire, représente leurs intérêts au niveau de la politique intérieure et encourage leur ferveur religieuse. 
Ensuite, l’Iran et la Syrie continueront à soutenir le « Parti de Dieu » car il leur donne du prestige, une certaine influence au Liban et un moyen de frapper Israël à moindre coût. Ils fournissent des armes au Hezbollah, ainsi que des subventions lui permettant d’acheter l’appui populaire. 
Seules des mesures sévères de la part des groupes libanais peuvent donc le détruire, toutefois, ils ne passeront pas à l’action par crainte d’une guerre civile et d’une récupération opportuniste par le Hezbollah, en vue de promouvoir ses propres desseins et ambitions. Par exemple, l’actuel dirigeant chrétien est un allié politique du Hezbollah, même si l’un était opposé à l’occupation permanente du Liban par la Syrie et l’autre en sa faveur. 
Il est évident que bon nombre de Libanais n’acceptent pas l’audace du Hezbollah qui a conduit leur pays sur le chemin de la guerre et lui a fait subir de lourds dégâts. Nombreux sont ceux qui souhaitent en secret voir Israël écraser le Hezbollah et les débarrasser du problème une bonne fois pour toutes. 
Autrement, il est possible qu’une autre force internationale soit plus entreprenante que ses prédécesseurs qui saluaient les terroristes sur leur passage. Mais même si les institutions internationales et le Liban restent passifs, Israël attaquera toute force du Hezbollah tentant de s’approcher de la frontière pour la traverser ou pour lancer des roquettes sur les civils israéliens. 
Le deuxième objectif est de faire payer un prix tellement élevé au Hezbollah qu’il sera dissuadé de poursuivre les hostilités. Ce dernier continuera à affirmer publiquement qu’il aspire à une autre confrontation, à clamer son mépris et à revendiquer la victoire. 

La controverse du rapport dette/croissance 
STANFORD – La récente controverse autour d’erreurs repérées dans l’article produit en 2010 par les économistes Carmen Reinhart et Kenneth Rogoff illustre tristement la pression que fait subir l’implacable exigence du flux perpétuel de l’information et l’atmosphère toxique qui règne autour de la politique budgétaire aux Etats-Unis, en Europe et au Japon. Dans leur article intitulé “Growth in a Time of Debt,” Reinhart et Rogoff estimaient que des rapports de dette publique/PIB supérieurs à 90% entrainaient une chute importante de la croissance. 
L’article de Reinhart et Rogoff n’est qu’un élément parmi une volumineuse littérature qui démontre que des niveaux d’endettement élevés sont économiquement risqués. Une question plus fondamentale est la causalité : l’état de l’économie affecte certainement la position budgétaire, tout comme la politique fiscale, les dépenses, les déficits, et les dettes sont susceptibles d’affecter la croissance économique. 
Les erreurs dans le domaine de la recherche économique ne sont pas rares, mais elles sont généralement repérées relativement rapidement, comme cela m’est déjà arrivé dans un texte en phase de prépublication. Parfois, les erreurs ne sont découvertes que plus tard, à la phase du document de travail, comme pour Reinhart et Rogoff, ou après publication, comme dans le cas du prix Nobel d’économie Ken Arrow, qui a du corriger son erreur dans l’application de son fameux théorème d’impossibilité. 
Les économistes utilisent différentes méthodes pour analyser les questions budgétaires : des modèles analytiques stylisés ; des modèles macro-économétriques adaptés aux données agrégées, comme ceux utilisés par la Réserve Fédérale, la Banque Centrale Européenne, et l’office parlementaire du budget (CBO) ; une estimation empirique des paramètres clé, comme les multiplicateurs de dépenses ; les modèles vectoriels auto-régressifs ; et les études antérieures. 
Cette indignation, ces déclarations exagérées sur l’influence que peut avoir une simple publication, et les tentatives visant à utiliser ces erreurs pour discréditer les inquiétudes légitimes sur les niveaux élevés d’endettement (et ce faisant, vilipender les auteurs) sont sans fondement. 
Si les déficits importants sont généralement indésirables, ils peuvent, parfois, être bénins et même désirables, comme en période de récession, de guerre, où lorsqu’ils sont utilisés pour financer des investissements publics productifs. En périodes normales, les déficits sont un frein à l’investissement privé (et encouragent peut-être l’épargne privée et/ou les capitaux étrangers), et limitent donc la croissance future. 
Mais le processus politique peut entrainer des réponses inappropriées et inefficaces – centrées sur des transferts plutôt que sur les achats, la baisse inframarginale de l’impôt, et une politique d’achat qui ne passe pas le test coûts/bénéfices – qui font peu de bien à court terme et entrainent pas mal de difficultés ultérieures. Le plan de relance de l’Amérique de 2008 n’a eu qu’un impact relatif sur la consommation, et celui de 2009 a couté des centaines de milliers de dollars par emploi – bien plus que les salaires médians. 
Nous devrions adopter des mesures qui bénéficient à l’économie à court terme à un coût raisonnable à moyen terme, et rejeter celles qui n’y parviennent pas. Cela paraît simple, mais c’est un objectif bien plus difficile à atteindre que celui que se sont établis les responsables en Europe et aux Etats-Unis ces dernières années. 
J’ai estimé que l’impact sur le PIB de l’augmentation de la dette américaine récente et projetée (à laquelle la croissance explosive des dépenses publiques en pensions de retraite et assurance santé devrait largement contribuer), en utilisant quatre estimations alternatives de l’effet de la dette sur la croissance : une étude estimative moins importante de Reinhart et Rogoff parue dans un article plus récent ; une étude du Fonds Monétaire International très largement utilisée, qui envisage un impact plus important (et qui traite aussi du problème potentiel de causalité inverse) ; une étude liée au CBO ; et une fonction de production simple avec une dette publique qui évince les immobilisation corporelles. 
Certains éléments statistiques corroborent le fait que des déficits et un endettement élevés entrainent une augmentation des taux d’intérêt à long terme. L’effet est supérieur lorsque qu’il y a dépassement d’un niveau raisonnable de déficit et d’endettement et que les déficits de compte courant sont importants. 
De nombreuses études montrent que les « multiplicateurs » de dépenses publiques, même lorsqu’ils sont importants avec des taux directeurs proches de zéro, diminuent rapidement, puis deviennent négatifs – et peuvent même rester négatifs en périodes d’expansion économique et lorsque les foyers s’attendent à une hausse fiscale au-delà de cette période de taux directeur proche de zéro. Des réductions fiscales permanentes et celles appliquées sur les taux marginaux ont prouvé qu’elles sont plus susceptibles de relancer la croissance que les augmentations dans les dépenses ou des baisses fiscales temporaires et infra-marginales ; les consolidations budgétaires réussies ont favorisé les coupes dans les dépenses plutôt que les augmentations fiscales par un rapport de 5 ou 6 pour un ; et les coupes dans les dépenses sont moins susceptibles de causer des récessions dans les pays de l’OCDE que les hausses d’impôt. 
Les deux pourraient avoir un effet expansionniste – ou pas, selon le contexte et les circonstances. Parce que de nombreux pays ont procédé simultanément à une consolidation, les taux d’intérêt sont déjà faibles ; et pour les Etats-Unis, qui représentent 20% de l’économie globale et émettent la monnaie internationale de réserve, il faudrait faire preuve de prudence et ne pas généraliser à partir d’expériences antérieures. 
Néanmoins, les données suggèrent clairement que les rations élevés de dette/PIB freinent à terme la croissance à long terme ; la consolidation fiscale devrait être mise en place graduellement à l’aune du rétablissement des économies ; et la consolidation doit d’abord s’effectuer par le poste budgétaire des dépenses. Enfin, la notion selon laquelle nous devrions attendre 10 à 15 ans pour commencer à traiter les déficits et la dette, ainsi que l’a suggéré l’économiste Paul Krugman, est parfaitement irresponsable 

L’UNESCO est à vendre 
COLUMBUS, OHIO – Dans un monde meilleur, mes nièces et neveux de Guinée équatoriale respecteraient le président de notre pays pour sa gestion avisée des revenus pétroliers et l’utilisation de la manne pétrolière pour le développement. Dans un monde meilleur, mes nièces et neveux tiendraient l’UNESCO, la principale institution culturelle des Nations unies, en haute estime pour la priorité qu’elle donnerait à l’amélioration de l’éducation et de la santé des enfants africains. 
Ses partisans les plus fervents comprennent sans doute les membres de sa famille, qui mènent la grande vie, ainsi que quelques hommes d’affaires des États-Unis et de l’Union européenne, pays dans lesquels il dépense une grande partie de sa fortune. Et même certains membres du Conseil des droits de l’homme des Nations unies : lors d’une session du Conseil en mars dernier, certains États ont eu le culot de féliciter la Guinée équatoriale pour son « engagement sans équivoque » en faveur des droits de l’homme. 
Ils ont en tout cas accepté qu’il finance un prix nommé en son honneur, avec une dotation de 3 millions de dollars. Ce prix est censé « récompenser les projets et les activités des personnes, d'institutions, d'autres entités ou d'organisations non gouvernementales en faveur de la recherche dans les sciences de la vie contribuant à améliorer la qualité de la vie des êtres humains ». 
Il n’est pas difficile de comprendre d’où vient l’argent qu’Obiang – qui a pris le pouvoir après avoir assassiné son prédécesseur – dépense sans compter : depuis le milieu des années 1990, la Guinée équatoriale est devenue un important exportateur de pétrole. 
Tandis qu’Obiang, sa famille et ses affidés mènent grand train partout dans le monde, mes nièces et neveux font partie de la vaste majorité de la population qui souffre de la pauvreté. La mortalité infantile est élevée. 
En 2009, les Nations unies ont établi que la Guinée équatoriale avait la plus forte disparité entre le PIB par tête, comparable à celui de l’Italie ou de l’Espagne, et le niveau de développement humain, proche de celui d’Haïti. Mes nièces et neveux ont une espérance de vie de 52 ans. 
Selon le fils et héritier présumé du président, Teodorin Obiang, il n’est pas illégal, en Guinée équatoriale, pour un ministre d’être propriétaire d’une société qui soumissionne des contrats au ministère qu’il ou elle contrôle. Une corruption aussi flagrante serait risible si elle n’était aussi dommageable au pays. 
À la mi-journée, ils et elles rentrent chez eux pour contribuer aux revenus de la famille en vendant des beignets dans la rue – au moment où ils devraient faire leurs devoirs. Survivre avec moins d’un dollar par jour, comme le font la plupart de mes concitoyens, signifie n’avoir ni eau courante, ni installations sanitaires, ni électricité. 
Compte tenu de la corruption et du blanchiment d’argent notoire du régime Obiang, et des conditions de vie déplorables de la population de Guinée équatoriale, comment se fait-il que l’UNESCO ait accepté et l’argent que lui offrait Obiang et l’idée d’un prix en sciences de la vie à son nom ? Quelles mesures de vérification préalable ont été prises pour s’assurer que les fonds servant à financer le prix ne sont pas de l’argent volé aux Africains mêmes dont l’UNESCO est censé servir les intérêts ? 
Du point du vue du peuple de Guinée équatoriale, en établissant ce prix l’UNESCO donne une légitimité à Obiang et à son entourage et se rend complice de leurs abus. L’UNESCO – qui en cela n’est pas un cas unique parmi les agences de l’ONU – semble préférer faire tout son possible pour éviter de heurter les « sensibilités africaines » en son sein. 
Mais le prix Obiang tourne en dérision toutes les valeurs que l’UNESCO représente officiellement. L’agence onusienne ne semble pas troublée pour autant et n’a montré aucune intention de supprimer le prix ou d’enquêter sur la provenance de la dotation d’Obiang. 
Ne serait-ce pas merveilleux si l’UNESCO et son Conseil exécutif – et en particulier les membres africains de ce conseil – défendaient vraiment les intérêts des peuples africains ? 
Ou alors ils aiment plus l’argent d’Obiang qu’ils n’aiment mes nièces et neveux. 



Les 70 ans de l’ONU 
Même si beaucoup applaudiront l’événement, cette ferveur ne saurait refléter pleinement toute la valeur que revêt l’ONU, non seulement en tant que principale innovation politique du XXe siècle, mais également en tant que plus formidable espoir pour la planète. Si l’ONU entend continuer à jouer son rôle international unique et indispensable au XXIe siècle, il va toutefois lui falloir opérer une importante remise à niveau, et cela à trois principaux égards. 
Les nombreux accomplissements observés jusqu’à présent permettront fort heureusement de motiver les dirigeants mondiaux sur la voie de ce qu’il convient désormais d’améliorer. L’ONU peut en effet dernièrement se féliciter de deux victoires majeures, auxquelles succéderont peut-être deux autres réussites d’ici la fin de l’année. 
Parfois faussement interprétée comme un simple accord entre l’Iran et les États-Unis, cet engagement lie en réalité l’Iran et l’ONU, représentée par les cinq membres permanents du Conseil de sécurité (Chine, France, Russie, Royaume-Uni et États-Unis), accompagnés de l’Allemagne. Expliquant pourquoi son pays entendait honorer scrupuleusement l’accord, un diplomate iranien a récemment eu cette formule sans équivoque : « Pensez-vous réellement que l’Iran osera tromper les cinq membres du Conseil de sécurité des Nations Unies, alors même que ces États sont en capacité de sceller le destin de notre pays ? » 
Une deuxième victoire majeure réside dans un pari gagné à l’issue de 15 années autour des Objectifs du millénaire pour le développement, qui ont fondé les efforts mondiaux les plus conséquents, les plus soutenus et les plus efficaces jamais entrepris dans le combat contre la pauvreté. La démarche des OMD s’est étalée sur deux mandats de Secrétaire général des Nations Unies, Kofi Annan les ayant introduits en l’an 2000, et Ban Ki-moon ayant poursuivi activement et efficacement l’effort après avoir succédé à Annan au début de l’année 2007. 
Les OMD ont produit d’impressionnantes avancées en matière de réduction de la pauvreté, de santé publique, d’inscription scolaire, d’égalité des sexes à l’école, et dans d’autres domaines. Depuis 1990 (date de référence des objectifs fixés), le taux mondial de pauvreté extrême a été réduit bien plus que de moitié – soit une réussite au-delà des espérances concernant cet objectif premier du programme. 
Inspirés par la réussite des OMD, les pays membres de l’ONU s’apprêtent à adopter le mois prochain les Objectifs de développement durable (ODD) – destinés à éradiquer la pauvreté extrême partout et sous toutes ses formes, à réduire les inégalités, et à garantir une durabilité environnementale d’ici 2030. Cette troisième victoire de l’ONU en 2015 pourrait contribuer à en forger bientôt une quatrième : un accord mondial sur le contrôle du climat, sous les auspices de la Convention-cadre des Nations Unies sur les changements climatiques, à l’occasion du sommet de Paris en décembre. 
La valeur exacte que produit l’ONU en termes de paix, de lutte contre la pauvreté, et de coopération environnementale est incalculable. Si nous tentions de l’évaluer monétairement, nous l’estimerions sans doute en milliers de milliards de dollars chaque année – soit au moins un certain pourcentage du PIB annuel de l’économie mondiale, qui atteint 100 000 milliards $. 
Et pourtant, le total des dépenses en appui de l’ensemble des organismes et activités de l’ONU – du Secrétariat au Conseil de sécurité, en passant par les opérations de maintien de la paix, les mesures d’urgence face aux épidémies, sans oublier les opérations humanitaires face aux catastrophes naturelles, famines et déplacements de réfugiés – n’a atteint qu’environ 45 milliards $ pour l’année 2013, soit approximativement 6 $ par habitant de la planète. Nous ne sommes pas ici en situation de marchandage, mais véritablement confrontés à un sous-investissement considérable. 
Ainsi, une première réforme pourrait consister à accroître les financements de l’ONU, les pays à revenu élevé y contribuant au moins chaque année à hauteur de 40 $ par habitant, les pays à revenu intermédiaire à hauteur de 8 $, les pays à revenu intermédiaire de la tranche inférieure pour quelque 2 $, et les pays à revenu faible à hauteur d’1 $. Grâce à ces contributions – qui représentent environ 0,1 % du revenu moyen par habitant de chaque groupe – l’ONU bénéficierait chaque année de 75 milliards $ grâce auxquels elle pourrait renforcer la qualité et la portée de ses programmes fondamentaux, à commencer par les mesures nécessaires à l’accomplissement des ODD. 
Ceci nous conduit à un deuxième axe de réforme majeur : faire en sorte que l’ONU entre avec toutes ses capacités dans la nouvelle ère du développement durable. 
Le troisième axe impératif de cette réforme réside dans la gouvernance de l’ONU, à commencer par son Conseil de sécurité, dont la composition ne reflète plus aujourd’hui les réalités géopolitiques du monde. Le groupe des États d’Europe occidentale et autres États (GEOA) occupe en effet à lui seul trois des cinq sièges permanents du Conseil (France, Royaume-Uni et États-Unis). 
Même assise sur deux des dix sièges non permanents du Conseil, la région Asie-Pacifique demeure très insuffisamment représentée. Cette région représente environ 55 % de la population mondiale, pour 44 % de son revenu annuel, et n’occupe pourtant que 20 % (trois sur 15 au total) des sièges au Conseil de sécurité. 
Cette représentation inadéquate de l’Asie constitue une menace sérieuse pour la légitimité de l’ONU, une problématique vouée à s’accentuer à l’heure où la région la plus dynamique et la plus peuplée de la planète joue un rôle global de plus en plus important. L’une des manières de résoudre cette difficulté pourrait consister à créer au moins quatre sièges asiatiques supplémentaires : une siège permanent pour l’Inde, un autre partagé par le Japon et la Corée du Sud (éventuellement selon un roulement sur un ou deux ans), un pour les pays de l’ANASE (le groupe faisant office de membre unique), et un quatrième conféré par roulement aux autres pays asiatiques. 
La Déclaration universelle des droits de l’homme constitue encore aujourd’hui la principale charte morale de la planète, tandis que les ODD fondent une promesse de nouvelles directives en matière de coopération mondiale liée au développement. La possibilité pour l’ONU de continuer à exprimer son plein potentiel, en ce nouveau siècle éprouvant, exige toutefois de ses États membres qu’ils s’engagent à appuyer l’organisation au moyen de ressources, d’un soutien politique, et via les réformes qu’exige cette époque nouvelle. 


Unifier l’Asie 
Les pourparlers à six ont enfin porté leurs fruits – apparemment grâce à l’opposition catégorique de la Chine à la nucléarisation de l’Asie du Nord-Est. Sous l’égide des six parties, les Etats‑Unis et la Corée du Nord ont même engagé les négociations bilatérales auxquelles Kim Jong Il, dirigeant nord-coréen, aspire depuis longtemps. 
L’Asie du Nord-Est donc temporairement plus stable et tranquille qu’elle ne l’a été au cours des vingt dernières années. Elle reste pourtant une poudrière potentielle. 
En novembre 2005, l’Agence internationale de l’énergie atomique (AIEA) a accusé le gouvernement sud-coréen d’avoir enrichi une très faible quantité d’uranium – presque suffisante pour construire une arme atomique. Le gouvernement a nié cette accusation, affirmant que les expériences ont été menées à son insu par des chercheurs à des « fins scientifiques ». 
En outre, la politique étrangère sud-coréenne pourrait bien se rapprocher de la Chine, étant donné que les nationalistes coréens se rallient aux Chinois contre les revendications du rival japonais de gisements potentiels d’hydrocarbures en mer de Chine orientale et en mer du Japon. Les nouvelles générations de Sud-Coréens, qui n’ont pas de souvenirs personnels de – et peut-être simplement un intérêt superficiel pour – la Guerre de Corée, ne supportent manifestement pas que l’Amérique entrave la « sunshine policy » (politique de rapprochement) de la Corée du Sud à l’égard de la Corée du Nord. 
Il ressort d’une vaste étude sur la défense que le Japon continuera à s’opposer à l’existence d’armes nucléaires chez ses voisins immédiats. Bien entendu, il possède lui-même à la fois la technologie nucléaire et des missiles à combustible solide. 
Somme toute, l’apaisement de la situation en Asie du Nord-Est peut sembler une base fragile pour établir une paix et une prospérité de long terme dans la région. Toutefois, la leçon élémentaire de l’Europe occidentale, dont les grandes puissances – la France et l’Allemagne – se sont affrontées dans trois guerres en 70 ans, est que la seule solution durable au conflit est d’intégrer les pays voisins dans de denses réseaux de relations économiques, politiques et sécuritaires, ainsi que dans des institutions régionales servant des intérêts communs. 
Bien évidemment, les fondateurs de l’Europe unie n’ont pas commencé par abroger la souveraineté nationale ; en effet, selon les termes de Robert Schuman : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble. 
En conséquence, l’Union européenne telle que nous la connaissons aujourd’hui a connu des débuts timides, avec l’intégration d’industries françaises et allemandes pour la plupart en lien direct avec la guerre – le charbon et l’acier. Ce n’est qu’après les progrès de l’intégration économique que les premiers efforts sérieux d’intégration politique ont pu être fournis. 
Dans l’Asie orientale d’aujourd’hui, le marché stimule également l’intégration. 
Maintenant que les dix pays d’Asie du Sud-Est sont rassemblés sous la bannière de l’Association des nations du Sud Est asiatique (ASEAN) – et qu’ils promulguent la Charte de celle-ci – l’idée d’un Groupement économique d’Asie de l’Est (EAEG) qui inclurait l’ASEAN et la Chine, le Japon et la Corée (sans doute unifiée et sans arme nucléaire) suit son cours. 
L’étape initiale de ce grand projet de zone de libre-échange entre l’ASEAN et la Chine, a débuté en 2004 et devrait toucher à sa fin en 2010. Simultanément, une zone de libre-échange comprenant l’ASEAN, le Japon et la Corée du Sud fait actuellement l’objet de négociations. 
Il importe que la Corée du Nord et la Corée du Sud s’engagent de leur propre chef dans des travaux de réconciliation et de développement communautaire, à l’instar de la France et de l’Allemagne en 1952. Les économistes doivent une fois de plus dépasser la politique, par le biais du commerce, des investissements, du tourisme et en intensifiant le transfert des technologies à travers le 38e parallèle. 
En attendant, les instruments d’une communauté économique plus vaste de la région Asie‑Pacifique sont déjà en place, à commencer par le Forum de la Coopération économique Asie-Pacifique (APEC), dont le but ultime est de répondre à l’impératif d’une paix et d’une sécurité durables. 
Durant les dix prochaines années, nos dirigeants devront remplacer la Pax Americana, qui a contribué à stabiliser la région, par une Pax Asie-Pacifique dans laquelle les grands pays et les blocs subrégionaux maintiendront ensemble la sécurité face aux menaces géopolitiques communes – notamment au terrorisme international, à la prolifération nucléaire, à l’instabilité liée au conflit arabo-israélien et à la guerre en Irak, ainsi qu’à la faiblesse des Nations Unies. 
En tant que voisins et partenaires régionaux, nous devons tirer profit de la convergence des intérêts des Etats-Unis, du Japon, de la Chine, de l’Inde, de la Russie, de l’ASEAN, du Canada, d’une Corée unifiée et sans arme nucléaire, du Pakistan, de l’Australie, de la Nouvelle-Zélande et d’autres – tout comme l’Europe occidentale a exploité l’impasse de la Guerre froide entre les Etats-Unis et l’Union soviétique en vue de consolider et de développer son Union. 
Cependant, il est indispensable que la paix transpacifique se fonde sur un équilibre non pas de pouvoirs mais d’intérêts communs. Pour cela, il faudra évidemment que les nations concernées se répartissent les tâches et que les pays les plus riches et puissants de notre partie du monde – les Etats-Unis, le Japon, la Chine et la Corée du Sud – comprennent qu’il est important de coopérer. 

Unifions les marines européennes 
PARIS – Des 23 forces navales européennes, seule la France possède un porte-avions parfaitement opérationnel, le navire-amiral Charles de Gaulle, un bâtiment de 40 000 tonneaux. Le Royaume-Uni en a deux en construction, mais la Royal Navy est à des années d'avoir la capacité de pouvoir disposer dans l'instant d'une force aérienne en mer. 
Durant longtemps la stratégie de sécurité maritime européenne reposait sur deux principes : premièrement garantir la sécurité des voies commerciales maritimes qui comptent pour près de 85% du total des exportations et des importations de l'Union européenne ; et deuxièmement maintenir la capacité des pays européens à faire face à toute crise sécuritaire majeure. 
Ainsi la tension croissante avec l'Iran pourrait contraindre l'Europe à déployer ses bâtiments pour former un blocus autour du golfe persique afin de garantir le passage des pétroliers. De la même manière, la piraterie dans le golfe de Guinée et dans l'océan Indien, notamment le long des côtes de Somalie, menace l'activité maritime de l'Europe, en particulier son commerce maritime très intense. 
L'inquiétude croissante suscitée par la piraterie a conduit en 2008 au lancement de la première opération navale de l'UE dans le cadre de la Politique de sécurité et de défense commune (PSDC), l'opération Atlanta. Cette opération renouvelée annuellement, qui inclut cinq à dix navires de combats, un ou deux navires auxiliaires et deux à quatre avions de patrouille maritime, fait intervenir la marine de 26 pays européens et a sans aucun doute contribué à décourager, si ce n'est à mettre fin à la piraterie. 
Le succès de cette mission, combiné avec le rôle essentiel des forces navales européennes lors des opérations en Libye l'année dernière, montre que l'Europe possède la plus grande partie de l'infrastructure nécessaire pour assurer sa sécurité maritime. 
Plus de la moitié des forces navales françaises a été déployée à l'occasion de la crise libyenne. Son taux d'activité a fait un bond de 10 à 40%, pour un coût de 40 millions d'euros, sans mentionner les perturbations dans l'entraînement et la maintenance. 
Non seulement le coût de construction des navires destinés à la marine est très élevé, mais leur coût de fonctionnement l'est également, chaque unité nécessitant un équipement spécifique et un personnel parfaitement entraîné. C'est pourquoi la marine est souvent la première visée lors d'une baisse du budget de la défense. 
Pour autant, si un déploiement maritime ne suffit pas toujours à mettre fin à un conflit, il constitue un composant essentiel de la réponse militaire à une crise et un élément fondamental pour garantir la sécurité de l'Europe. De ce fait, il est impératif qu'en réduisant leur budget, les pays européens ne mettent pas en danger leurs forces navales. 
L'UE doit avoir un rôle moteur pour utiliser au mieux la marine de chaque pays membre en créant les mécanismes voulus pour faciliter l'échange d'informations entre Etats, agences maritimes et marines. Il est possible d'y parvenir en prenant les décisions politiques appropriées, plutôt qu'en achetant de nouveaux bâtiments - et à bien moindre coût. 
Les stratégies de surveillance par exemple reviennent souvent plus cher que nécessaire en raison d'un manque de communication. Le partage de l'information entre les marines européennes permettrait aussi d'identifier et de combler les manques existants, ce qui ouvrirait la voie à une amélioration de l'efficacité des infrastructures dédiées à la sécurité maritime. 
Afin de maintenir le niveau de sécurité nécessaire pour faire face à toute menace concevable, les pays européens doivent aussi préserver tout l'éventail des moyens qu'offrent leurs marines. Retirer des navires du service actif pour réaliser des économies aurait de graves conséquences pour la sécurité de l'Europe. 
Pour cela, les marines et les agences maritimes européennes doivent unir leurs capacités, notamment celles liées aux missions de défense et de sécurité. Il en résulterait des économies considérables qui pourraient être réinvesties dans le progrès technologique, ce qui donnerait aux marines européennes les moyens de faire face aux menaces de demain. 
Evaluer correctement le succès d'une opération maritime exige du temps et beaucoup de soin, car il n'est pas possible de construire rapidement des capacités maritimes. Leur réduction peut sembler un moyen simple pour diminuer les coûts, mais les Etats européens ne doivent pas perdre de vue leurs priorités à long terme en matière de sécurité. 
Avant tout, les dirigeants européens doivent intensifier leur coopération navale. Les capacités navales sont essentielles pour projeter la puissance européenne - et jouent un rôle crucial pour maintenir la stabilité géostratégique autour du monde. 

L’union ne suffit pas 
Il est nécessaire d’engager des efforts pour lever le blocus économique et administratif contre la Palestine, ainsi que d’importantes négociations de paix avec Israël pour mettre un terme aux 39 années d’occupation de la Cisjordanie et de la Bande de Gaza. Au niveau national, le nouveau gouvernement devra rétribuer ses fonctionnaires, rétablir l’ordre et faire cesser un chaos qui fait désormais loi dans les territoires palestiniens. 
Les luttes intestines du pays découlent en partie d’une impasse politique après qu’Israël et la communauté internationale ont imposé un embargo économique aux autorités palestiniennes. Ce siège économique, mis en œuvre avec zèle même par les banques arabes et islamiques, faisait suite au refus du nouveau gouvernement du Hamas d’accéder à la demande du « Quartet » – États-Unis, Union européenne, Nations Unies et Russie – de reconnaître Israël, d’accepter l’ensemble des accords existants avec Israël et de tirer un trait sur le terrorisme. 
Les Palestiniens se sont plaints que la communauté internationale agissait injustement, simplement parce qu’ils n’étaient pas satisfaits des résultats des élections libres et équitables dans leurs territoires, que le Hamas a remportées à une écrasante majorité. Le gouvernement formé après les élections de janvier 2006 était incapable de payer ses fonctionnaires à cause du blocus bancaire international et du refus d’Israël de transférer les millions de dollars versés par les contribuables palestiniens. 
En septembre, après des mois d’impayés, le gouvernement dirigé par Ismael Haniyeh s’est heurté à un sérieux problème : la grève des fonctionnaires réclamant leur dû. 
La hausse du chômage, la chute des salaires à des niveaux incroyablement bas et l’escalade des tensions internes ont ouvert les hostilités entre les partisans du Hamas et ceux du Fatah. Les tentatives pour réconcilier les deux partis ont commencé à Gaza, avant de glisser vers le Caire, Damas et finalement la Mecque, sous supervision du roi saoudien Abdallah, dont le pays sert de commanditaire aux Palestiniens depuis des décennies. 
L’un des premiers défis du nouveau gouvernement sera de convaincre la communauté internationale qu’il respecte les accords palestiniens existants, notamment la reconnaissance mutuelle convenue par l’OLP et Israël, ainsi que les accords d’Oslo. En annonçant qu’il accepte ces accords et soutient l’initiative de paix arabe, le nouveau gouvernement pourra ramener l’économie publique, actuellement à court de liquidités, à la normale. 
Il importe que l’entente de cessez‑le‑feu entre les factions palestiniennes et israéliennes soit respectée des deux côtés et qu’elle s’accompagne d’un processus politique. La communauté internationale, en particulier les États-Unis, soutient verbalement l’engagement de pourparlers sérieux entre Israël et la Palestine, et l’accord de la Mecque ouvre la voie pour qu’Abbas négocie la fin de l’occupation. 
Si l’on veut éviter la reprise des violences politiques et des destructions matérielles, il est indispensable d’établir une nouvelle politique de sécurité interne. Les innombrables milices, groupes, gangs et individus qui possèdent et utilisent des armes doivent être maîtrisés, et le gouvernement devra exiger la création d’une seule et même force armée unie. 
Pour mettre fin au désordre anarchique, il est crucial que les responsables de la sécurité palestinienne lèvent la protection accordée aux individus qui utilisent leurs armes en toute impunité pour blesser, tuer et détruire. En fait, l’ordre public doit être la grande priorité du gouvernement d’union, compte tenu de la nécessité de rétablir la confiance de la population palestinienne dans ses dirigeants de toutes tendances. 
Pendant longtemps, le monde entier a envié la forte fibre sociale du peuple palestinien, qui restait uni malgré l’occupation. Avec un solide sens de l’identité nationale, il se prévalait d’un objectif clair d’unification : mettre un terme à l’occupation israélienne et créer un État démocratique et indépendant. 
Pourtant, ces derniers mois de dissensions ont profondément blessé les Palestiniens. Pour guérir cette blessure, il faudra fournir un maximum d’effort pour remettre en marche l’économie, consolider la sécurité interne et améliorer les relations avec les pays voisins et la communauté internationale. 

Une éducation pour tous les enfants 
SÉOUL – Lors d’une récente visite à un camp de réfugiés syriens en Turquie, j’ai été témoin d’exemples les plus éloquents qui soient de l’endurance humaine. Et pourtant, parmi toutes ces histoires de traumatismes et de pertes, ce qui m’a le plus touché était la soif inextinguible de ces familles de réfugiés pour une éducation. 
Les enfants à qui j’ai parlé ont évoqué leur désir de continuer à apprendre dans les écoles de fortune du camp, entassés dans des classes où les enseignants dispensent par rotation des cours depuis avant l’aube jusqu’après le coucher du soleil. Leurs parents m’ont parlé de l’espoir qu’ils placent dans les vertus transformatrices de l’éducation. 
Aujourd’hui, avec plus de quatre millions de personnes obligées de fuir leur foyer à cause des violences qui ravagent le pays, elle est devenue l’un des endroits du monde à souffrir de ce qui ne peut qu’être qualifié de crise mondiale de l’éducation. Il y a dans le monde quelques 58 millions d’enfants en âge d’être scolarisés en primaire qui ne le sont pas, et il est particulièrement difficile de subvenir aux besoins de ceux qui sont affectés par des conflits ou des catastrophes naturelles. 
Pire, le nombre d’enfants réfugiés qui ne sont plus scolarisés – par exemple, au Népal, en Birmanie et au Yémen – croît à un rythme inquiétant. Si la communauté internationale n’agit pas pour élever et éduquer ces enfants, le cycle de la pauvreté et des conflits se reproduira pour les générations à venir. 
Le fait que tant d’enfants ne soient pas scolarisés est clairement un échec de la part des gouvernements qui, en 2000, se sont engagés lors de l’adoption des Objectifs du Millénaire pour le développement (OMD) à faire en sorte qu’à l’horizon 2015, tous les enfants aient accès à l’école primaire. A cette fin, il ne suffit qu’ils soient inscrits à l’école ; il faut encore qu’ils y restent et reçoivent une éducation de qualité. 
Cette semaine, la communauté internationale aura l’occasion de remédier à cette situation scandaleuse. Les décideurs politiques du monde entier se réuniront en Corée du Sud à l’occasion du Forum mondial sur l’éducation pour établir des objectifs mondiaux pour l’éducation destinés à remplacer les OMD. 
Le pays consacre près de 8 pour cent de son PIB à l’éducation, et l’UNESCO a estimé que chaque dollar investi dans l’enseignement primaire se traduit par des gains économiques de l’ordre de 10 à 15 dollars. La Corée du Sud, qui s’est hissée des rangs des pays les plus pauvres à l’un des plus riches en deux générations seulement, est la preuve vivante des bénéfices de l’éducation. 
L’accent porte, en l’occurrence, sur la qualité. Un succès ne se mesure pas seulement au nombre d’enfants inscrits, ni même par leurs résultats à des épreuves standardisées ; les résultats les plus importants tiennent aux retombées tangibles et intangibles de l’éducation sur la qualité de vie des étudiants. 
Où que je me rende en tant que présidente de la fondation du Qatar pour l’éducation, je rencontre des enfants intelligents et motivés qui n’ont pas eu la chance d’avoir accès à des études. Alors que le monde se définit aujourd’hui de nouvelles priorités, nous ne pouvons oublier notre responsabilité envers ceux qui sont victimes de notre laxisme. 


L’immobilier et ses leçons non apprises 
NEW HAVEN – Le prix de l’immobilier est source de malentendus. Beaucoup ont présumé que comme l’économie s’accroisse rapidement et que nous allons manquer de place dans le monde, le prix des maisons et des appartements augmenterait vitesse grand V. 
Ce malentendu a incité des gens à investir dans l'immobilier – l’une des raisons principales d’une des bulles mondiales dont l’éclatement a alimenté la crise économique actuelle. Ce malentendu pourrait aussi contribuer à faire remonter les prix une fois la crise terminée. 
Ils abondent dans chaque grand pays sous forme de forêts et de domaines agricoles, dont bon nombre pourrait être urbanisé à l’avenir. Moins d’1 % de la surface de la terre est densément urbanisé. 
Mais lorsque de puissants arguments économiques prennent le dessus, ces barrières finissent par être contournées. Les gouvernements ont de plus en plus de difficultés à expliquer à leurs citoyens qu’ils ne peuvent pas s’offrir de maison à cause des restrictions territoriales. 
Au XXe siècle aux Etats-Unis, le prix des domaines agricoles n’a augmenté que de 0,9 % par an en valeur réelle (ajustée à l’inflation). La majeure partie des profits que les investisseurs en retirent provient de l'agriculture, et pas seulement de l'appréciation du prix d’un terrain. 
Malgré l’explosion du prix de la production agricole au XXe siècle aux Etats-Unis qui rivalise avec l’explosion de l’immobilier dans les années 2000, le prix moyen d’un hectare de terres s’élevait toujours à 6 800 $ seulement, d’après le Ministère américain de l'agriculture. Cela pourrait servir à construire 10 à 20 pavillons agrémentés d'une belle surface de terrain ou un immeuble abritant 300 personnes. 
Beaucoup avancent l’hypothèse que le cas des Etats-Unis ne peut se généraliser, car ces derniers ont une très grande superficie comparé à leur population. En 2005, la densité habitants au km2 était de 31 aux Etats-Unis, 53 au Mexique, 138 en Chine, 246 au Royaume-Uni, 337 au Japon et 344 en Inde. 
Les agriculteurs ne pourront pas faire de profit dans les pays où le terrain est très cher. Ils pourraient même décider de ne plus traiter avec ces pays à moins d’une chute des prix vers une généralisation mondiale, même s’il faudrait apporter quelques corrections prenant en compte le prix de la main d’œuvre et d’autres facteurs. 
La pénurie de matériaux de construction n’est semble-t-il pas une raison de s’attendre à un prix élevé de l’immobilier non plus. Aux Etats-Unis par exemple, l’index des prix du bâtiment établi par l’Engineering News Record (basé sur le prix de la main d’œuvre, du ciment, de l’acier et du bois) a en fait chuté par rapport aux prix à la consommation au cours des trente dernières années. 
Une autre idée trompeuse – et ennuyeuse – est que l’on a tendance à confondre le niveau des prix avec le taux de change. Bon nombre de personnes s’imaginent que les raisons pour un prix élevé de l’immobilier dans un pays sont une raison de penser que le taux de hausse de ces prix devrait aussi y être plus élevé. 
Mais à la vérité, ce serait plutôt l’inverse. Plus le prix de l’immobilier est élevé dans un pays, plus il y a de chances de baisser à l’avenir. 
La flambée de l'immobilier aux cours des dernières bulles a donné au public de fausses raisons d’espérer, totalement dénuées de réalisme. Il y a quelques années de cela, Karl Case et moi avons demandé à des acheteurs dans les villes américaines où la bulle sévissait à combien ils estimaient l’augmentation du prix de leur maison sur les dix années suivantes. 
La triste réalité est que la conjoncture économique actuelle est, au fond, l'une des causes de l'écroulement des bulles spéculatives des marchés boursiers et immobiliers. Des bulles nées de fausses idées sur les facteurs d’influence des prix. 

La puissance africaine au féminin 
MAPUTO – Bien que les économies d’Afrique sub-saharienne soient en plein essor depuis quelques années, les chiffres mis en avant occultent bien souvent l’existence de problématiques à plus long terme, en premier lieu desquelles une sollicitation excessive des ressources naturelles, ainsi que l’existence d’inégalités chroniques. Si la perspective d’une croissance inclusive et durable constitue un objectif réalisable, cet objectif ne pourra être atteint qu’à condition que le continent puise dans sa plus grande source de dynamisme et de créativité, c’est-à-dire auprès des femmes et jeunes filles d’Afrique. 
Tous sont d’accord, parmi les experts de la santé et du développement, les économistes, les organisations non gouvernementales, les agences de l’ONU, ou encore les banques, pour affirmer que la pleine expression du potentiel de l’Afrique dépendra du développement de l’enseignement, de la liberté, et des opportunités d’emplois en faveur de la femme. À l’heure actuelle, nombre de femmes africaines endossent non seulement la responsabilité des tâches traditionnelles – éducation des enfants, soins aux personnes âgées – mais elles subissent également une discrimination juridique et sociale en matière de propriété foncière et immobilière, de succession, d’instruction, ou encore d’accès au crédit et aux technologies ; sans parler des considérations de violence et de mœurs sexuelles. 
Plusieurs études suggèrent qu’un accès équitable aux ressources permettrait d’accroître les rendements agricoles de 20 à 30 %, compensant l’impact des sécheresses et du changement climatique. L’accès à l’enseignement, au capital, aux marchés et aux technologies permettrait aux femmes de transformer, d’empaqueter et de commercialiser leurs produits, notamment au sein d’une classe moyenne africaine croissante, ce qui dynamiserait à la fois les revenus et les approvisionnements alimentaires. 
Une plus grande participation des femmes à des postes dominés par l’homme à tous les niveaux permettrait d’accroître la productivité du travail jusqu’à hauteur de 25 %. Ceci vaut également dans le domaine politique, qui verrait cette plus grande participation et implication féminine améliorer la gouvernance et les services publics, comme le démontrent plusieurs expériences prometteuses en certaines régions d’Afrique et ailleurs. 
La première étape à franchir en direction d’une amélioration de la condition des femmes réside dans la consolidation de leurs droits sur le plan de la contraception et de la sexualité – domaine dans lequel l’Afrique enregistre les pires chiffres de la planète. En termes simples, ces femmes doivent pouvoir décider de leur sexualité et de leur santé sans aucune coercition ni violence, choisir si – et avec qui – elles se marieront, et déterminer elles-mêmes l’opportunité et le moment de leur grossesse. 
Le tribut à payer frappe généralement les femmes au début de leur vie productive sur le plan économique, affectant leur contribution future à la société. En périodes extrêmes, plus de 400 femmes et jeunes filles africaines décèdent chaque jour en cours de grossesse ou au moment de donner la vie, laissant derrière elles des familles traumatisées, et des nouveau-nés voués au malheur. 
Le coût engendré pour la société, en pertes de revenus liées aux décès et handicaps qui en découlent, s’élève à près d’1 milliard $. La quasi-totalité de ces décès surviennent au sein de pays appliquant une législation restrictive en matière d’avortement, un aspect qu’il s’agirait pour les dirigeants africains d’envisager de réformer, aux fins du bons sens et de la justice sociale. 
Plus d’un tiers des jeunes filles africaines sont mariées avant l’âge de 18 ans, ce qui représente une menace pour leur santé, un obstacle à leur instruction, ainsi qu’une entrave à leurs aspirations pour l’avenir. Ces adolescentes ont plus de risque de décéder des suites de complications liées à leur grossesse que les femmes d’âge plus avancé, et risquent davantage de subir des abus. 
À l’échelle de la planète, près 90 % des femmes enceintes et enfants atteints du VIH vivent sur le continent africain ; et malgré une récente réduction significative des taux de transmission du VIH, les adolescentes africaines ont toujours deux fois plus de risque d’être porteuses du virus que les garçons du même âge. Et pourtant, à peine un tiers des jeunes filles et garçons d’Afrique savent comment se protéger du virus – autre aspect qui exige d’urgence une meilleure éducation sexuelle. 
Si la violence sexuelle est bien connue en tant que tactique de guerre, elle constitue également un troublant aspect de la vie au sein du foyer, 37 % des femmes africaines rapportant avoir été abusées par leur partenaire. Quant aux mutilations génitales féminines ou encore aux mariages de jeunes filles, elles représentent une violence culturellement ancrée. 
Le nombre de décès en couche pourrait être réduit d’un tiers, soit plusieurs millions de vies préservées (sur l’ensemble des pays en voie de développement, les économies en soins prodigués aux mères et aux nouveau-nés pourraient atteindre 5,7 milliards $). La triste réalité veut pourtant que malgré le soutien apporté par divers partenaires de développement et donateurs, le volume des aides à la santé reproductive et au planning familial ait diminué de moitié au cours des dix dernières années. 
En meilleure santé, en situation financière plus favorable, et mieux instruites, les femmes ont tendance à fonder une famille qui bénéficiera précisément de ces mêmes atouts, dans la mesure où les femmes investissent généralement davantage de leurs revenus que les hommes dans le bien-être de leurs enfants. Étant à prévoir que la population du continent voit son nombre doubler d’ici 2050, le moment d’investir auprès des femmes et des jeunes filles ne saurait être plus opportun. 

Qui se cache derrière l’homme au visage de marbre ? 
Ces derniers mois, le masque a pourtant commencé à se fissurer. La glorification effrénée de l’« idéologie de Mao Zedong », associée à la répression de l’opposition des médias, a non seulement mis au jour la véritable nature autoritaire de Hu Jintao, mais elle est également allée à l’encontre des espoirs des Libéraux de Chine et d’ailleurs, qui pensaient que le nouveau président aurait le sens de la réforme. 
Deng Xiaoping a en effet désigné personnellement Hu Jintao comme successeur du Président Jiang Zemin. De la même façon que Deng Xiaoping a écrasé les manifestants de la Place Tiananmen en juin 1989, Hu Jintao s’est montré « ferme et résolu » en étouffant les émeutes contre le régime de Pékin, il y a deux mois à Lhassa, au Tibet. 
Hu Jintao, depuis toujours membre du parti, est parvenu à duper la plupart des observateurs lors de sa première année au pouvoir. Avec le Premier ministre Wen Jiabao – souvent qualifié de Zhou Enlai des temps modernes pour ses compétences d’administrateur et sa propension à jouer les sous-fifres – sont à l’origine de toute une série de slogans plus impressionnants les uns que les autres : « faire passer le peuple en priorité », « diriger le pays en respectant les lois », « rapprocher les médias du peuple » et « plus de transparence pour le gouvernement ». 
Hu Jintao s’est engagé à remplacer par une démarche plus égalitaire l’esprit élitiste de Deng Xiaoping qui consistait à « laisser une partie de la population s’enrichir avant les autres » – politique a qui creusé de façon considérable le fossé entre les riches et les pauvres. Dans le cadre des efforts de son gouvernement pour « construire une société harmonieuse », l’impôt sur les produits agricoles a été supprimé l’année dernière et le Conseil d’État a promis d’accroître les investissements annuels dans les infrastructures rurales. 
Pourtant, l’administration de Hu Jintao freine brusquement à chaque fois que des initiatives visant à « faire passer le peuple en priorité » commencent à menacer le régime du parti unique. Le Politburo a systématiquement refusé que les paysans créent des associations et des syndicats non officiels. 
Le gouvernement de Hu Jintao a échoué à protéger les droits de pauvres et des opprimés, mais qui plus est, il est désormais monnaie courante de voir la police et les crapules à la solde du gouvernement harceler les avocats et les groupes de pression qui militent en faveur des déshérités du pays. Chen Guangcheng, avocat non-voyant célèbre pour avoir dénoncé une affaire scandaleuse d’avortement forcé à Shandong, a été condamné à quatre ans d’emprisonnement suite à l’accusation douteuse de « mobilisation d’une foule en vue de perturber la circulation ». 
Dans son important discours de 1980 sur la restructuration de l’administration, Deng Xiaoping mettait l’accent sur l’urgence de « la séparation du Parti et du gouvernement ». A l’inverse, Hu Jintao ne semble pas trouver grand‑chose à redire au sujet du statut quo qui permet à son parti de rester à la tête du gouvernement et des entreprises publiques. 
En outre, il est de plus en plus clair que le Président continuera à recourir à toute une panoplie de tactiques de propagande politique rétrogrades. Il a en effet relancé l’usage des campagnes idéologiques de la Révolution culturelle, exigeant par exemple que les partisans étudient Les œuvres complètes de Jiang Zemin . 
Dans une allocution prononcée à la fin 2003 pour le 110e anniversaire du Grand Timonier, il a déclaré que Mao était « un stratège et théoricien brillant de la révolution prolétaire ». Alors que Deng Xiaoping a fustigé les erreurs « gauchistes » de Mao, le discours hagiographique de Hu Jintao n’a pas fait état des multiples bourdes du passé. 
Ce dernier a en outre exacerbé le nationalisme, non pas en se targuant de l’impressionnante croissance économique de la Chine – ce qui aurait été compréhensible –, mais en diabolisant le Japon. Hu Jintao se repose de plus en plus sur l’idée fallacieuse que le patriotisme et le nationalisme d’État peuvent maintenir la cohésion des groupes disparates de Chine. 
Finalement, Hu Jintao, Wen Jiabao et les autres dirigeants du pays se sont transformés en extraordinaires soldats du feu ayant la capacité étonnante, selon les termes du Parti, de « brûler les graines de l’opposition avant qu’elles ne germent ». En plus d’aiguiser les « outils de la dictature prolétaire » par le renforcement de l’Armée populaire de libération et de la Police armée, ils ont mis en place un système inextricable de « préavis » pour maîtriser les menaces d’émeutes paysannes, de troubles urbains, de grippe aviaire et pour contrôler l’afflux d’idées venant de l’Occident par le biais d’Internet. 
Hu Jintao doit rester au pouvoir jusqu’en 2012. Compte tenu des solides réussites économiques de la Chine et de la docilité de sa population, il fait peu de doutes qu’en ce début de vingt-et-unième siècle, la dictature de marché de Hu Jintao permettra au parti de prolonger – pour l’heure – son mandat. 
Mais il est tout aussi évident que Hu Jintao, apparatchik énigmatique en qui les Chinois et les Libéraux occidentaux avaient autrefois placé leur espoir, ne sera pas en mesure de tenir ses prétendus engagements d’une Chine plus ouverte et plus humaine. Il est probable que la Chine de Hu Jintao ait trouvé un modèle pour son développement : une forme de capitalisme léniniste sans volonté d’une gouvernance qui se voudrait plus démocratique. 


Défricher un chemin à travers le cerveau 
MADRID – Nos cerveaux sont comme une forêt dense – un terrain complexe, apparemment impénétrable de neurones en interaction qui déterminent la cognition et le comportement. Le grand défi est de découvrir ses mystères, c'est-à-dire comprendre la façon dont les neurones sont structurés et reliés entre eux. 
La transmission synaptique chimique implique la libération de molécules spécifiques, les neurotransmetteurs, qui se diffusent à travers l'espace intercellulaire et interagissent avec des récepteurs spécifiques situés sur un neurone adjacent. Dans la transmission électrique à travers les jonctions communicantes, les membranes plasmiques de neurones adjacents sont séparées par un écart d'environ deux nanomètres (deux milliardièmes de mètre), mais contiennent de petits canaux (les jonctions communicantes) qui relient le cytoplasme des neurones voisins, permettant la diffusion de petites molécules et la circulation du courant électrique. 
Un réseau très dense de processus occupe l'espace entre les corps cellulaires des neurones, des cellules gliales (qui soutiennent et protègent les neurones) et des vaisseaux sanguins. Cet espace (le neuropile) représente de 90 à 98% du volume du cortex cérébral humain, comprenant environ un milliard de synapses par millimètre cube de neuropile. 
Et un neurotransmetteur peut se diffuser et interagir non seulement avec d’autres contacts synaptiques, mais également avec des récepteurs extrasynaptiques. De même, les transmissions électriques ne se font pas toutes par l’intermédiaire des jonctions communicantes et ces formes impliquent différentes structures spécialisées. 
Enfin, il a été proposé que les cellules gliales sont impliquées dans le traitement de l'information à travers leur signalisation bidirectionnelle avec les neurones. Et nous savons maintenant que l'activité des circuits neuronaux est fortement influencée par les neuromodulateurs (comme la dopamine, la sérotonine et l'acétylcholine), qui sont sécrétés par un petit groupe de neurones et se diffusent à travers de vastes régions du système nerveux. 
Les circuits neuronaux impliqués dans les réflexes sont un exemple typique – des actions automatiques, rapides et relativement simples qui se produisent à un niveau subconscient. D'autres fonctions, beaucoup plus complexes, liées au synaptome sont par exemple le traitement d'information au sein de circuits grands mais discrets dans les systèmes sensoriels et moteurs ainsi que dans les régions du cerveau associées au langage, le calcul, l'écriture et le raisonnement. 
Les systèmes de modulation, cependant, agissent sur des circuits neuronaux et zones du cerveau multiples. Cette action diffuse est liée aux humeurs et états généraux du cerveau (par exemple, l'attention, le sommeil et l'anxiété). 
Néanmoins, même en utilisant cette technologie, la reconstruction complète de cerveaux entiers n’est possible que pour des systèmes nerveux relativement simples. En effet, même pour un petit mammifère comme la souris, il est impossible de reconstruire complètement le cerveau au niveau ultra-structural, parce que le grossissement nécessaire pour visualiser les synapses génère des images relativement petites. 
Par exemple, il a été estimé que si nous devions utiliser des sections d'environ 35 micromètres carrés (millionièmes de mètre) pour une épaisseur de 20 nanomètres, nous aurions besoin de plus de 1,4 milliard de sections pour reconstruire entièrement juste un millimètre cube de tissu. Ainsi, alors que des reconstructions complètes d'une petite région du cerveau de mammifères sont réalisables, des structures comme le cortex cérébral – avec une superficie de 0,2 mètres carrés et une épaisseur comprise entre 1,5 et 4,5 millimètres – ne peuvent être entièrement reconstruites. 
Par exemple, bien que la densité synaptique dans une zone et couche donnée puisse varier, cette variabilité reste à l'intérieur d'une fenêtre relativement étroite, de sorte que la distribution statistique de la variation peut être modélisée. Cela signifie que nous n'avons pas besoin de reconstruire la couche entière dans une zone donnée afin de déterminer le nombre absolu et les types de synapses ; au contraire, la fourchette de variabilité peut être déterminée par échantillonnage multiple de régions relativement petites au sein de cette zone. 
En combinant ces données structurelles détaillées avec les diagrammes incomplets du câblage par microscopie électronique et optique, il pourrait être possible de générer un modèle statistique réaliste, au lieu de tenter de reconstituer le cerveau dans sa totalité. Les modèles informatiques de réseaux neuronaux à base de circuits réels sont déjà devenus des outils utiles pour étudier certains aspects de l'organisation fonctionnelle du cerveau. 
Ainsi, bien qu'un vrai synaptome du cerveau des mammifères soit une quête chimérique, il est possible que, dans un proche avenir, nous soyons en mesure de construire un « siliconcortex », un ordinateur avec un cortex cérébral artificiel, basé sur un modèle réaliste de la totalité du design anatomique, physiologique et moléculaire du circuit cortical. Si nous réussissons, nous pourrons enfin nous retrouver dans la forêt – sans avoir à chercher chaque arbre. 

Comment choisir le prochain secrétaire général des Nations unies 
Compte tenu des crises émergeant aux quatre coins du monde, la nécessité d’une action résolue n’est que trop évidente. Et pourtant, le processus de sélection aux principaux postes des organisations internationales fait plus l’objet de marchandages politiques que d’une recherche des candidats les plus à même d’occuper ces postes, en fonction de leurs mérites. 
Les outils permettant d’améliorer ce processus existent pourtant et le temps est venu de faire en sorte qu’ils soient adoptés par les Nations unies et d’autres organisations internationales. Un nouveau rapport publié conjointement par le Forum économique mondial et la Blavatnik School of Government de l’université d’Oxford définit un ensemble de meilleures pratiques – qui ont chacune déjà été appliquée par au moins une agence internationale – qui garantissent que les responsables sélectionnés soient issus des candidats les plus qualifiés et que les organisations pour lesquelles ils travaillent disposent des meilleurs instruments de gestion possibles. 
Depuis trop longtemps, les tractations en coulisses entre gouvernements ont pris le pas sur la recherche d’un candidat ayant les compétences et l’expérience nécessaires. Lorsque Pascal Lamy, l’un des auteurs du rapport, a été choisi pour diriger l’Organisation mondiale du commerce, il n’y avait même pas de description de poste à l’aune de laquelle mesurer ses qualifications. 
Une fois qu’un candidat aura été choisi, il faudra établir de claires attentes en matière de performance, qui puissent être évaluées annuellement. Des agences comme l’Organisation mondiale de la santé – vivement critiquée pour sa gestion de la crise liée au virus Ebola – auraient des enseignements à tirer des conseils d’administration des organisations à but non lucratif américaines, qui pour 80 pour cent d’entre elles mènent une évaluation annuelle de leur PDG. 
En avril dernier, la police espagnole a interrogé Rodrigo Rato, l’ancien directeur général du FMI, dans le cadre d'une nouvelle enquête le visant pour blanchiment d'argent. Peu avant, son successeur au FMI, Dominique Strauss Kahn, était inculpé pour proxénétisme dans le cadre d’une instruction en France. 
Établir un code de conduite avec des dispositions claires permettant d’identifier les conflits d’intérêt, ainsi que des procédures strictes pour répondre à des plaintes concernant le comportement d’un ou d’une responsable, est essentiel. Ces dernières années, des allégations de conduite inappropriée ont conduit à la d��mission des dirigeants du FMI, de la Banque mondiale et de l’Agence des Nations unies pour les réfugiés. 
Une proportion importante d’agences internationales mène aujourd’hui des enquêtes systématiques sur leurs employés, mais il reste beaucoup à faire. Surtout, les organisations internationales doivent améliorer leurs capacités à résister aux tentatives faites par les gouvernements pour protéger leurs ressortissants incompétents. 
Ces organisations doivent également mettre davantage l’accent sur l’obtention de résultats et sur le suivi de ces résultats. Les pays désireux de contracter un prêt auprès de la Banque mondiale ou des banques régionales de développement réclament depuis des décennies que le processus soit plus rapide. 
Il est tout aussi important de garantir un engagement structuré et systématique avec les parties prenantes et les groupes de la société civile, une relation nécessaire pour garantir des apports novateurs de qualité. L’approche au cas par cas, suivie par une majorité d’organisations internationales, n’est pas propice à l’obtention de résultats. 
Malheureusement, elles en sont encore à se demander comment traduire concrètement ces enseignements. L’évaluation est importante, mais elle doit être suivie de réformes de gouvernance draconiennes accompagnées d’une transition vers de nouveaux comportements et incitations. 
En novembre 2014, l’ONG Avaaz, la fédération mondiale des associations pour les Nations unies et d’autres ONG ont lancé une campagne visant à réformer le processus de sélection du secrétaire général des Nations unies. Leur objectif est de remplacer un processus opaque, dominé par les membres permanents du Conseil de sécurité, par un processus transparent dans lequel tous les pays auront leur mot à dire. 
Le Haut-Commissariat des Nations unies pour les réfugiés a défini ses objectifs dans le cadre de ses Priorités stratégiques globales et réalise une évaluation annuelle des progrès en vue de ces objectifs. Et tous les hauts fonctionnaires de l’Onu doivent remplir une déclaration de situation financière auprès du bureau de la déontologie de l’organisation. 
La Banque africaine de développement (BAD) est l’une des agences ayant réalisé des progrès notables à cet égard. Elle a introduit une politique de dénonciation des abus, un cadre de lutte contre la fraude et la corruption et un bureau d’enquête chargé d’examiner les divulgations d’actes répréhensibles. 
La communauté internationale compte sur les organisations internationales pour coordonner une réponse mondiale à un large éventail de menaces majeures, des pandémies aux crises financières. Le secrétaire général des Nations unies doit être capable de convaincre les États membres de coopérer, de bien gérer l’organisation et de fournir des résultats. 

Le test de crédibilité du Conseil de sécurité 
Les victorieux de la deuxième guerre mondiale – les Etats Unis, le Royaume Uni, la France, la Russie, et la Chine – préserveront les premières loges associées au pouvoir. Cinq membres non permanents – la Nouvelle Zélande, l’Espagne, l’Angola, la Malaisie et le Venezuela – intègreront le Conseil pour un mandat de deux ans, en remplacement respectivement de l’Australie, du Luxembourg, du Rwanda, de la Corée du Sud, et de l’Argentine. 
A l’exception du Nigéria, aucun des principaux acteurs du vingt-et-unième siècle – le Brésil, l’Allemagne, l’Inde, le Japon ou l’Afrique du Sud – n’y occuperont un siège. Tous les efforts produits pour réformer la structure du Conseil de sécurité – y compris mettre un terme à l’impossibilité pour un membre non permanent d’être réélu pour un deuxième mandat consécutif, ce qui permettrait pourtant un engagement pérenne, ou même une adhésion permanente officielle – ont abouti à une impasse. 
Reconstruire le Conseil de sécurité pour faire en sorte que toutes les puissances influentes aient toujours un siège à la table n’est pas à l’ordre du jour de la réforme, mais cette proposition est pourtant l’une des plus importantes. La légitimité institutionnelle du Conseil en tant que premier organe décisionnaire du monde en matière de paix et de sécurité n’est pas acquise. 
Les enjeux auxquels il est confronté n’ont jamais été aussi délicats. Il se trouve aujourd’hui un nombre croissant de crises dans un nombre croissant de régions ; le nombre des violations du droit humanitaire international et des droits de l’homme n’a jamais été aussi élevé ; et le nombre de personnes contraintes à se déplacer du fait de ces conflits atteint un niveau inégalé depuis des décennies. 
Il a obligé la Syrie à abandonner ses armes chimiques et à accepter le principe d’un couloir humanitaire sans le consentement du régime en place. Il a autorisé la présence d’un plus grand nombre de Casques bleu sur le terrain, avec des mandats renforcés de protection des civils. 
Il a mis fin à un massacre imminent en Libye en 2011 en acceptant (du moins au début) que la notion internationalement validée de « responsabilité de protéger » justifie une intervention militaire. Il a répondu de manière décisive à la crise Ebola, et a voté d’importantes résolutions anti-terroristes. 
Trop souvent, le Conseil de sécurité continue d’ignorer les problèmes les plus sérieux relatifs aux droits de l’homme et à la sécurité, empêtré dans le carcan de la vieille rhétorique datée de la Realpolitik, ou freiné par sa prudence, les limitations institutionnelles, ou des ressources inadéquates. Il s’est retrouvé presque totalement paralysé dans les crises récentes parmi les plus critiques – l’Ukraine, Gaza, la Syrie et l’Irak. 
Un bon point de départ serait d’appliquer plus souvent les meilleures pratiques déjà existantes, faisant de l’exception la norme. Ainsi que l’a démontré le cas de l’arsenal chimique de la Syrie, le Conseil peut obtenir des résultats lorsqu’il établit un cadre clair, un calendrier explicite, des mécanismes de vigilance actifs, des processus de rapports réguliers, et lorsqu’il explicite clairement les conséquences en cas de non respect des règles. 
Il doit comprendre que d’anticiper et répondre aux principales violations des droits humains fait partie de ses principales prérogatives. Il devrait encourager le Secrétaire général de l’ONU à utiliser la formidable autorité que lui confère l’article 99 de la Charte qui l’autorise à porter lui-même les questions importantes à l’attention du Conseil. 
Des efforts doivent être consentis pour surmonter l’amertume encore ressentie vis à vis des Etats-Unis, du Royaume Unis et de la France – et qui explique pour une grande part la paralysie concernant la Syrie ; leur attitude a été perçue comme expansionniste lorsque sans repasser par le Conseil de sécurité, le simple mandat de protection civile octroyé pour la Libye s’est transformé en une volonté de modifier entièrement le régime. La solution semble reposer sur une forme de variation du principe de « responsabilité de protéger » initialement proposé par le Brésil (et accueilli positivement mais officieusement par la Chine et la Russie), qui nécessiterait une forme de surveillance et de révision constante des mandats militaires. 
La France a proposé un changement réellement transformatif : les membres permanents du Conseil de sécurité renonceraient à l’usage de leur droit de véto dans les cas d’atrocités de crimes de masses avérés soit par le Secrétaire général, soit par tout autre processus acceptable, du moins si aucun intérêt national vital n’est en jeu. 
Ces diverses réactions nous rappellent que ce dont à le plus besoin le Conseil de sécurité est de faire évoluer les mentalités de ses membres permanents. Ils doivent se souvenir que leurs responsabilités globales sont formidables ; que leur obligation première est de trouver un terrain de coopération commun ; et qu’il n’y aura qu’une tolérance limitée pour toute forme de poursuite aveugle d’étroits intérêts personnels. 

Troublante Amérique 
Quant à savoir si la « démocratie » s’ensuivra, cela est beaucoup plus discutable. Si l’on en juge par le Pakistan, et par une grande part du reste du monde musulman, les périodes de régimes civils (corrompus) alterneront avec des coups d’état militaires « d’épuration ». 
La liberté d’expression est dans leur sang ; les manifestations de masses, leur force motrice visuelle. Ils tentent de rendre compte du monde tel qu’il est, mais le leur n’est pas le monde de la plupart des gens – leur business dépend des perturbations du business « ordinaire », et ils sous-estiment donc systématiquement le désir des peuples pour la loi et l’ordre (ou tout au moins pour l’ordre). 
La plupart des gens tolérera, semble-t-il, un niveau modeste de répression politique, y compris une police secrète, torture et corruption, à condition qu’elle garantisse la sécurité et un minimum de prospérité et d’équité. Sinon, il n’y a aucune explication pour la longévité de dictatures tel que les trente années de régime de Moubarak. 
C’est ce qu’ils veulent voir arriver en Égypte, en espérant que la démocratie ne compromettra pas le traité de paix entre l’Égypte et Israël. Mais cette combinaison entre liberté et ordre des démocraties occidentales – le cadeau le plus précieux de l’occident au monde – est le produit d’une longue histoire qui ne peut être répliquée sur simple requête. 
Les systèmes politiques non occidentaux sont typiquement archaïques : les bons dirigeants peuvent dormir tranquilles tandis que les mauvais dirigeants doivent continuellement faire face à des risques de renversement par l’armée ou la rue. 
Mais tout cela ne prend pas en considération l’éventualité du changement, particulièrement un changement influencé par le rôle troublant des Etats-Unis dans le monde. L’idée que les Etats-Unis sont une puissance de statu quo est une illusion des experts en relations internationales. 
Là où les Etats-Unis ont une certaine marge de manouvre, ils font toujours pression dans ce sens. Et, malgré l’ascension de la Chine et les efforts mis en ouvre pour un système international plus « pluriel », les Etats-Unis gardent toujours le pouvoir de changer « les réalités du terrain » dans de nombreux points du globe, particulièrement au Moyen-Orient. 
Les experts ont toujours sous-estimé le caractère expansionniste de la politique étrangère américaine parce qu’ils pensent à expansion en termes désuets : conquête, impérialisme et colonialisme. 
Si tous les pays ont les mêmes valeurs, l’impérialisme traditionnel deviendra obsolète. Même si elle manque à l’évidence de pouvoir pour imposer ses valeurs par la force, l’Amérique a malgré tout le pouvoir de déstabiliser les conditions établies, à la fois par l’attrait de sa puissance douce (le style de vie américain) et par une utilisation exemplaire de la force. 
Cette invasion et cette occupation ont certainement été en partie mal conduites par les Etats-Unis, entrainant un plus grand nombre de pertes humaines que nécessaire. Mais, sur le long terme, quelqu’un peut-il remettre en doute le fait que cette invasion ait eu l’effet de bouleverser, non seulement en Irak, mais sur l’ensemble de l’échiquier islamique, le positionnement des pièces ? 
C’est pourquoi je doute que les soulèvements de la rue en Égypte, à la suite de ceux en Tunisie, et qui désormais se propagent à d’autres pays à majorité musulmane, puissent être interprétés simplement comme des formes traditionnelles de protestations contre de mauvais dirigeants. L’ensemble du monde musulman ressent cette possibilité de nouveaux horizons, surtout la jeunesse : plus de la moitié des 80 millions d’Égyptiens ont moins de 25 ans. 
Dans son long poème tragique Faust, Goethe fait envoyer par Dieu le Diable (Méphistophélès) à l’humanité pour troubler les choses. Son intention était assez claire : « L'activité de l'homme se relâche trop souvent; il est enclin à la paresse, et j'aime à lui voir un compagnon actif, inquiet, et qui même peut créer au besoin comme le diable. » 
Tout comme l’Amérique qui cherche toujours à sortir de leur torpeur les sociétés endormies – un rôle initié en 1854 lorsque le Commodore Matthew Perry « ouvrit » le Japon. Si nous voulons rester accrochés à toute vision de progrès, c’est un rôle indispensable, et seule l’Amérique est en mesure de le jouer aujourd’hui. 
Il est aussi très vrai que l’intervention américaine au Moyen-Orient a renforcé l’extrémisme islamique, lequel se nourrit de l’amertume que soulève la présence américaine. Mais, si l’on a une vision à long terme, l’avenir ne dépendra surement pas d’organisations comme les Frères musulmans. 

Le droit coutumier à la traîne en matière de droits des femmes 
SEATTLE – L’un des défis majeurs auquel la plupart des femmes sont confrontées à travers le monde réside dans l’écart qui oppose d’une part les droits dont elles devraient en principe jouir en vertu de la loi, et d’autre part leur capacité à exercer effectivement ces droits. Bien que les différentes Constitutions nationales tendent de plus en plus à garantir l’égalité des sexes, beaucoup d’entre elles reconnaissent également l’autorité d’un certain nombre de systèmes juridiques parallèles, fondés sur l’appartenance culturelle, religieuse ou ethnique. 
En 1999 et 2000, deux jeunes artisanes tanzaniennes, mariées à l’adolescence et veuves à la vingtaine, avec quatre enfants à charge, ont été dépossédées de leur maison sur la base des règles coutumières de leur groupe ethnique en matière de succession. Ces lois coutumières confèrent aux membres familiaux de sexe masculin une revendication des biens du défunt plus importante qu’aux membres féminins de la famille, n’accordant généralement aucun droit de revendication aux épouses, de même que les filles du défunt se font envoyer promener. 
Avec l’aide du Centre tanzanien d’aide juridique pour les femmes, ainsi que de la Clinique internationale des droits de la femme de l’Université de Georgetown – dont j’ai été directrice – elles ont fait front contre la décision du Haut tribunal de Tanzanie. En 2006, le Haut tribunal a considéré que les lois coutumières relatives aux successions s’avéraient « discriminatoires à bien des égards », refusant toutefois de s’y attaquer, estimant qu’une telle démarche reviendrait à « ouvrir une véritable boîte de Pandore, dans la mesure où les coutumes a priori discriminatoires de nos 120 tribus » se trouveraient juridiquement remises en question. 
Ces femmes ont finalement fait valoir leurs droits devant les Nations Unies, où elles ont remporté une victoire historique pour l’égalité en faveur de millions de femmes à travers le monde. La Tanzanie compte parmi les parties à la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes (CEDAW), ainsi qu’à son protocole. 
Le 15 mars, le comité des Nations Unies a déclaré que la Tanzanie violait ses obligations internationales en matière de droits de l’Homme. « Le droit des femmes à posséder, gérer, apprécier, et disposer de leurs biens, s’inscrit au cœur de leur indépendance financière, et peut se révéler indispensable à leur faculté à gagner leur vie ainsi qu’à s’offrir, de même qu’à leurs enfants, un logement et une alimentation suffisante, » a considéré le comité. 
Le comité a estimé que si la Tanzanie entendait se conformer aux dispositions de la convention en matière de droits de l’Homme, il lui fallait abroger et amender ses règles coutumières de succession discriminatoires à l’encontre des femmes. L’instance a également invité le pays à sensibiliser les femmes autour des droits dont elles disposent en vertu de la CEDAW, ainsi qu’à former les juges, avocats, autorités locales et dirigeants traditionnels, afin de promouvoir la levée des pratiques discriminatoires issues du droit coutumier. 
Celle-ci pourrait bien engendrer un impact considérable, dans la mesure où les difficultés mises en lumière par cette affaire tanzanienne sont malheureusement extrêmement courantes dans de nombreuses régions d’Afrique et d’Asie. L’Inde a par exemple promulgué il y a dix ans une législation visant à conférer aux fils et aux filles une part de succession égale dans le cadre de l’héritage de biens familiaux, le plus souvent des terrains. 
De même, une étude conduite au Népal a démontré que les enfants dont la mère possédait un terrain étaient trois fois moins exposés au risque de malnutrition que les autres. Les bienfaits sont bien plus qu’économiques : en Inde, il a été observé que les femmes jouissant de véritables droits terriens avaient huit fois moins de risques de subir des violences domestiques. 
La décision rendue par les Nations Unis vient appuyer l’espérance des femmes du monde entier, l’espoir de voir leur pays contraint de remédier aux injustices qui caractérisent certaines lois coutumières, ainsi qu’aux impartialités qui entravent la mise en œuvre de législations progressistes. Les législateurs d’Afrique du Sud et du Kenya luttent depuis un certain temps avec cette problématique. 

L’urbanisation de la Chine 
PEKIN – Le taux d’urbanisation de la Chine, mesuré par le pourcentage de sa population vivant dans les villes, se situe aujourd’hui autour des 48%, d’après les statistiques officielles. Etant donné que la fraction de la population habitant en ville était seulement de 18% il y a à peine 30 ans, ceci constitue un progrès remarquable. 
Mais ce progrès n’est pas encore suffisant, parce que la plupart des autres pays ont connu, à une étape de développement similaire, une urbanisation plus rapide que leur industrialisation. Aujourd’hui, l’urbanisation de la Chine est à la traîne par rapport à son industrialisation, qui est d’environ 70% si elle est mesurée par le pourcentage de la population active dérivant son revenu principalement d’activités non agricoles. 
On attribue souvent cela au hukou chinois, le système d’enregistrement des ménages, qui sépare dès l’enfance les ménages privilégiés dans les villes et les ménages pauvres dans les campagnes. Pourtant, bien que le système du hukou puisse empêcher les habitants des campagnes de profiter de certains bénéfices et services publics propres aux villes, tels que l’éducation publique, les soins de santé ou les allocations de chômage, il n’a jamais interdit aux travailleurs ruraux de migrer vers les villes. 
C’est la raison pour laquelle plus de 40% de la force de travail chinoise, quelques 300 millions de personnes, sont passés de l’agriculture aux secteurs industriels ou des services, qui sont de plus en plus concentrés dans les villes. En conséquence, dans les villes chinoises aujourd’hui, le nombre de travailleurs migrants présentant un hukou rural dépasse en moyenne le nombre de travailleurs avec un hukou urbain. 
Dès lors, si ce n’est pas le système du hukou, qu’est-ce qui a empêché le développement de bidonvilles en Chine ? Je crois que l’institution la plus importante qui a empêché l’extrême pauvreté urbaine est le système foncier particulier dans les zones rurales en Chine. 
L’ensemble du processus de réforme en Chine a commencé par l’adoption de ce qui est appelé « le système contractuel pour ménage rural », qui loue à bail de la terre productive aux ménages agricoles. En conséquence, la production collective disparut rapidement au cours du processus de réforme, au profit de l’agriculture privée. 
Bien que des « collectivités » agricoles soient restées propriétaires de la terre, les ménages gardent toute la production « résiduelle », ce qui procure les incitants nécessaires à l’utilisation efficace de la terre. Ils peuvent même transférer le bail à d’autres ménages agricoles si les membres du ménage trouvent de meilleurs emplois en ville. 
Si les travailleurs ruraux ont des difficultés financières, ce qui a souvent provoqué des ventes de terre dans d’autres pays, ils peuvent soit travailler davantage, soit trouver un autre emploi, ou encore demander l’aide du gouvernement. Mais la terre ne peut jamais être vendue ni hypothéquée, et son usage agricole ne peut être détourné vers d’autres fins commerciales sans permission du gouvernement. 
Ces dispositions particulières ont généré un résultat important : si les travailleurs migrants perdent leur travail en ville, ils gardent toujours le revenu du bail sur leur terre, et peuvent retourner au village et retrouver leur terre (normalement endéans un an). 
Ceci permet d’expliquer dans une large mesure pourquoi l’urbanisation de la Chine est restée à la traîne : le système de bail sur la terre – qui semble impossible à répliquer dans d’autres pays en développement – garantit que le réservoir de main d’ouvre pour l’industrialisation et l’urbanisation demeure dans les villages à la campagne, au lieu des bidonvilles urbains. 
Bien que cet arrangement permette une transition en douceur vers l’urbanisation, il est transitoire et non permanent. Les travailleurs migrants sont souvent incapables de s’intégrer véritablement dans les villes, parce que leur filet de sécurité social reste ancré dans leurs origines rurales. 
Pour parvenir à une « urbanisation permanente », le Chine doit développer un nouveau filet de sécurité. Il serait sans doute facile d’annoncer l’abolition du système du Hukou, mais cela aurait peu de sens en l’absence d’institutions capable de protéger contre les risques que connaissent les travailleurs migrants dans les villes chinoises. 
La clef du succès est ici de parvenir à fournir aux travailleurs migrants des services publics tels que l’éducation et un filet de sécurité formel, serait-ce à un niveau plus faible à cause des ressources publiques limitées. Lorsque cela sera fait, les immigrants provenant des zones rurales seront heureux de s’installer de manière permanente dans les villes, et la société chinoise deviendra plus égale en termes d’accès aux services publics. 
Le nouveau plan quinquennal pour le développement social et économique en Chine, devant être mis en ouvre en 2011, abordera peut-être le problème de manière significative, s’il cherche à établir un système de sécurité sociale national, universel et transférable. Le plan demandera pourrait aussi demander aux gouvernements des villes d’augmenter la provision de biens publics – tels que éducation, soins de santé, et revenu minimal garanti – destinés aux résidents permanents non hukou. 
L’urbanisation de la Chine prendra sans doute des générations pour aboutir. Mais, après de longs débats et hésitations, il est clair que les décideurs politiques semblent prêts à aborder la prochaine phase d’urbanisation, en adoptant de nouvelles approches. 
Le défi principal n’est pas l’infrastructure ni les installations urbaines, aussi importantes soient-elles. Au contraire, la clef du succès sera de rendre les immigrants ruraux dans les villes chinoises des citoyens égaux en termes d’opportunités et de services publiques. 

La vieille rengaine du nouveau risque financier 
WASHINGTON, DC – Les principaux risques financiers auxquels font face aujourd'hui les États-Unis ressemblent beaucoup à ceux qui ont causé tant de dégâts en 2007-2008 : de grandes banques avec trop de dettes et trop peu de fonds propres dans leurs bilans. 
Nous avons vu ce film, nous en connaissons la fin tragique. La prochaine crise risque de ressembler à film d'horreur encore plus effrayant. 
Toutes les vagues de prospérité sont différentes, mais chaque crise financière majeure est structurée par le même problème : les grandes banques commencent à avoir des ennuis et sont mises au bord de la faillite. 
La plus importante question à poser à tout système financier est de connaître la quantité de fonds propres dont les banques disposent dans leurs bilans pour absorber les pertes. Si une entreprise subit des pertes, la valeur de ses capitaux propres diminue. 
Les taux de fonds propres les plus fréquemment mis en évidence par les banques et les fonctionnaires sont trompeurs, car ils comprennent des éléments (comme la survaleur et les actifs d'impôt différé), qui sont incapables d'absorber les pertes. Nous devons plutôt prendre en compte les capitaux propres tangibles relatifs à des actifs corporels. 
Thomas Hoenig, vice-président de la Federal Deposit Insurance Corporation, vient de publier ses propres calculs sur les niveaux de capitaux des plus grandes banques mondiales et ses chiffres sont à présent disponibles depuis fin 2014. La banque américaine la plus endettée, Morgan Stanley, a moins de 4% de fonds propres, ce qui signifie que 96% de son bilan est détenu sous une certaine forme de dette. 
Fin 2012, lorsque Hoenig a commencé à publier son ajustement US GAAP-IFRS, la moyenne pour les plus grandes banques américaines représentait à peu près 4% du capital. On peut soutenir que cette mesure clé est un pas dans la bonne direction, mais le rythme de cette amélioration est glaciaire, dans le meilleur des cas. 
Ou encore, des titres exagérément complexes pourraient devenir difficiles à estimer. Lorsque des personnes qui vendent aujourd'hui des obligations structurées adossées à des prêts bancaires ne peuvent pas expliquer en détail les risques encourus, c'est un signe avant-coureur. 
Ou bien encore le choc va-t-il se répercuter sur la dette souveraine dans des lieux lointains, comme cela s'est produit en 1982. Il est frappant de constater qu'aucun expert (public ou privé), n'a vraiment de prise directe sur ce qui pourrait arriver en cas d'une nouvelle série de difficultés relatives à la dette publique grecque. 
Le dernier développement significatif en date est celui que Better Markets, un groupe favorable aux réformes qui a révélé dans un utile document explicatif ce qu'il nomme « des filiales étrangères de facto » qui échangent des produits dérivés : un phénomène trouble susceptible d'impliquer tous les principaux acteurs. 
Mais comme l'a fait remarquer Dennis Kelleher de Better Markets, si la pression monte et qu'une crise semble se dessiner à l'horizon, les banques vont devoir faire face à une forte pression pour réintégrer ces filiales dans leur bilan. C'est exactement ce qui s'est passé lors de la dernière crise, avec Citigroup comme exemple type. 
Cela est quelquefois dû à un manque d'informations ou de sensibilisation. Mais dans bien des cas, les organismes de réglementation pensent vraiment qu'il n'y a rien à redire sur le comportement en question, soit parce qu'ils ont été convaincus par des lobbyistes, soit parce qu'ils travaillaient auparavant eux-mêmes dans ce secteur d'activité (ou pourraient bientôt s'y reconvertir.) 
Ça vous dit quelque chose ? 

L’Asie et le Moyen-Orient post-américain 
KOWEIT – Lorsque les conséquences de l’invasion de l’Irak par les Etats-Unis il y a dix ans seront pleinement évaluées, l’importance de l’émergence subséquente de l’islam politique dans ce pays – et dans l’ensemble de la région – pourrait pâlir en comparaison d’un tournant géostratégique que personne n’avait anticipé. Ce tournant est aujourd’hui apparent. 
Le Moyen-Orient a bien sûr déjà fait à plusieurs reprises l’expérience du retrait de grandes puissances : la désintégration de l’Empire ottoman après la Première guerre mondiale ; la désagrégation des mandats impériaux britanniques et français après la Seconde guerre mondiale ; et la disparition quasi totale de l’influence russe à la suite de l’effondrement de l’Union soviétique en 1991. 
En fait, jusqu’à la guerre des Six Jours de juin 1967, les Etats-Unis n’étaient pas un fournisseur important d’armement à Israël. La présence militaire américaine avait surtout pour objectif de préserver le statu quo des pays arabes et par conséquence, le flux d’or noir provenant du Golfe persique, pour leur bénéfice, celui de leurs alliés et de l’économie mondiale en général. 
Il ne faut pas croire pour autant que la révolution du gaz de schiste des Etats-Unis (qui devrait leur permettre sous peu d’être autosuffisants au plan énergétique), implique un départ imminent de la Cinquième Flotte américaine, basée au Bahreïn. Mais la raison de leur présence militaire dans la région change rapidement ; dans ce cas de figure – comme par exemple en Europe depuis la fin de la Guerre froide – la distribution des moyens militaires tend à changer également. 
Comme l’a dit le géopolitologue américain Joseph Nye : « Pendant des décennies, les Etats-Unis et l’Arabie saoudite ont entretenu un équilibre d’asymétries par lesquelles nous dépendions de l’Arabie saoudite comme producteur d’appoint et qu’elle dépendait de nous pour sa sécurité militaire ». 
Premièrement, un retrait même partiel des forces armées créera-t-il un vide sécuritaire qui pourrait être occupé par un pays rival – par exemple, la Chine ou l’Iran ? Et deuxièmement, une baisse de la présence américaine dans la région provoquera-t-elle le genre d’instabilité qui génère des États défaillants et des sanctuaires de terroristes ? 
La stratégie sécuritaire actuelle du président Barack Obama en Afghanistan, au Yémen et ailleurs laisse à penser que les Etats-Unis chercheront à atténuer ce dernier risque en poursuivant leurs opérations secrètes – au moyen de drones notamment. Mais empêcher des pays rivaux d’acquérir une influence prépondérante dans la région nécessitera une réponse d’une toute autre nature, pour laquelle les Etats-Unis auront besoin de l’appui d’anciens alliés, comme le Japon, ou de nouveaux amis, comme l’Inde. 
La Chine semble en fait avoir anticipé depuis longtemps la modification des structures sécuritaires de la région et semble déjà prête à en profiter si le loisir lui en est donné. Son « collier de perles » dans l’Océan Indien – une série de bases navales potentielles liant la Chine au Moyen-Orient et à l’Afrique - lui permet d’entretenir une marine hauturière capable de patrouiller les voies maritimes du Golfe Persique. 
A défaut d’un revirement complet de l’attitude de la Chine envers l’Iran, un partenariat stratégique avec les monarchies du Golfe pourrait se révéler impossible. Et même dans ce cas, la répression des musulmans du Xinjiang par les autorités chinoises, à l’origine de vives tensions entre la Turquie et la Chine il y a quelques années, pourrait empêcher qu’une confiance nécessaire voie le jour. 
Pourtant, la volonté incontournable de la Chine d’exercer une plus grande influence au Moyen-Orient signifie que des pays comme l’Inde, l’Indonésie, le Japon, la Corée du Sud, la Turquie et d’autres devront activement mettre en place une structure de sécurité régionale pour défendre leurs intérêts nationaux. Ils devront également se poser sans fards la question de savoir s’ils ont les moyens de protéger leur sécurité nationale. 
Une telle projection de la puissance asiatique – et des luttes de pouvoir asiatiques – au Moyen-Orient peut aujourd’hui sembler une perspective lointaine. Mais il y a dix ans, la possibilité d’un désengagement américain de la région le paraissait tout autant. 

La répression financière à la mode américaine 
HONG KONG – Une génération d'économistes du développement doit beaucoup à Ronald McKinnon, décédé début octobre, pour son idée présentée dans son livre de 1973 Monnaie et finance dans l'échange international (Money and Capital in Economic Development), selon laquelle les gouvernements qui prennent des mesures de répression financière (acheminement de fonds vers eux-mêmes pour réduire leur dette) entravent le développement financier. En effet, McKinnon a fourni la raison qui explique pourquoi les secteurs financiers des économies émergentes étaient sous-développés. 
À son avis, un tel système pouvait permettre d'atténuer la répression financière et la fragmentation qui porte atteinte à la stabilité financière mondiale et à la croissance. La question est de savoir si les pouvoirs en place (en particulier les États-Unis, qui ont longtemps bénéficié de la domination mondiale du dollar) peuvent accepter un tel système coopératif. 
Comme l'a fait remarquer McKinnon, le dollar est devenu une monnaie internationale dominante après la Seconde Guerre mondiale, car il a permis de réduire la répression financière et la fragmentation en Europe et en Asie, aux prises avec une forte inflation, les taux d'intérêt réels négatifs et la réglementation excessive. En utilisant le dollar pour fixer les prix et les taux d'intérêt de la Réserve fédérale comme référence au coût du capital, la facturation, les paiements, la compensation, la liquidité et les réserves des banques centrales ont alors acquis une meilleure stabilité et plus de fiabilité. 
Tant que les États-Unis sont restés compétitifs et productifs, les devises rattachées au dollar en ont tiré un bénéfice considérable. Pour les économies en transition (comme l'Europe de l'Ouest dans les années 1950 et 1960, l'Asie pendant le miracle de la croissance des années 1970 à 1990 et la Chine en 1996-2005), le dollar a servi de point d'ancrage aux efforts de stabilisation macroéconomique et de discipline budgétaire et monétaire exigés par les transformations structurelles. 
Mais deux perturbations ont mis à mal ces bons résultats. Tout d'abord en 1971, les États-Unis ont mis fin à la convertibilité du dollar en or, ouvrant la voie à l'émergence d'un nouveau régime de taux de change, sur la base de monnaies fiduciaires à taux libres flottants. 
Puis vint la période de « propagande anti-japonaise » dans les années 1980 et 1990, qui a abouti à des menaces des États-Unis visant à imposer des sanctions commerciales si la pression concurrentielle du Japon sur l'industrie américaine ne s'assouplissait pas. Avec la forte flambée du taux de change yen/dollar qui en a découlé, de ¥360:$1 à ¥80:$1, la deuxième plus grande économie du monde a souffert de deux décennies de déflation et de stagnation. 
Tout au long de cette période, McKinnon a soutenu qu'en forçant les partenaires commerciaux des États-Unis à supporter le fardeau de l'ajustement, la prédominance du dollar a conduit à une « vertu conflictuelle » : les pays excédentaires comme le Japon, l'Allemagne et la Chine ont subi des pressions pour renforcer leurs monnaies, au risque de déclencher la déflation. 
Au lieu de cela, il a recommandé que les pays d'Asie élaborent une monnaie régionale qui fournirait une stabilité macroéconomique face à la volatilité du dollar. Bien avant que les institutions de Bretton Woods ne reconnaissent l'utilité des contrôles de capitaux, McKinnon affirmait que dans certaines circonstances, de tels contrôles pouvaient être nécessaires pour compléter la réglementation prudentielle bancaire. 
McKinnon a suscité un très fort intérêt chez les économistes chinois. La Chine a enregistré sa plus forte croissance lorsque le renminbi a été rattaché au dollar : un système qui exigeait des réformes fermes et une stricte discipline budgétaire. 
La stabilité du prix du renminbi par rapport au dollar (à un taux annuel d'environ 3% en moyenne depuis 2005) a diminué l'excédent de compte courant de la Chine. Dans un environnement économique mondial faible, les progrès de la Chine pour lutter contre les déséquilibres macroéconomiques, tout en maintenant un taux de croissance annuel d'environ 7%, ne fut pas un mince exploit. 
Mais la valeur du renminbi a également attiré le portage de devises par des spéculateurs, qui ont acheté des actifs en renminbi afin de bénéficier de taux d'intérêt élevés (notamment après 2008) et de gains sur les taux de change. C'est en partie pour cette raison que les réserves de change de la Chine ont augmenté très rapidement, de 250 milliards de dollars en 2000 à 4 mille milliards de dollars cette année. 
Comme l'a reconnu McKinnon, le problème est que ces entrées de capitaux spéculatifs « à risques » ont affaibli les outils macroéconomiques de la Chine et alimenté d'autant plus la répression financière. Tout d'abord, les dirigeants de la Chine, même s'ils reconnaissent que des taux d'intérêt plus forts pourraient attirer des entrées de capitaux encore plus importantes, se méfient des taux d'intérêt (et même du compte de capital) de la libéralisation. 
Pour empirer les choses, les autorités chinoises procèdent au resserrement du crédit et à la régulation de la masse monétaire, par la stérilisation et par des mesures élevées de réserves obligatoires pour les dépôts bancaires : une approche qui nuit considérablement à la croissance économique réelle. 
Au lieu de cela, les États-Unis doivent se concentrer sur la réduction de leur propre déficit budgétaire, ce qui faciliterait ainsi les efforts de la Chine pour stimuler leur consommation nationale. Si les taux d'intérêt de référence de la Fed peuvent être restaurés à leurs niveaux historiques, la Chine devrait disposer de davantage de marge de manœuvre pour aligner les taux d'intérêt sur son modèle de croissance et pour poursuivre une ouverture ordonnée de son compte de capital. 
Ensemble, la Chine et les États-Unis peuvent atténuer la répression financière, prévenir les tendances protectionnistes et aider à maintenir une base solide pour la stabilité mondiale. Malheureusement les conseils de politique de McKinnon n'ont pas été populaires parmi les économistes et les décideurs américains traditionnels, qui préfèrent les avantages politiques à court terme qui leur sont offerts par la rhétorique de l'économie de marché. 
Il est temps pour les dirigeants américains de reconnaître que ce que l'ancien Ministre des Finances français Valéry Giscard d'Estaing appelait le « privilège exorbitant » de la domination mondiale du dollar, confère également une responsabilité considérable aux États-Unis. 

Le retour du dollar 
Seulement au cours des quatre derniers mois sa valeur a grimpé de plus de 7% par rapport à un panier constitué par une dizaine de devises importantes, et il a fait un bond encore plus important par rapport à l'euro et au yen. Cette hausse qui est la conséquence de progrès économiques réels et de politiques divergentes pourrait contribuer au "rééquilibrage" dont l'économie mondiale a besoin. 
Deux facteurs majeurs interviennent en faveur du dollar, notamment si on le compare à l'euro et au yen. Tout d'abord les USA sont régulièrement plus performants que l'Europe et le Japon en termes de croissance et de dynamisme économique - une situation qui va sans doute perdurer - du fait non seulement de leur flexibilité économique et de leur énergie pour entreprendre, mais aussi d'une politique plus résolue depuis le début de la crise financière mondiale. 
Deuxième facteur, après une période d'alignement, la politique monétaire de ces trois grandes économies d'importance systémique divergent, ce qui fait que les différents pays, au lieu de suivre une trajectoire économique identique, chacun à son rythme, suivraient des trajectoires variées. Alors que la Réserve fédérale américaine a mis fin le mois dernier à sa politique de relâchement monétaire (QE, quantitative easing) consistant à acheter massivement des titres, la Banque du Japon et la Banque centrale européenne (BCE) ont annoncé récemment le renforcement de leur programme de stimulation monétaire. 
Les taux d'intérêt américains à la hausse attirant de nouveaux capitaux et poussant le dollar toujours plus haut, sa réévaluation paraît être le remède adéquat pour catalyser un rééquilibrage mondial attendu de longue date qui favorise la croissance et limite le risque de déflation en Europe et au Japon. Plus spécifiquement, un dollar plus cher améliore la compétitivité des entreprises européennes et japonaises aux USA et ailleurs, tout en diminuant la pression déflationniste structurelle sur les économies à la traîne en suscitant une hausse du prix des importations. 
L'économie américaine est plus résiliente et plus flexible que celle des autres pays développés, mais pas encore assez robuste pour s'ajuster en douceur à une variation significative de la demande extérieure. Au vu de la politique monétaire de la BCE et de la Banque du Japon, le Congrès américain pourrait considérer une telle variation comme une "guerre des devises" méritant des représailles politiques. 
Il est vrai que ce risque était plus élevé lorsqu'un plus grand nombre de pays émergents avaient lié leur devise au dollar, car une variation d'une certaine amplitude de la valeur du dollar pouvait affaiblir leur balance de paiements et éroder leurs réserves en devises étrangères, mettant à mal leur solvabilité. Aujourd'hui, beaucoup de ces pays ont un régime de taux de change plus flexible et quelques-uns disposent des réserves voulues. 
Mais un autre facteur pourrait entraîner un problème analogue : en voulant à de multiples reprises limiter la volatilité des marchés financiers au cours des dernières années, les banques centrales ont involontairement poussé à une prise de risque excessive. 
Le réalignement des devises qui est en cours n'aura pas nécessairement des conséquences néfastes ; il pourrait au contraire relancer l'économie mondiale en renforçant ses composantes les plus faibles. Mais la seule façon de tirer avantage de ce réalignement sans provoquer de graves troubles économiques et sans accroître la volatilité des marchés financiers est d'adopter des mesures complémentaires pour soutenir la croissance - par exemple en accélérant les réformes structurelles, en rééquilibrant la demande agrégée et en réduisant ou en éliminant le surendettement. 
A son niveau actuel, la croissance mondiale ne permet pas une simple redistribution de ses bénéfices entre les pays. Le PIB mondial doit encore augmenter pour cela. 
La montée du dollar, aussi prometteuse soit-elle, n'est qu'un premier pas. Les Etats doivent veiller à ce que le réalignement des devises favorise une reprise économique équilibrée, stable et durable. 

L’infestation de la politique occidentale 
NEW YORK – Depuis mon adolescence, j’ai toujours été fasciné par les permutations et les machinations de la politique nationale. Aujourd'hui, je me concentre sur les tendances politiques plus larges qui aident aussi à expliquer les questions économiques mondiales. 
Des mouvements marginaux, certains opérant au sein de structures politiques établies et d'autres cherchant à en créer de nouvelles, font pression sur les partis traditionnels, ce qui complique pour ces derniers la mobilisation partisane et, dans certains cas, leur cause un réel préjudice. Cherchant désespérément à éviter d’apparaître faibles, les partis établis de longue date hésitent de plus en plus à coopérer avec l’autre côté du spectre politique. 
Le refus de travailler ensemble sur les grandes questions actuelles qui en a découlé a eu un impact spectaculaire sur les politiques économiques. Alors que les politiques étaient autrefois formulées au cours de négociations menées au centre politique, autour duquel les démocraties occidentales ont longtemps été ancrées, leur élaboration est de plus en plus façonnée par les forces rebelles aux extrêmes gauche et droite. 
Mais le résultat général a été une paralysie politique, dont même les éléments les plus fondamentaux de gouvernance économique (comme passer activement un budget aux Etats-Unis) ont souffert. Inutile de dire que, plus les défis de gouvernance et de politique domestiques sont importants, plus la coopération régionale et mondiale devient difficile. 
Le Tea Party aux Etats-Unis est un bon exemple. Après son succès sur la scène nationale en 2010 lors des élections de mi-mandat du Congrès, de nombreux législateurs républicains sont devenus tellement préoccupés par la sauvegarde de la « base » de leur parti en vue de futures réélections qu'ils n’ont plus voulu prendre le risque de poursuivre le type de coopération bipartisane qui sous-tend toute politique économique efficace. 
En contribuant à un blocage des opérations du gouvernement fédéral et en brandissant de manière répétée la menace d'un défaut technique, il a failli saper la reprise économique déjà fragile des États-Unis. Bien que le mouvement ait évolué et ne menace plus de détenir l'économie en otage, il continue de contribuer à la paralysie politique générale. 
L'Europe semble maintenant s’engager sur une route similaire, alors que des partis non-traditionnels – dont beaucoup d’entre eux font campagne autour d’un thème unique – gagnent de plus en plus d’influence. Des mouvements comme le Front national anti-immigration en France sont en train de rendre les principaux partis traditionnels davantage susceptibles de se plier aux extrémistes afin de préserver leur soutien. 
Bien sûr, leur peur n’est pas irrationnelle, comme le Pasok, un parti de gauche établi de longue date en Grèce, l’a découvert quand le parti d'extrême-gauche anti-austérité Syriza s’est hissé jusqu’à la victoire en janvier. Mais cela ne change pas le fait que le besoin des partis de répondre à leurs craintes électorales est à l'origine de graves dommages pour l'élaboration des politiques nationales. 
En effet, la plupart des partis établis sont tellement occupés à jouer sur la défensive qu'ils sont peu enclins à se lancer dans le type de réflexion stratégique prospective qui est nécessaire pour redynamiser les modèles de croissance épuisés, ancrer la stabilité financière et veiller à ce que l'innovation technologique permette une prospérité assise sur une large base. Par conséquent, les économies occidentales connaissent une croissance qui est en dessous de leur potentiel de manière chronique – et risquent de saper leur potentiel futur. 
Voilà pourquoi les générations futures se souviendront probablement de cette époque comme celle où des opportunités économiques ont été perdues. Au lieu de se plier à la polarisation et à la paralysie, les décideurs politiques devraient promouvoir la croissance et les investissements d'infrastructure qui améliorent la productivité, financés grâce à des taux d'intérêt exceptionnellement bas, intensifier les réformes du marché du travail, travailler à la réduction des inégalités de revenu et de richesse croissantes qui limitent de plus en plus l'accès aux opportunités économiques. 
De même, les décideurs politiques devraient réorganiser les structures fiscales incohérentes et contradictoires qui sont criblées de dérogations abusives. Et ils devraient réformer les systèmes d’immigration qui pénalisent le talent, encourage les malversations et, comme l’ont illustré les milliers de migrants qui se sont noyés dans la mer Méditerranée au cours des dernières années alors qu’ils tentaient de rejoindre l'Europe, conduit souvent à une tragédie humaine. 
Malgré un mécontentement généralisé face aux institutions politiques dans de nombreux pays occidentaux – le Congrès des États-Unis, par exemple, a une cote de popularité très basse – il est difficile de prévoir ce qui va sortir de l'impasse actuelle. Au sein des partis établis, les forces favorisant le rajeunissement sont faibles et inégales. 
Pour leur part, la plupart des partis marginaux, en dépit de leur popularité croissante, ont du mal à atteindre le pouvoir, un défi illustré par les récentes élections en Colombie. Et ceux qui réussissent, comme Syriza, deviennent rapidement frustrés par les systèmes largement inflexibles dans lesquels ils doivent fonctionner – une situation rendue d’autant plus difficile par leur manque d'expérience de gouvernement. 
Au fil du temps, les systèmes politiques occidentaux vont évoluer pour répondre aux besoins de leurs économies. Mais, dans l'intervalle, la grande majorité des entreprises et des ménages devra faire face à des systèmes qui feront relativement moins pour les aider à atteindre leur plein potentiel, les plaçant dans une situation désavantageuse vis-à-vis de concurrents opérant dans des systèmes plus favorables. 
Dans une certaine mesure, l'innovation technologique prendra la relève, car elle permet aux particuliers et aux entreprises de vivre de manière plus autogérée, créant des poches d'excellence et de bien-être. Néanmoins, bien que ce soit une bonne nouvelle pour certains, ce sera insuffisant pour arrêter les inégalités croissantes de revenus, de richesse et d’opportunités – ou pour libérer la prospérité inclusive que les économies occidentales peuvent et devraient générer. 

Laissez la régulation financière en-dehors des négociations commerciales USA-UE 
ANN ARBOR – Les Etats-Unis et l'Union européenne se sont engagés dans un nouveau cycle de négociations commerciales, qui promet d’approfondir les relations économiques déjà solides entre les deux côtés de l’Atlantique. Toutefois, les négociations ne devraient pas être utilisées pour affaiblir les réformes financières américaines qui sont tout juste en train de prendre racine. 
Le Commissaire européen au marché intérieur et aux services, Michel Barnier, a fait une tournée de séduction aux États-Unis, à la recherche de soutien envers l’inclusion des services financiers dans le cadre des négociations sur le projet de Partenariat transatlantique de commerce et d'investissement. Pendant ce temps, le secteur financier tente d’influencer les négociations pour renverser les fichues règles – par ailleurs très efficaces – mises en œuvre aux États-Unis en vertu de la Loi Dodd-Frank. 
Les nouvelles règles strictes portant entre autres sur les produits dérivés, les exigences de fonds propres, la structure financière ou la consommation et la protection des investisseurs pourraient être compromises par les négociations commerciales, dès lors que le Congrès américain ne sera en mesure que de formuler une approbation ou un rejet global de l’accord final, qui englobera une vaste gamme de sujets. D'autres commentateurs considèrent les négociations comme un forum supplémentaire de coopération, et espèrent que les négociations commerciales amélioreront la coordination entre les régulateurs financiers. 
Il serait sage pour les États-Unis de rejeter ce point de vue. 
Ce n'est pas le moment de mettre en péril les réformes financières américaines âprement disputées. Le secteur bancaire informel est en train de sortir de l’ombre ; une nouvelle réglementation des produits dérivés est entrée en vigueur ; les exigences de fonds propres seront relevées ; des réformes structurelles et l'autorité de résolution sont en train de réduire les subventions ; et les investisseurs et les consommateurs sont mieux protégés. 
Il a fait pression sur les organismes de réglementation et le Congrès pour retarder ou affaiblir les réformes après qu’elles aient été adoptées ; il a exhorté le Congrès de bloquer les candidats principaux et de différer des financements essentiels ; il a lancé des poursuites judiciaires agressives en vue de contrecarrer la mise en œuvre des règles importantes. La dernière chose dont les Etats-Unis (et l'UE) ont besoin est d’offrir une seconde chance à l'industrie financière. 
Jusqu'à ce mois-ci, la Commodity Futures Trading Commission américaine était en désaccord avec Barnier concernant le champ d'application territoriale des règles américaines sur les produits dérivés. De même, les exigences de fonds propres et de holding proposées par la Réserve fédérale pour les entreprises étrangères opérant aux États-Unis – bien que meilleures qu’un traitement national et, à mon sens, prudentes – ont irrité profondément la Commission européenne. 
Pourtant, il existe beaucoup d'autres fora où résoudre les désaccords entre les régulateurs américains et européens, y compris le processus bilatéral qui a abouti à l'accord récent entre les Etats-Unis et l’Europe à propos d’un cadre de réglementation des produits dérivés. Le G-20 a piloté des réformes financières au niveau mondial ; le Conseil de stabilité financière aide à accorder les régulateurs ; les équipes techniques du Comité de Bâle sur le contrôle bancaire, de l’Organisation internationale des commissions de valeurs et de l’Association internationale des contrôleurs d'assurance préparent des réformes pertinentes pour l’ensemble du secteur. 
La dernière chose dont nous avons besoin, c'est d'un nouveau processus, en particulier si ce dernier ne se concentre pas sur la façon de prévenir une autre crise financière comme celle dont les Etats-Unis et l'Europe tentent encore de sortir. Les négociations commerciales n’iraient que dans un sens : revenir sur les réformes et non les faire avancer. 
Au niveau mondial, il y a certainement encore beaucoup de travail à faire. Concernant la résolution des défaillances bancaires, les États-Unis ont mis en place un cadre solide, mais planchent encore sur la façon de rendre possible la liquidation d’une entreprise financière majeure ; en Europe, il existe un accord sur la nécessité d'une autorité de résolution, mais il reste beaucoup à faire pour que cette autorité puisse fonctionner dans le contexte des cadre juridiques et politiques des Etats membres de l'UE. 
Sur les produits dérivés, il existe maintenant un accord général sur la façon d'aborder la vente, la compensation et la transparence, mais beaucoup de travail demeure concernant les exigences de fonds propres, les exigences de marge, la supervision des chambres de compensation et d'autres questions. Des règles de fonds propres et de liquidité prennent forme, mais un accord définitif est encore loin à l'horizon, plutôt que à portée de main. 
Je suis entièrement en faveur d’efforts plus gros, plus forts, afin parvenir à un accord mondial sur certaines réformes fondamentales. En fait, un tel accord est essentiel pour réduire les risques d'une nouvelle crise financière mondiale dévastatrice. 

Ras le bol de la Fed 
NEW YORK – Chaque année à la fin du mois d'août, les directeurs des banques centrales et les financiers du monde entier se retrouvent à Jackson Hole au Wyoming, au Congrès annuel de la Réserve Fédérale américaine. Cette année, les participants ont été accueillis par un groupe nombreux et majoritairement jeune, comptant de nombreux Afro-américains et Hispaniques. 
Ils voulaient que les décideurs politiques réunis sachent que leurs décisions affectent des personnes ordinaires, pas seulement des financiers inquiets à propos des effets de l'inflation sur la valeur de leurs obligations, ou de ce qu'une hausse des taux peut avoir comme effet sur leur portefeuille d'actions. Et leurs tee-shirts verts arboraient le message selon lequel, pour ces Américains, il n'y a pas une de reprise. 
Même maintenant, sept ans après que la crise financière mondiale a déclenché la Grande Récession, le chômage « officiel » chez les Afro-Américains est supérieur à 9%. Selon une définition plus large (et plus appropriée), qui comprend les employés à temps partiel qui cherchent un emploi à temps plein et marginalement les travailleurs indépendants, le taux de chômage pour les États-Unis dans leur ensemble est de 10,3%. 
Jusqu'à présent cette année, les salaires réels des employés non cadres ont chuté de près de 0,5%. Cela fait partie d'une tendance à long terme qui explique pourquoi les revenus des ménages en milieu de distribution sont inférieurs à ce qu'ils étaient il y a un quart de siècle. 
Mais avec le gros de l'augmentation des revenus depuis le début de la « reprise » des États-Unis qui a commencé à toucher le top 1% des salariés, cela n'est pas vrai pour la plupart des communautés. Les jeunes de Jackson Hole, qui représentent un mouvement national appelé à juste titre « Fed Up » (en anglais : ras le bol) peuvent en témoigner. 
Il existe des preuves solides que les économies fonctionnent mieux avec un marché du travail tendu (et comme l'a montré le Fonds Monétaire International), avec moins d'inégalités (le premier phénomène conduisant généralement au second). Naturellement les financiers et les dirigeants d'entreprises qui paient 1 000 dollars pour assister à la réunion de Jackson Hole voient les choses autrement : les bas salaires riment avec de gros bénéfices, et de bas taux d'intérêt avec le cours élevé des actions. 
Elle a plus que réussi le second, en partie parce qu'elle a moins bien réussi le premier. Alors pourquoi les décideurs politiques envisageront-ils une hausse des taux d'intérêt à la réunion de la Fed en septembre ? 
Ce n'est évidemment pas le cas maintenant. En effet, étant donné la stagnation des salaires et la force du dollar, l'inflation est bien inférieure à l'objectif de 2% de la Fed, sans parler du taux de 4% au sujet duquel de nombreux économistes (y compris l'ancien économiste en chef du Fonds Monétaire International, Olivier Blanchard) ont débattu. 
Il n'y a essentiellement aucun risque que l'économie puisse surchauffer si rapidement que la Fed ne puisse intervenir à temps pour éviter une inflation excessive. Quel que soit le niveau du taux de chômage auquel les pressions inflationnistes entrent en jeu (une question clé pour les décideurs politiques), nous savons qu'il est beaucoup plus faible que le taux actuel. 
Si la Fed se concentre trop sur l'inflation, elle aggrave les inégalités, ce qui à son tour aggrave la performance économique globale. Les salaires fléchissent pendant les récessions : si la Fed augmente alors les taux d'intérêt à chaque fois qu'il y a un signe de croissance des salaires, la part des employés va diminuer et elle ne récupérera jamais ce qui a été perdu durant la récession. 
L'argument favorable à une augmentation des taux d'intérêt ne se concentre pas sur le bien-être des employés, mais sur celui des financiers. Le souci est que dans un environnement à taux d'intérêt bas, les « recherches de rendement » irrationnelles de la part des investisseurs provoquent des distorsions du secteur financier. 
Une bonne réglementation signifie davantage que seulement empêcher le secteur bancaire de nuire au reste d'entre nous (même si la Fed n'a pas excellé sur ce chapitre avant la crise). Cela signifie également d'adopter et d'appliquer des règles qui restreignent les mouvements de fonds dans la spéculation et d'encourager le secteur financier à jouer un rôle constructif dans notre économie, en fournissant des capitaux pour constituer de nouvelles entreprises et en permettant aux entreprises prospères de s'étendre. 
J'éprouve souvent une grande sympathie à l'égard des responsables de la Fed, parce qu'ils doivent jouer très fin dans un climat d'incertitude considérable. Mais en ce moment, le coup à jouer n'a rien d'une finesse. 

L’Amérique se révèle au monde 
WASHINGTON, DC – À défaut de l’audacieuse avancée diplomatique promue par le président Barack Obama auprès de Cuba, les dernières semaines de l’année 2014 se serait révélées peu glorieuses pour l’Amérique. Les défaillances profondes du système judiciaire de notre pays, la persistance du racisme dans notre société, ainsi que les récents antécédents de notre gouvernement autour de la torture et de la violation des droits de l’homme apparaissent en effet plus que jamais aux yeux du monde. 
La vidéo faisant apparaître cinq officiers de police maîtrisant par la force un citoyen américain jusqu’à lui ôter la vie, malgré les plaintes d’un homme violenté au point de ne plus pouvoir respirer, aurait pu émaner de bien d’autres pays à travers le monde. Seulement voilà, la mort d’Eric Garner à New York, de même que celle de Michael Brown l’été dernier à Ferguson dans le Missouri, et de l’adolescent de 12 ans Tamir Rice à Cleveland au mois de novembre, font apparaître le risque accru auquel sont confrontés les jeunes Afro-Américains au contact de la police dans de nombreuses villes des États-Unis. 
Est ensuite survenue la publication d’un rapport de 528 pages émanant du Select Committee on Intelligence du Sénat américain, autour du programme de détention et d’interrogatoires mis en œuvre par la CIA au lendemain des attentats terroristes perpétrés contre l’Amérique le 11 septembre 2001. Présenté par cette Commission comme une simple « note de synthèse, » ce rapport fait état d’effroyables agissements de la part d’agents gouvernementaux agissant sur ordre de leurs supérieurs. 
Interrogé à la télévision américaine autour d’une estimation selon laquelle 25 % des détenus auraient été innocents, l’ancien vice-président Dick Cheney a rétorqué : « Ceci ne me pose aucun problème dès lors que nous atteignons notre objectif. 
En effet, d’autres acteurs s’étant intéressés à la « guerre contre la terreur » menée par l’Amérique ont clairement démontré qu’un grand nombre des individus détenus et torturés ne représentaient pas une menace pour la sécurité des États-Unis – du moins jusqu’à ce que les agissements de l’Amérique les y conduisent. La semaine au cours de laquelle a été publié le rapport du Sénat, mes lectures se sont portées sur le dernier ouvrage d’Anand Gopal intitulé No Good Men Among the Living, qui raconte l’histoire contemporaine de l’Afghanistan à travers les différents regards d’un partisan de l’ancien président Hamid Karzai, d’un commandant taliban, et d’une mère de famille née à Kaboul et soumise pendant plusieurs années à la pratique du purdah en terres talibanes. 
Inlassablement, le même récit ne cesse de se reproduire : un aspirant à la puissance locale se résout, parfois volontiers, à soutenir le nouveau gouvernement appuyé par l’Amérique, pour ensuite se retrouver dénoncé en tant que membre des talibans par un compatriote afghan – généralement pour de simples raisons personnelles ou de politique locale – sous les yeux de troupes américaines inconscientes de la situation. 
Se présente enfin à l’Amérique l’opportunité d’amorcer un nouveau départ, non seulement dans ses relations avec Cuba, mais également avec les États des Caraïbes et d’Amérique latine, qui nous encourageaient vivement et fréquemment à revoir notre position. Cette démarche du président Obama restera en effet gravée comme l’un des accomplissements les plus significatifs de la politique étrangère américaine, avec des retombées vouées à résonner pendant plusieurs décennies. 
Favorables ou malheureux, tous ces événements récents suivent pour autant une tonalité identique. Dans chaque cas, institutions et responsables américains ont tenu pour responsable d’autres institutions et responsables du pays. 
Le Congrès a documenté et divulgué les agissements de la branche exécutive dans le cadre du rapport sur la torture. La sénatrice Dianne Feinstein a travaillé avec acharnement de sorte que la Commission du renseignement du Sénat puisse procéder à des recherches et à la collecte de documents autour des pratiques de l’interrogatoire à l’américaine, même lorsque la CIA s’y opposait le plus farouchement (allant même jusqu’à pénétrer furtivement les ordinateurs de la Commission). 
« Certains saisiront l’opportunité du rapport pour s’exclamer ‘voyez ce qu’ont fait les Américains,’ » a fait valoir Feinstein, « et ils tenteront de s’en prévaloir pour justifier le mal commis ou inciter à davantage de violence. Cela, nous ne pouvons l’éviter. 
C’est ainsi que les médias et nombre de groupes de la société civile ont documenté et évoqué publiquement non seulement la mort de Brown, Garner, et d’autres, mais également la manière dont ces tragédies reflétaient de la part de la police une différence de traitement fondée sur l’appartenance ethnique. De même, lorsqu’Obama a annoncé le rétablissement de pleines relations diplomatiques avec Cuba, la Maison Blanche a eu le courage de décrire la politique américaine de la dernière moitié du siècle comme une « approche défaillante, » à l’origine de l’isolement des États-Unis, de la limitation de leur influence sur les politiques de l’hémisphère, ainsi que d’une situation dans laquelle l’Amérique s’est retrouvée les mains liées autour de la question même de Cuba. 
Rien de ne justifie que nous nous comportions en moralisateurs, et nous avons beaucoup à apprendre d’autrui. Fort heureusement, nos Pères fondateurs nous ont offert le cadeau précieux et exceptionnel d’un système politique qui nous oriente perpétuellement sur la voie de l’autocorrection. 
Si le pays se livre aujourd’hui, ce n’est pas pour célébrer sa capacité à le faire. Nous autres Américains devons apprendre à réfléchir sur nous-mêmes, et notre gouvernement à la manière dont les autres se comportent. 


L’économie globale sur un seul moteur 
TOKYO – L’économie mondiale est comme un avion de ligne qui a besoin que tous ses moteurs soient opérationnels pour pouvoir décoller et affronter les intempéries. Malheureusement, un seul de ses quatre moteurs fonctionne actuellement correctement : le moteur anglo-saxon. 
De même, le troisième moteur de l’économie mondiale, à savoir le Japon, arrive à court de carburant, après une année de relance budgétaire et monétaire. Quant aux marchés émergents (son quatrième moteur), ils sont confronté à un net ralentissement, à mesure que les vents planétaires, favorables depuis une dizaine d’années – croissance chinoise rapide, taux directeurs zéro, et assouplissement quantitatif mené par la Réserve fédérale américaine – se sont transformés en vents contraires. 
La fébrilité observée dans le reste du monde est synonyme d’un dollar plus faible, ce qui est voué à fragiliser la croissance américaine. Plus le ralentissement s’accentuera au sein des autres pays, plus la hausse du dollar sera conséquente, et plus les États-Unis auront du mal à se dissocier des difficultés d’ailleurs, bien que la demande intérieure semble solide. 
La baisse des tarifs pétroliers a beau conférer une énergie à moindre coût aux fabricants et aux ménages, elle fait du mal aux exportateurs d’énergies et à leurs dépenses. Et bien que la hausse de l’offre – notamment en ressources nord-américaines issues du schiste – pousse les prix à la baisse, cette dernière est également le signe d’une plus faible demande dans la zone euro, au Japon, en Chine, et sur de nombreux marchés émergents. 
Pour autant, les dernières nouvelles macroéconomiques défavorables l’ont également été pour les marchés, en raison d’un sentiment d’inertie politique. La Banque centrale européenne se montre en effet indécise quant à savoir dans quelle mesure étendre son bilan via l’achat d’obligations souveraines, tandis que la Banque du Japon se décide seulement maintenant à augmenter son taux d’assouplissement quantitatif, face à un certain nombre de signaux selon lesquels l’accroissement du taux de consommation de cette année aurait entravé la croissance, et selon lesquels l’augmentation des taxes prévue pour l’an prochain devrait la fragiliser encore davantage. 
En matière de politique budgétaire, l’Allemagne continue de s’opposer à une relance pourtant fort nécessaire, qui permettrait de booster la demande dans la zone euro. Le Japon semble quant à lui déterminé à s’infliger une deuxième augmentation des taxes à la consommation, vouée à retarder la croissance. 
D’autre part, la Fed en a désormais fini avec l’assouplissement quantitatif, et semble désireuse d’entamer une hausse des taux directeurs, de manière plus anticipée que ne l’avaient prévu les marchés. Si la Fed ne reporte pas ces augmentations de taux jusqu’à ce que les cieux de l’économie mondiale soient plus cléments, elle risque un décollage avorté – sort qu’ont connu de nombreuses économies ces dernières années. 
Dans le cas où le Parti républicain prendrait l’intégralité du contrôle du Congrès américain à l’issue des élections de mi-mandat de novembre, l’impasse politique ne ferait que s’aggraver, s’accompagnant d’un risque de retour des querelles budgétaires les plus dommageables, du type de celles qui ont abouti l’an dernier au shutdown du gouvernement, ainsi qu’à un quasi-défaut sur sa dette technique. Plus largement, cette impasse risquerait d’entraver la marche des réformes structurelles importantes dont l’Amérique a besoin pour dynamiser sa croissance. 
La plus grande de ces économies, à savoir la Chine, se trouve confrontée à un ralentissement structurel susceptible de faire baisser son taux de croissance aux alentours de 5 % dans les deux prochaines années, contre 7 % actuellement. Dans le même temps, les fameuses promesses de réformes de rééquilibrage de la croissance, à partir de l’investissement fixe et en direction de la consommation, sont pour l’heure reportées jusqu’à ce que le président Xi Jinping consolide son pouvoir. 
Par ailleurs, nombre de pays émergents bénéficient encore d’une croissance solide, maintiennent des politiques macroéconomiques saines, et commencent à mettre en œuvre des réformes structurelles en appui de la croissance. La croissance américaine, actuellement au-dessus du PIB potentiel, suffit en outre à fournir une poussée globale – du moins pour le moment. 
Les dettes publiques et privées des économies avancées demeurent élevées et croissantes – potentiellement intenables, notamment dans la zone euro et au Japon. Le creusement des inégalités abouti à une redistribution des revenus en faveur des plus susceptibles d’épargner (les riches et les grandes entreprises), et se trouve exacerbé par une innovation technologique à forte intensité de capital, et économe en main-d’œuvre. 
Il se pourrait que la combinaison entre dettes élevées et creusement des inégalités soit à la source de cette stagnation séculaire qui rend politiquement plus difficile la mise en œuvre de réformes structurelles. S’il est une conséquence de la montée des partis nationalistes, populistes et nativistes d’Europe, d’Amérique du Nord et d’Asie, c’est bien le rejet du libre-échange et des migrations de main d’œuvre, ce qui pourrait bien fragiliser encore davantage la croissance globale. 
Plutôt que de mettre le crédit au service de l’économie réelle, les politiques monétaires non conventionnelles ont principalement renforcé la richesse des plus fortunés – principaux bénéficiaires de la réflation des actifs. Mais voici désormais que cette réflation pourrait bien générer des bulles spéculatives, l’espoir de voir les politiques macroprudentielles empêcher leur éclatement se limitant précisément à un véritable saut de la foi. 
Fort heureusement, un certain nombre de risques géopolitiques croissants – chaos au Moyen-Orient, conflit russo-ukrainien, agitation à Hong Kong, ou encore disputes territoriales entre la Chine et ses voisins – et autres menaces géoéconomiques, de type Ebola et changement climatique global, n’ont jusqu’à présent généré aucune contagion financière. Ces risques et menaces ralentissent cependant la consommation et les dépenses en capital, étant donné la propension de l’homme à reporter les choses en période d’incertitude. 
Ainsi l’économie mondiale poursuit-elle son vol sur un seul et unique moteur, les pilotes sont-ils confrontés à une météo toujours plus menaçante, et les conflits ne cessent-ils d’éclater entre les passagers. Si seulement une équipe de secours pouvait les attendre au sol. 

Le bien-être américain depuis 1979 
BERKELEY – La situation est la suivante : depuis 1979 – pic du dernier cycle économique avant l’inauguration de la présidence de Ronald Reagan – la croissance économique aux États-Unis s’est nettement révélée un phénomène intéressant exclusivement les plus riches. 
L’une de ces nuances se trouve illustrée par le rapport sur la répartition des revenus des ménages et des impôts fédéraux, rendue l’an dernier par le Congressional Budget Office américain (CBO). On y apprend que le revenu réel après impôt du plus bas quintile des ménages américains pour 2010 était supérieur de 49 % à celui de 1979, soit une augmentation annuelle moyenne d’1,3 %. 
Les ménages du 81e au 99e centile ont ainsi vu leur revenu après impôt augmenter de 64 %, celui du top 1 % ayant quant à lui augmenté de 201 %, soit une hausse annuelle moyenne de 3,6 % – bien au-dessus de toute autre catégorie de revenus. Par ailleurs, la reprise étant à nouveau aujourd’hui concentrée dans les mains des plus riches, il faut s’attendre à ce que le top 1 % des Américains les plus fortunés s’approche d’un gain cumulé de 300 % depuis 1979. 
Mais les gains en revenu réel enregistrés à hauteur d’1,3 % par an pour les quintiles intermédiaires, et d’1,1 % au plus bas de la pyramide, doivent-ils compter pour du beurre ? L’écart par rapport à un taux de croissance annuel moyen d’1,6 % s’agissant du PIB par habitant est plutôt réduit, n’est-ce-pas ? 
Eh bien, oui et non. Les optimistes (ou les apologistes) pourraient affirmer que malgré le fait que la répartition des revenus soit manifestement devenue de plus en plus inéquitable depuis 1979 – les catégories de la moitié basse de la pyramide des revenus perdant un terrain considérable s’agissant du revenu réel, et l’imposition devenant de moins en moins progressive – l’amélioration substantielle de l’État-providence aurait permis de compenser ce creusement des inégalités. 
Mais lorsque l’on s’intéresse au taux d’augmentation annuel d’1,3 % calculé par le CBO concernant le revenu réel après impôt du quintile inférieur, on s’aperçoit que 0,9 point de pourcentage découle du développement des programmes de financement de la santé Medicare, Medicaid, et State Children’s Health Insurance Program. Ainsi le CBO considère-t-il ces améliorations comme un accroissement du revenu réel après impôt des ménages américains. 
Le système américain de financement de la santé se démarque par une inefficacité toute particulière : d’autres États de l’OCDE génèrent davantage de résultats favorables en termes de santé et de soins, pour chaque dollar qu’ils dépensent, que l’Amérique ne tire parti de chaque montant de 2 $ dépensé. 
D’où la nécessité d’une démarche de type assurance-maladie individuelle promue par la loi de 2010 sur la protection des patients et les soins abordables (« Obamacare »), ou consistant à prendre sur soi en adoptant un système à payeur unique pour le financement de la santé. D’une manière ou d’une autre, il est nécessaire que l’Amérique adopte un système lui permettant, à la manière des autres pays de l’OCDE, de tirer toute la valeur des dépenses considérables qu’elle effectue en matière de santé. 
En toute honnêteté, je suis personnellement partagé quant à la relation entre, d’une part, la croissance des programmes gouvernementaux de financement de la santé, et d’autre part les inégalités. Certains jours, je fais valoir l’argument selon lequel le bien-être matériel depuis 1979 a connu une croissance de 0,5 % par an chez les Américains les plus pauvres, contre 4 % chez les plus riches (et 6 % par an parmi les super-riches), et ceci parce que cette croissance n’est pas synonyme de revenu plus élevé pour les Américains les plus pauvres, selon un raisonnement sensé, et parce que l’Amérique ne tire qu’une valeur relativement minime par rapport aux financements qu’elle consacre à la santé. 
D’autres jours, en revanche, mon argumentation de base est tout à fait différente. Les Américains pauvres de 1979 étaient tellement à la traîne par rapport aux démocraties sociales normales de l’OCDE, en matière de santé et de soins, que même si chaque dollar supplémentaire ne générait que 0,25 $ de services de santé réels, ce montant de 0,25 $ équivalait pour ces Américains pauvres à un dollar en termes de bien-être matériel. 
Sur la base de cette lecture, l’expansion des programmes américains de santé a maintenu le bien-être matériel de ses citoyens les plus pauvres – selon une mesure appropriée de ce bien-être – sur une trajectoire ascendante depuis 1979, à un rythme faiblement inférieur à celui du PIB réel par habitant. Seulement voilà, les écarts de couverture et de financement santé qui existaient en Amérique en 1979 en faisaient un pays beaucoup plus inéquitable que ne l’ont présenté les données sur la répartition des revenus. 

La nouvelle harmonie des grandes démocraties 
Depuis les années 1990, trois administrations américaines ont tenté d'améliorer les relations bilatérales, tout en bénéficiant de résultats mitigés. Alors que le commerce annuel entre les pays a grimpé en flèche au cours de cette période, de 20 milliards de dollars à plus de 100 milliards de dollars, le commerce sino-américain annuel est six fois plus important et les relations politiques ont connu des hauts et des bas. 
Par définition, toute alliance avec une superpuissance est inégale : ainsi les efforts pour tisser des liens étroits avec les États-Unis ont se sont longtemps heurtés à la tradition d'autonomie stratégique de l'Inde. 
Le facteur le plus important est l'accélération de la croissance économique de l'Inde, avec notamment les projets du Fonds Monétaire International qui vont dépasser 7,5% d'ici 2020. Pendant des décennies, l'Inde a souffert de ce que certains appellent le « taux de croissance économique hindou » : soit un peu plus de 1% par an. 
Des réformes axées sur le marché dans les années 1990 ont modifié ce modèle et la croissance annuelle s'est accélérée jusqu'à 7% sous le parti du Congrès, avant de s'effondrer à 5%. Depuis que les élections législatives de 2014 ont mis le Parti Bharatiya Janata de Modi au pouvoir, le gouvernement a inversé le ralentissement. 
L'Inde a une classe moyenne émergente qui compte plusieurs centaines de millions de personnes et l'anglais est une langue officielle parlée par quelques 50 à 100 millions de gens. Une fois cela posé, les entreprises indiennes de l'information peuvent jouer un rôle mondial important. 
En outre, avec une population de 1,2 milliards de personnes, l'Inde est quatre fois plus grande que les États-Unis et va probablement dépasser la Chine en 2025. Son ampleur sera de plus en plus importante non seulement pour l'économie mondiale, mais aussi pour équilibrer l'influence de la Chine en Asie et la gestion des problèmes mondiaux, comme le changement climatique, la santé publique et la cyber-sécurité. 
L'Inde a également une puissance militaire significative, avec environ 90 à 100 armes nucléaires, des missiles à portée intermédiaire, 1,3 million d'effectif militaire et des dépenses militaires annuelles de près de 50 milliards de dollars (soit 3% du total mondial). Et en termes de soft power, l'Inde a une démocratie établie, une diaspora influente et une culture populaire très vivante à l'influence transnationale. 
La population à elle seule n'est pas une source d'énergie, à moins que ces ressources humaines ne soient valorisées et l'Inde est à la traîne, loin derrière la Chine en termes de croissance économique et d'alphabétisation. Malgré les progrès réalisés, environ un tiers de la population indienne vit dans des conditions d'extrême pauvreté, ce qui oblige un tiers des pauvres du monde à habiter à la campagne. 
Plus frappant encore, alors que 95% de la population chinoise est alphabétisée, la proportion pour l'Inde est seulement de 74% et seulement de 65% pour les femmes. Un symptôme de ce problème se lit dans les mauvais résultats de l'Inde dans les classements internationaux des universités, où aucune institution ne se classe parmi les 100 meilleures du monde. 
L'Inde est peu susceptible de développer la puissance nécessaire pour devenir un challengeur mondial face aux États-Unis durant la première moitié de ce siècle. En effet, même en termes de soft power, une étude récente menée par Portland Consultancy à Londres ne classe pas l'Inde dans les 30 premiers pays. 
Néanmoins, l'Inde détient des atouts considérables qui affectent déjà l'équilibre des forces en Asie. Alors que l'Inde et la Chine ont signé des accords en 1993 et 1996 qui ont promis un règlement pacifique du différend frontalier qui les a conduits à la guerre de l962, cette question s'est envenimée à nouveau suite à certaines actions chinoises ces dernières années. 
Même si les officiels indiens sont souvent discrets en public quant aux relations avec la Chine et attendent sagement que le commerce et les investissements bilatéraux se développent, leurs inquiétudes relativement à la sécurité demeurent vives. Dans le cadre du groupe des pays d'Asie qui vont avoir tendance à contrebalancer l'influence de la Chine, l'Inde a déjà commencé à renforcer ses relations diplomatiques avec le Japon. 
La réussite économique de l'Inde suscite à elle seule l'intérêt américain. Il en va de même pour l'approche ouverte adoptée par l'Inde et le Brésil sur des questions telles que la gouvernance d'Internet, à l'heure où la Russie et la Chine cherchent un plus fort contrôle autoritaire. 
Personne ne doit s'attendre à une alliance indo-américaine de sitôt, compte tenu de l'opinion publique indienne marquée par les aléas de l'histoire. Mais on peut prédire une relation dans les années à venir, qui sera à la fois sui generis et plus forte. 

Un plan Marshall pour l'Amérique 
NEW YORK – Suite à l'effondrement d'un pont autoroutier en Californie le mois dernier, l'impact observé sur toute la région sud-est des États-Unis vient souligner une fois de plus la gravité des défaillances infrastructurelles du pays. En effet, dans une certaine mesure, la plus importante économie au monde s'écroule aujourd’hui peu à peu. 
L'aversion idéologique vis-à-vis de l'investissement du secteur public, de même que la prédominance d'un mode de pensée à court terme de la part de ceux qui rédigent les budgets, ont abaissé les dépenses jusqu'à des niveaux bien insuffisants en matières d'autoroutes, d'aéroports, de chemins de fer, de réseaux de télécommunications et de production d'électricité. Seulement voilà, cette problématique ne peut plus être ignorée. 
Dans le rapport 2013 de l'American Society of Civil Engineers, le pays n'obtient qu'une piètre note globale de D+ pour ses infrastructures. Le rapport énumère de nombreuses insuffisances spécifiques à chaque état, relevant par exemple la présence de « 88 barrages à risque élevé et 1 298 ponts structurellement défaillants » dans le Michigan, ou encore un besoin de financement à hauteur de « 44,5 milliards aux fins de la mise à niveau des systèmes d'eau potable » de Californie. 
Ce rapport conclut en énonçant que 3 600 milliards $ d'investissements (soit environ un cinquième du PIB annuel du pays) seront nécessaires d'ici 2020 pour élever la qualité des infrastructures américaines, en remédiant aux « retards significatifs de maintenance [ainsi qu'au] besoin urgent de modernisation ». À défaut, les infrastructures croulantes du pays seront vouées à peser sur la croissance économique pour les années à venir. 
Ce besoin critique de l'Amérique en infrastructures modernes survient d'une certaine manière à un moment opportun. À l'heure où la reprise économique du pays demeure fragile, la mise en œuvre d'un programme infrastructurel publiquement financé pourrait faire évoluer significativement les perspectives des travailleurs américains, faisant naître de nouvelles opportunités d'emploi pour la main-d’œuvre faiblement et sous-qualifiée. 
Aux États-Unis, les fonds de pension, sociétés d'assurance et autres fonds communs de placement gèrent au total pour 30 000 milliards d'actifs, et peinent à dénicher des investissements susceptibles de satisfaire à leurs obligations à long terme. La persistance de faibles taux d'intérêt se révèle particulièrement problématique pour les fonds de pension, qui sont confrontés à une augmentation des passifs (selon un calcul effectué sur une base actualisée). 
Le déploiement d'un programme à long terme de dynamisation des infrastructures déclinantes du pays constituerait un grand pas vers la résolution de l'écart entre actifs et dettes, en conférant aux fonds de pension un certain nombre d’investissements à horizons lointains (garantissant ainsi les revenus des retraités de demain), tout en exploitant les capitaux privés aux fins du bien commun. En réalité, ces fonds de pension investissent déjà dans les infrastructures, mais ils le font au Canada, en Australie, au Royaume-Uni, ou encore aux Pays-Bas. 
Il faut malheureusement s’attendre à ce que les objections idéologiques et la politique partisane jonchent d’obstacles le chemin en direction de la modernisation des infrastructures américaines, ainsi que de la création de telles opportunités au sein du pays. La question de l’investissement du secteur public ne cesse de raviver un conflit ancestral entre, d’une part, ceux qui insistent pour que l’État ne s’ingère pas dans les efforts de création d’emplois, et d’autre part ceux qui estiment que l’État aurait notamment pour responsabilité de donner du travail à une main-d’œuvre insuffisamment sollicitée. 
Cette entité pourrait fonctionner à la manière de la Commission nationale chargée des budgets et réformes, institution bipartisane créée en 2010 afin d’appréhender les défis budgétaires de l’Amérique, ou à la manière des commissions sur la fermeture des bases militaires des années 1980 et 1990. En divisant la responsabilité entre les deux principaux partis du pays, cette commission pourrait ainsi libérer ses membres des pressions liées à la politique du quotidien, et leur permettre de se concentrer sur la santé de l’économie. 
Chacun sait depuis bien longtemps combien les infrastructures constituent les fondamentaux des perspectives économiques d’un pays. En négligeant ces investissements pourtant nécessaires, l’Amérique s’est engagée sur un chemin précaire, susceptible d’aboutir à une situation de stagnation et de déclin, qui serait alors difficile à inverser. 
La faiblesse des taux d’intérêt, le maintien du dollar en tant que principale monnaie de réserve mondiale, ainsi que la capacité du secteur public à accroître ses dépenses, sont autant d’arguments à l’appui de plus grandes dépenses dans les infrastructures. Au XXe siècle, le gouvernement américain a investi plusieurs milliards de dollars dans la reconstruction de l’économie européenne. 

Utiliser les antibiotiques judicieusement 
LONDRES – Pour résoudre le problème de résistance aux antimicrobiens, le monde a besoin non seulement de nouveaux médicaments, mais également de nouveaux comportements – de la part des sept milliards d’entre nous. En raison de la mauvaise utilisation et de la surutilisation d’antibiotiques, des infections courantes comme la pneumonie et la tuberculose deviennent de plus en plus résistantes aux traitements existants ; et dans certains cas, elles sont devenues complètement immunisées aux traitements. 
Selon la Commission d’examen sur la résistance aux antimicrobiens, que je préside, les infections qui résistent aux médicaments causent au moins 700 000 décès par an. D’ici 2050, si rien n’est fait pour s’attaquer au problème, près de dix millions de personnes par an pourraient mourir de maladies qui étaient auparavant traitables. 
Nous avons besoin de réduire notre demande d’antibiotiques et de reconnaître qu’ils peuvent parfois faire plus de mal que de bien. Selon une estimation, presque la moitié de toutes les prescriptions d’antibiotiques aux États-Unis sont inappropriées ou inutiles. 
La plupart des gens ignorent complètement l’existence de la résistance aux antimicrobiens ou croient à tort que c’est l’organisme du patient qui devient résistant aux médicaments – alors que ce sont les bactéries qui le deviennent. Une meilleure connaissance des moments propices pour utiliser les antibiotiques et comment les utiliser efficacement aidera les gens à s’en servir de manière responsable. 
Il faut plus de campagnes comme celle lancée par l’organisme caritatif australien NPS MedicineWise, qui a organisé un concours des meilleures vidéos de sensibilisation du public au bon emploi des antibiotiques, avec pour résultat une série de courts-métrages très amusants qui expliquent simplement et avec humour comment les antibiotiques peuvent être utilisés à mauvais escient. 
Ces types d’initiatives sont nécessaires dans le monde entier, particulièrement dans les plus grands pays et ceux dont la population croît le plus rapidement. Dans les pays du BRIC – le Brésil, la Russie, l’Inde et la Chine – la consommation d’antibiotiques par personne est moindre qu’aux États-Unis. 
Les pessimistes feront valoir qu’il est difficile de changer des habitudes, surtout lorsqu’il s’agit d’expliquer la science des microbes à des auditoires peu informés. Cette opinion rappelle l’un des arguments les plus détestables sont on s’est servi pour dénigrer les initiatives pour rendre plus abordables les médicaments anti-VIH pour les patients dans les pays à faible revenu : les Africains n’ont pas de montre, ils ne sont donc pas en mesure de prendre leur médicament antirétroviral trois fois par jour. 
En vérité, comme des chercheurs l’ont démontré, les Africains sont tout à fait aptes à suivre la posologie précise d’une thérapie antirétrovirale – souvent plus que des Nord-Américains. En fait, en juillet, ONUSIDA a annoncé que le but de prescrire des traitements anti-VIH pour sauver la vie de 15 millions de personnes d’ici 2015 a été atteint avant l’échéance prévue. 
Des initiatives similaires sont nécessaires pour lutter contre les périls de la résistance aux antimicrobiens. La Journée européenne d’information sur les antibiotiques, le 18 novembre, est un bon début ; mais nous devons également trouver de nouvelles façons créatives de faire passer le message. 
Dans certaines régions où le taux d’alphabétisation est élevé, l’envoi de messages texte peut être une méthode rapide et efficace pour faire circuler un message. Des études en Europe et aux États-Unis ont démontré que 90 % des messages texte sont lus trois minutes après avoir été reçus. 
La Chine – avec ses 641 millions d’utilisateurs, abrite le plus grand nombre d’internautes – 80 % des médecins utilisent des téléphones intelligents à des fins professionnelles, notamment en assurant des services de conseils médicaux par le truchement des médias sociaux, certains praticiens attirent même des millions d’adeptes. La mobilisation de ces grandes vedettes de la médecine des médias sociaux pour informer le public sur l’urgence de lutter contre la résistance aux antimicrobiens présente des perspectives très encourageantes. 
Une campagne antitabac menée sur les médias sociaux par l’Organisation mondiale de la santé amène un autre modèle qui pourrait être suivi. Des billets des célébrités chinoises étaient utilisés pour informer davantage les gens sur la loi interdisant de fumer dans des espaces publics intérieurs. 
Dans certaines parties du monde, la meilleure façon de combattre la résistance aux médicaments sera d’encourager les changements d’habitude dans le but de réduire la propagation des infections et de réduire au strict minimum le besoin de traitements. Une bonne habitude à prendre pour commencer serait de bien se laver les mains. 
Le coût d’une initiative internationale de sensibilisation aux dangers de la résistance aux antimicrobiens serait minime par rapport aux montants dépensés pour développer de nouveaux médicaments et de nouvelles technologies, qui dans bien des cas prendront des années avant d’être offerts sur le marché. Les pays doivent d’urgence mettre en place des campagnes d’information et commencer à influer sur les comportements. 

Science, guéris-toi toi-même ! 
Grâce à la révolution scientifique commencée au XVIIème siècle, les hommes jouissent aujourd'hui de communications instantanées, de transports rapides, d'un régime alimentaire riche et varié ainsi que de la prévention et du traitement efficaces de maladies autrefois mortelles. En outre, la science est le meilleur espoir de l'humanité pour répondre aux menaces existentielles que sont le changement climatique, les agents pathogènes émergents, les météorites extra-terrestres et une population en plein essor. 
Mais l'activité scientifique est menacée par des forces externes et internes. La communauté scientifique doit à présent employer sa capacité d'autocorrection, fondée sur de nouvelles informations, des découvertes, des expériences et des idées (la substance du progrès scientifique depuis des siècles), pour répondre à ces menaces. 
Les perspectives de financement incertain découragent non seulement certains scientifiques de poursuivre des axes de recherche risqués ou non orientés, pouvant conduire à des découvertes cruciales. Elles rendent également plus difficile le recrutement de l'élite pour des carrières scientifiques, étant donné en particulier la formation et la spécialisation étendues exigées par de telles carrières. 
En outre, les dirigeants de tous les partis politiques s'interrogent sur des principes scientifiquement établis (comme le changement climatique anthropique, l'évolution et les avantages de la vaccination) sans avoir la moindre formation scientifique de base. Au mieux, de telles déclarations constituent une manœuvre de diversion sur les questions importantes. 
Mais la crédibilité du domaine est également minée de l'intérieur, par une mauvaise conduite scientifique de plus en plus fréquente – traduite par une récente vague de publications scientifiques rétractées depuis lors – et une main-d'œuvre scientifique de plus en plus déséquilibrée faisant face à des incitations perverses. Bien que la grande majorité des scientifiques respectent les plus hautes normes d'intégrité, les effets corrosifs sur la crédibilité de la science, de recherches malhonnêtes ou non reproductibles, ne peuvent être ignorés. 
Les problèmes s'enracinent dans la structure d'incitation du domaine – un système où le vainqueur rafle toute la mise – dans lequel les subventions, prix et autres récompenses vont à ceux qui publient les premiers. Bien que cette mentalité de compétition ne soit pas nouvelle en science – les mathématiciens du XVIIe siècle Isaac Newton et Leibniz ont passé plus d'une décennie à se battre âprement pour des crédits pour la découverte du calcul – elle s'est intensifiée au point que cela entrave les progrès. 
L'année dernière, par exemple, lorsque C. Glenn Begley et Lee Ellis ont cherché à reproduire 53 études précliniques « de référence » sur le cancer, ils ont découvert que près de 90% des résultats ne peuvent pas être reproduits. Alors que les chercheurs qui ont publiés à l'origine ces études peuvent avoir profité de l'augmentation du financement et de la reconnaissance, les patients qui ont besoin de nouveaux traitements contre le cancer n'ont rien gagné. 
En outre, ce système dans lequel le vainqueur rafle toute la mise ne parvient pas à tenir compte du fait que le travail scientifique est en grande partie réalisé par des équipes de recherche plutôt que par des individus. En conséquence, la main-d'œuvre scientifique commence à ressembler à un système pyramidal : injuste, inefficace et non viable. 
Les avantages liés au système dans lequel le vainqueur rafle toute la mise encouragent la tricherie – ils vont des pratiques douteuses et des manquements à l'éthique, jusqu'à la faute pure et simple. Cela risque de créer un cercle vicieux dans lequel la mauvaise conduite et les recherches bâclées sont récompensées, ce qui compromet à la fois la démarche scientifique et sa crédibilité. 
Les problèmes sont clairs. Mais leur traitement exige une stratégie prudente qui explique la fragilité structurale de l'activité scientifique, pour laquelle les scientifiques doivent accomplir une formation complète, où la rigueur peut facilement brider la créativité et où les limites du financement peuvent notablement retarder le progrès. 
En raison de cette fragilité, peu de pays ont réussi à créer des entreprises scientifiques hautement productives, même si l'innovation scientifique et les avancées technologiques sont essentielles à la productivité, à la croissance économique et à l'influence d'un pays. Etant donné les défis implicites pour établir et conserver un secteur scientifique robuste, des efforts de réforme doivent être soigneusement entrepris. 
Les réformes méthodologiques doivent comprendre une refonte des conditions de formation, tenant moins compte de la spécialisation, et davantage d'une formation améliorée en probabilités et en statistiques. La culture scientifique doit être réformée pour abandonner des pratiques de longue date, dont celles qui déterminent les modalités d'affectation de crédits. 
Par exemple, il ne devrait pas être trop difficile de gagner un soutien pour améliorer l'éducation touchant aux aspects éthiques de la recherche scientifique. Mais d'autres réformes importantes, comme la création d'alternatives à ce système d'incitation où le vainqueur rafle tout, présentera d'énormes défis. 
Une stratégie de réforme efficace doit utiliser les outils de la science – en particulier, la collecte et l'analyse des données. Davantage de données sont nécessaires pour comprendre les déséquilibres de la main d'œuvre, le système d'évaluation par les pairs et la manière dont l'économie de l'activité scientifique influence le comportement des scientifiques. 
Avec des incitations perverses qui minent à présent leur crédibilité et qui entravent la recherche, les scientifiques doivent prendre eux-mêmes les choses en mains. Appliquer la méthode scientifique aux problèmes de la science pourrait être le meilleur espoir des scientifiques pour regagner la confiance du public et pour régénérer la quête de nouvelles découvertes. 

Ralentissement de la croissance des taux d'intérêt américains 
LONDRES – Comme le veut la coutume, la nouvelle déclaration de principe de la Réserve fédérale américaine sera analysée dans ses moindres détails dans les jours à venir : les investisseurs y cherchent en effet des indices sur le moment et la vitesse d'une augmentation des taux d'intérêt. 
En fait, l'incertitude au sujet de la politique monétaire des États-Unis a été cette année le premier facteur d'instabilité des marchés financiers. Après tout, l'incidence potentielle des hausses de taux d'intérêt sur la courbe des taux américains a un impact majeur sur le prix de tous les actifs mondiaux. 
Mais trois facteurs suggèrent que les investisseurs surévaluent le risque d'une révision des tarifs de cette courbe. Tout d'abord, les développements économiques vont probablement conduire la Fed à se montrer prudente en matière d'augmentation des taux d'intérêt. 
Aujourd'hui, la doctrine commune est que l'économie américaine est en progression régulière, que ses indicateurs affichent une tendance de plus forte expansion et que les chiffres du marché du travail sont supérieurs aux prévisions. La création d'emplois connaît une forte croissance, avec un taux d'emploi de la masse salariale non agricole en hausse de 295 000 postes en février et un taux de chômage encore en baisse à seulement 5,5%. 
L'indice de base des prix, qui sera publié la semaine prochaine, devrait afficher une augmentation de seulement 1,7% en glissement annuel, voire moins si le prix inférieur du pétrole se répercute depuis l'indice des prix à la consommation global sur l'indice des prix à la consommation sous-jacent. Et la croissance des salaires réels se situe à moins de 2%, ce qui est inférieur au niveau jugé nécessaire par la Fed pour soutenir une accélération durable des dépenses de consommation. 
Non seulement les prévisions d'inflation sont déjà modestes (caractérisées par un point mort d'inflation de 1,9%), mais le dollar connaît une hausse d'environ 10% cette année et de près de 25% depuis le début de l'année dernière. Compte tenu de l'impact déflationniste d'une monnaie plus forte (et de l'intolérance générale de la Fed à l'encontre de la déflation), il y a des bonnes raisons de croire que la Fed va faire preuve de prudence au moment de relever les taux d'intérêt. 
Même si la Fed ne tient pas compte des pressions déflationnistes et fait augmenter plus rapidement les taux d'intérêt, les taux à moyen et à long terme sont toujours susceptibles d'être fixés, étant donné le peu de rendement disponibles ailleurs dans le monde. Les rendements sur les obligations allemandes sont maintenant négatifs depuis huit ans de suite. 
Les prêts en faveur des économies émergentes ne sont guère attrayants non plus, car même les économies les plus risquées proposent de faibles rendements sur leurs devises fortes. En effet, même la Russie (dont l'intervention militaire en Ukraine a conduit l'Occident à imposer des sanctions économiques sévères), propose un rendement annuel de moins de 6% sur ses obligations sur dix ans. 
Compte tenu de ces faibles rendements dans la plupart des pays du monde, les investisseurs seront impatients de profiter de l'opportunité de valeur relative offerte par la hausse des taux d'intérêt américains. Ajoutez à cela le statut de statut de havre de paix de l'Amérique et le fait que toute révision des tarifs va sûrement refléter une reprise économique, et l'offre en bons du Trésor américain devrait être exceptionnellement forte. 
En effet, l'activité connue sous le nom de « repo » (c'est-à-dire la vente d'une obligation du Trésor américain que le vendeur s'engage à acheter plus tard à un prix légèrement supérieur), a diminué considérablement : le solde de ces opérations a baissé de 5 milliards de dollars avant la crise à 2,5 milliards de dollars aujourd'hui. 
Bien que la politique monétaire américaine exerce sans aucun doute une influence significative sur les marchés mondiaux, les craintes relatives à la direction des taux d'intérêt américains pourraient être exagérées. Bien que la Fed risque de ne plus faire montre de patience bien longtemps, le contexte financier actuel implique que les investisseurs ne doivent pas pour l'instant anticiper une hausse majeure. 

L’Amérique en travers de la route 
Cette conférence survient à l'heure où les pays en voie de développement et les marchés émergents démontrent leur capacité à absorber de manière productive des montants financiers colossaux. En effet, les démarches actuellement entreprises par ces États – investissements dans les infrastructures (routes, réseaux électriques, ports, et bien d'autres projets), construction des villes qui accueilleront un jour plusieurs milliards de citoyens, et transition vers une économie verte – sont véritablement titanesques. 
Dans le même temps, l'heure est à l'abondance de sommes d'argent prêtes à être mises à disposition d'une utilisation productive. Il y a seulement quelques années, Ben Bernanke, alors président du Conseil d'administration de la Réserve fédérale, évoquait un excès d'épargne à travers le monde. 
La plupart des projets d'investissement dont ont besoin les pays émergents s'inscrivent dans le long terme, de même qu'une majeure partie des épargnes disponibles – à savoir plusieurs milliers de milliards au sein des comptes de retraite, des fonds de pension et autres fonds souverains. Or, nos marchés financiers, qui s'axent de plus en plus sur de courts horizons, se situent précisément entre ces deux univers. 
À l'époque, le G-7 dominait l'élaboration des politiques économiques mondiales ; c'est aujourd'hui la Chine qui occupe la place de première économie de la planète (en termes de parité de pouvoir d'achat), avec une épargne supérieure de 50 % à celle des États-Unis. En 2002, les institutions financières occidentales étaient considérées comme expertes dans la gestion du risque et l'affectation des capitaux ; elles apparaissent aujourd'hui maîtresses dans l'art de la manipulation des marchés et autres pratiques trompeuses. 
L'heure n'est plus aux appels invitant les pays développés à honorer leurs engagements consistant à consacrer au moins 0,7 % de leur RNB à l'aide au développement. Une poignée de pays nord-européens – Danemark, Luxembourg, Norvège, et de manière surprenante le Royaume-Uni – pourtant en pleine situation d'austérité auto-infligée – ont honoré leurs promesses en 2014. 
Désormais, les pays en voie de développement et les marchés émergents donnent de la voix face à l'Amérique et aux autres : si vous ne respectez pas vos promesses, acceptez au moins de libérer le passage, et laissez-nous bâtir une architecture internationale de l'économie mondiale qui fonctionne également pour les plus pauvres. 
Les États-Unis se tiennent également en travers de la route en matière d'avancées mondiales vers une primauté internationale du droit régissant les dettes et la finance. Illustration de cela, si les marchés obligataires entendent fonctionner correctement, une méthode ordonnée de résolution des cas d'insolvabilité souveraine doit être élaborée. 
La question de l'investissement privé est également importante. Or, les nouvelles dispositions sur l'investissement, intégrées aux accords commerciaux négociés par l'administration Obama de l'autre côté des deux océans, ont pour implication que l'accompagnement de ces investissements directs étrangers s'effectue au prix d'une nette réduction de la capacité des gouvernements à réglementer l'environnement, la santé, les conditions de travail, voire l'économie elle-même. 
À l'heure où les pays en voie de développement et les marchés émergents s'ouvrent aux multinationales, il devient de plus en plus nécessaire qu'ils puissent imposer fiscalement les profits que ces géants réalisent sur leur territoire. Apple, Google et General Electric ont démontré tout leur génie dans l'esquive de taxes qui excèdent ce qu'ils emploient dans le développement de produits innovants. 
L'an dernier, le Consortium international de journalistes d'investigation a publié des informations autour d'accords fiscaux luxembourgeois mettant en évidence l'ampleur du phénomène d'évasion fiscale. Si un pays riche comme l'Amérique peut éventuellement se permettre les comportements décrits par le fameux scandale Luxembourg Leaks, ce n'est en revanche pas le cas des pays pauvres. 
Dans un rapport présenté lors de la Conférence internationale pour le financement du développement, nous nous sommes unanimement entendus sur le fait que le système actuel était rompu, et que des ajustements minimes ne sauraient y remédier. Ainsi avons-nous proposé une alternative – semblable à la manière dont les grandes entreprises sont taxées au sein même des États-Unis, et les recettes affectées à chaque État en fonction de l'activité économique opérée dans les frontières de chacun d'entre eux. 
Autrement dit, c'est aux États dont sont issus les resquilleurs et évadés fiscaux les plus puissants politiquement que revient la tâche consistant à concevoir un système de lutte contre l'évasion fiscale. Notre commission a expliqué en quoi les réformes entreprises par l'OCDE constituaient au mieux des mesures de bricolage, sur fond de système fondamentalement défaillant, et s'avéraient tout simplement inadéquates. 
Les pays en voie de développement et les marchés émergents, conduits par l'Inde, ont fait valoir qu'un forum de discussion adapté aux problématiques globales existait déjà sous forme d'un groupe institutionnalisé au sein des Nations Unies, à savoir le Comité d'experts sur la coopération internationale en matière fiscale, dont ces pays estiment nécessaire d'élever le statut et les financements. Les États-Unis s'y sont fermement opposés, souhaitant maintenir une situation d'hier, caractérisée par une gouvernance mondiale exercée par et pour les pays développés. 
Les nouvelles réalités géopolitiques exigent de nouvelles formes de gouvernance globale, qui conféreraient davantage de poids aux pays émergents et en voie de développement. Car si les États-Unis l'ont emporté à Addis-Abeba, ils se sont également révélés évoluer à contre-courant de l'histoire. 

Le retour de l'Amérique en Irak 
DENVER – La décision du Président Barack Obama d'augmenter le nombre de troupes américaines sur le terrain en Irak et de les baser dans la province sous influence sunnite d'Anbar, a suscité un vaste débat. Aux États-Unis, le débat public a tourné autour des leçons tirées du Vietnam, où des déploiements supplémentaires ont conduit au bourbier. 
Compte tenu de l'ampleur de la menace de l'État islamique en Irak et au Moyen-Orient et de son apparition au début du marathon de campagne des élections présidentielles américaines de 2016, l'attention consacrée aux implications de la politique américaine est compréhensible. Mais la fin heureuse, voire même tolérable, de la crise courante dépend bien davantage de la décision que vont prendre les acteurs de la région. 
Depuis le début de la crise, on a beaucoup cherché à savoir si les dirigeants chiites de l'Irak (notamment l'ancien Premier ministre Nouri al-Maliki et son successeur Haider al-Abadi), avaient assez tendu la main à la minorité sunnite du pays. Bien que les Sunnites ne représentent que 20% de la population de l'Irak environ, ils jouent un rôle démesuré quand il s'agit de déterminer le sort du pays. 
En effet, les Sunnites font preuve de profondeur stratégique à travers le Moyen-Orient arabe. Ils le savent et les Chiites le savent aussi. 
Avant le renversement de Saddam Hussein par les États-Unis en 2003, le caractère laïc de l'Irak a conduit de nombreuses personnes à croire que le pays était un terrain fertile pour la démocratisation. Mais une fois les structures politiques nationales (même les « mauvaises ») démantelées, les citoyens n'embrassent pas nécessairement la démocratie. 
Si Maliki ou Abadi étaient Nelson Mandela, ils reconnaîtraient et agiraient selon l'impératif d'entrer en contact avec les Sunnites et de les inviter à faire partie de l'avenir du pays. Ce genre d'avancée ne se produit pas naturellement, même si les États-Unis ont beaucoup fait pour encourager le gouvernement à progresser dans cette voie. 
Aussi importante que puisse être ce type d'avancée des Chiites vers les Sunnites, la vraie question en Irak (comme dans la plus grande part du Moyen-Orient), est de savoir si et comment les Sunnites vont se confronter à leurs propres extrémistes. Est-ce que les Sunnites en Irak et ailleurs peuvent comprendre que l'État islamique représente une plus grande menace à leur encontre que les Chiites ? 
Quand les Saoudiens considèrent la région, ils voient la puissance croissante des Chiites, qu'un bon nombre d'entre eux considèrent comme une menace existentielle (tout en reconnaissant avec une franchise de plus en plus avouée qu'Israël n'en est pas une). Mais il en est de même pour l'État islamique et le soutien de l'Arabie Saoudite est crucial pour le battre. 
Que doivent donc faire les États-Unis ? Comme les thèmes de campagne des candidats aux élections présidentielles se sont élargis, de nombreux prétendants ont fait de la critique de la politique américaine au Moyen-Orient leur pain quotidien. 
Mais la réalité est que la politique américaine contient déjà la plupart des ingrédients nécessaires à la victoire : un dialogue régional avec l'Iran en vue de conclure les négociations sur le nucléaire, l'encouragement d'une coalition régionale comprenant l'Arabie saoudite, pour lutter contre l'État islamique et des efforts pour faire progresser la réconciliation en Irak, pour soutenir ses forces armées et pour fournir de l'aide à ses tribus sunnites, sur la base de leur loyauté envers le pays. 
Évidemment il faut faire davantage, surtout en Syrie où les premiers appels à un changement de régime semblent désormais dangereusement naïfs, étant donné l'absence d'un processus politique et le caractère de la plupart des forces d'opposition. Globalement toutefois, les États-Unis étudient un grand nombre de questions capitales pour remettre cette région sur la bonne voie. 
Mais le problème ne concerne pas au premier chef l'habileté ni le courage des États-Unis. Les mesures américaines ne peuvent ne jamais se substituer au manque de leadership et de prévoyance de la région. 
Après toutes les critiques sur le leadership chiite de l'Irak, quelle est l'avancée vers ce leadership, réalisée par les gouvernements sunnites de la région ? Croit-on vraiment que les Saoudiens en sont arrivés à accepter la réalité de la domination chiite en Irak et qu'ils soient prêts à développer un réseau de relations que deux voisins dans un quartier à forte criminalité doivent établir ? 
Au Moyen-Orient, l'ennemi de votre ennemi est encore bien souvent votre ennemi. Mais confrontées à l'État islamique, les factions du Moyen-Orient ont une chance rare de modifier le statu quo. 

Le leadership militaire américain menacé 
NEW YORK – Les USA pourraient perdre leur première place en matière militaire. Leurs forces armées sont peut-être encore les plus sophistiquées de la planète (le budget qu'ils consacrent à la recherche et au développement (R&D) dans le secteur de la défense est plus de deux fois supérieur à celui de grandes puissances telles que la France et la Russie et il est 9 fois plus important que celui de la Chine ou de l'Allemagne), mais rien ne dit que leur leadership technologique va perdurer. 
Le président Obama a qualifié cette décision de "très dangereuse pour la sécurité nationale", car elle entraîne la réduction de nombreux programmes, dont plusieurs dans le secteur de la recherche militaire. Si l'innovation en matière de défense continue à s'éroder, cela ne sera pas sans conséquence sur les capacités militaire des USA qui pourraient également en souffir en terme d'innovation et de compétitivité commerciale dans bien d'autres secteurs. 
Leur budget R&D ayant baissé de près de 50% depuis 2005, l'armée de terre et la "Missile Defense Agency" américaines sont les premières touchées. Le budget de recherche de la marine de guerre a subi une coupe de 20% et celui de la Defense Advanced Research Projects Agency (DARPA), l'organisation qui a la responsabilité de maintenir l'avance de la défense américaine en matière de technologie, a diminué de 18% ses dépenses en R&D. Même l'aviation dont le budget de recherche est habituellement prioritaire aux yeux du Congrès a vu son budget diminuer de 4%. 
Une fois le budget obtenu, la pression à la baisse des coûts pousse à investir dans des projets à court terme plutôt que dans l'innovation à long terme qui donne un avantage stratégique ; la DARPA elle-même est affectée. 
Soixante ans de tentatives de réforme n'ont pas encore porté leurs fruits. C'est l'industrie civile qui réalise la plus grande partie des efforts de R&D et de production liés aux systèmes militaires, mais ce sont les militaires - pas toujours capables de faire le bon choix entre diminution des coûts et innovation - qui prennent les décisions. 
Mais avec la fin de la Guerre froide, l'incitation à conserver une longueur d'avance s'est faite moins pressante, privant le secteur de la défense du principal moteur de progrès. Par ailleurs, en proportion de leurs ventes, les dépenses en R&D des grandes entreprises civiles travaillant pour l'armée ont dégringolé de presque un tiers entre 1999 et 2012. 
La concurrence accrue de la Chine et d'autres grands pays émergents érode leur capacité manufacturière, ce qui affecte leur capacité de développement de plateformes de défense hautement sophistiquées. Il y a des années, l'industrie militaire était à l'origine des nouvelles technologies (par exemple, les lasers, le GPS et Internet) qui ont servi de locomotive à l'économie américaine. 
Les fabricants américains du secteur sont de plus en plus vulnérables dans des secteurs où ils étaient en tête, notamment les systèmes aériens sans pilote, la surveillance, la reconnaissance et le renseignement, les missiles et les satellites, tandis que des concurrents moins chers remportent des parts de marché. En 2013, les exportations russes dans le secteur de l'armement ont dépassé de plus de 2 milliards de dollars celles des USA. 
En novembre, le ministre américain de la Défense, Chuck Hagel, a annoncé une nouvelle initiative destinée à "maintenir et à consolider l'avance militaire américaine au 21° siècle". En une période de restriction budgétaire et de nouveaux défis stratégiques, il a insisté sur le rôle crucial de l'innovation : "La pression budgétaire prolongée va sans doute nous empêcher de répondre efficacement à des défis militaires à long terme en augmentant le volume de nos forces ou tout simplement en consacrant un budget beaucoup plus important que nos adversaires potentiels aux systèmes de défense existant. 
Restaurer la capacité d'innovation et de production des USA en matière de défense leur permettrait de conserver leur avancée technologique et commerciale. Malheureusement, le successeur d'Hagel va probablement découvrir que dans une période de restriction budgétaire et de coupes automatiques dans les dépenses, la stratégie d'innovation généralisée à laquelle appelait Hagel est impossible à appliquer. 

L'absence de politique syrienne des États-Unis 
Mais au Moyen-Orient, tout le monde peut perdre de nos jours. Tout comme la Russie pourrait être perdante à cause de son entrée dans le conflit, les États-Unis pourraient être perdants pour vouloir rester en dehors (ou plus précisément, pour ne pas concevoir ni encore moins poursuivre une politique cohérente et ciblée dans le pays). 
Pour le meilleur ou pour le pire, la politique russe en Syrie reflète non seulement un objectif, mais également une véritable stratégie visant à l'atteindre (une stratégie que le Président russe Vladimir Poutine a dernièrement fait progresser en rencontrant le président syrien Bachar el-Assad lors d'entretiens à Moscou. Maintenant que la Russie a frappé au moins une partie des ennemis d'Assad sur leurs talons, le Kremlin a décidé que le moment est venu de discuter des arrangements politiques à venir (ou peut-être plus précisément, que le moment est venu de dire à Assad ce qui va se passer ensuite). 
Certes une grande partie des critiques selon lesquelles les choix de politique étrangère de son administration (par exemple, la décision de rester hors de Syrie), reflètent sa faiblesse ou son indécision sont inexactes. Ces accusations ne reflètent pas la réalité autant que la tendance (qui s'est intensifiée au cours de la campagne présidentielle américaine), à utiliser Obama comme bouc-émissaire pour les problèmes du monde. 
Les critiques feraient bien de se rappeler qu'il y a moins de dix ans la communauté internationale appelait les États-Unis à prendre davantage de gants au moment de décider quand ils devaient agir ou non avec audace. Et c'est précisément ce qu'a fait Obama en Syrie : il a évalué les options et a conclu qu'il n'était pas dans l'intérêt des États-Unis d'intervenir sur le terrain en Syrie. 
Mais il y a une différence entre choisir de ne pas intervenir et être dépourvu de toute sorte de stratégie cohérente. Ce que l'on peut reprocher à Obama, c'est son échec à expliciter les raisons de son choix de non-intervention et à définir les autres mesures que les États-Unis peuvent prendre pour aider à atténuer la crise. 
Il semble évident qu'une des principales raisons de cet échec est l'absence de consensus, non seulement au sein du gouvernement (interrogez cinq sénateurs sur ce qu'il faut faire en Syrie et vous obtiendrez probablement au moins six réponses), mais aussi au sein de l'administration. En fin de compte cependant, c'est Obama lui-même qui doit porter le chapeau dans cette histoire : un président qui, dans d'autres domaines a démontré une capacité impressionnante à reconnaître la complexité du problème et à montrer la marche à suivre. 
Les difficultés de l'administration en Syrie ont émergé dès le départ, en partant du principe qu'Assad pourrait être évincé dans les semaines qui ont suivi le déclenchement du conflit. Ce fut une erreur de calcul comparable à celle de son prédécesseur George W. Bush, qui a lancé une invasion de l'Irak sur les hypothèses erronées selon lesquelles non seulement Saddam Hussein aurait possédé des armes de destruction massive, mais aussi, fait plus important, que l'Irak post-Saddam allait rapidement devenir une démocratie stable. 
Une fois qu'il a été clair qu'Assad ne se rendrait pas sans combattre, l'administration Obama a limité ses efforts en vue d'obtenir son départ sous l'humiliation publique : une tactique aux antécédents douteux quand il s'agit de dictateurs. 
Certes la crise syrienne est extrêmement complexe, si complexe qu'essayer de la comprendre excède la patience de l'opinion publique américaine. Mais s'il existe un président américain capable d'en expliquer les complexités, c'est bien Obama. 
Tout d'abord, Obama pourrait s'engager à collaborer avec tous les pays (les alliés et les autres), ayant un intérêt dans la résolution de la crise syrienne. Quelles que soient leurs différences, ces pays partagent un intérêt dans la restauration de la paix. 
En outre, bien que l'avis des États-Unis selon lequel Assad ne doit pas rester au pouvoir puisse être moralement convaincant, la politique officielle des États-Unis vis-à-vis de la Syrie doit laisser cette décision au peuple syrien. Au lieu d'essayer d'imposer un nouveau leadership syrien, les États-Unis doivent convoquer des représentants choisis en interne pour les aider à rédiger une constitution et à prendre d'autres dispositions politiques. 
Enfin, Obama doit promettre de continuer à collaborer avec des entités qui partagent les mêmes idées à dégrader et à détruire l'État islamique. Après tout, tant que les combattants de l'État islamique déstabiliseront le Moyen-Orient, la Syrie ne pourra jamais être en sécurité. 
La Russie a fait le choix d'intervenir militairement dans la guerre civile en Syrie, alors qu'Obama a décidé que les États-Unis n'entreront pas en concurrence avec le Kremlin par le déploiement de leurs propres troupes. Mais les États-Unis n'ont pas besoin de forces terrestres pour faire la différence en Syrie. 


Pour quelle raison Obama est-il en train de gagner ? 
Les candidats gagnent les élections si les perspectives économiques semblent bonnes et sont vulnérables – comme l’était George H. W. Bush – lorsque les temps sont difficiles. En fait, dans l’ensemble de l’Europe, en France, en Grèce, en Irlande, au Portugal, en Espagne et au Royaume-Uni – les gouvernements ont perdu leur mandat face à une crise qu’ils semblaient incapables de gérer. 
D’après le Bureau du recensement des Etats-Unis, les revenus des ménages ont reculé pour la quatrième année consécutive en 2011. Le chômage reste élevé malgré le plan de relance de 787 milliards de dollars de 2009 et les prix de l’immobilier, qui se rétablissent peu à peu, sont très en dessous de leur niveau record d’avant 2008. 
L’une des raisons est qu’il n’existe aucune manière fiable de juger instantanément de l’efficacité de mesures économiques et que la situation dont a hérité Obama – prenant ses fonctions en pleine tourmente sociale et économique – a clairement son importance. Le président américain George W. Bush et le Premier ministre britannique Gordon Brown sont bien évidemment plus responsables de la crise financière que ne le sont leurs successeurs, qui doivent réparer les pots cassés. 
On peut aussi penser à la réponse mémorable de Zhou Enlai à Henry Kissinger lorsque celui-ci lui demandait ce qu’il pensait de la Révolution française, « Il est trop tôt pour le dire » (bien qu’il semble en fait que Zhou pensait que le diplomate américain lui demandait quelles étaient les conséquences de la révolte estudiantine de mai 1968 à Paris). Suivre les conséquences précises de mesures politiques ou de réformes institutionnelles – et estimer quand elles pourraient produire des dividendes – est terriblement complexe. 
Le succès à long terme de l’économie, et sa capacité à produire des richesses et des emplois, dépend des gains de productivité, qui dépendent à leur tour des innovations techniques et organisationnelles. Les gouvernements ne peuvent créer une telle situation par un coup de baguette magique. 
Mais les gouvernements peuvent influer sur le développement de la productivité. C’est à ce stade que débutent les vrais débats, en tenant compte du fait qu’une action immédiate pour sauver les emplois n’est pas nécessairement une solution. 
Un mauvais plan de relance peut s’avérer être un obstacle à la croissance future de la productivité en canalisant les salariés vers le mauvais genre d’emplois (et en les bloquant dans ces emplois). Des projets publics à grande échelle, en particulier ceux qui ont pour objectif de faire renouer le plus grand nombre avec un emploi, peuvent conduire à une pénurie de main d’œuvre pour des emplois plus productifs. 
La disciple de Keynes à Cambridge, Joan Robinson, était préoccupée par le fait que Hitler semblait avoir saisi ce point plus rapidement que les gouvernements démocratiques. Son commentaire sarcastique avait été que Hitler avait résolu les problèmes de l’Allemagne « en peignant en blanc la Forêt Noire et en posant du linoléum le long du corridor de Dantzig ». 
L’augmentation des dépenses, qui du point de vue des Keynésiens donne un coup de fouet à la demande agrégée, a en fait produit des distorsions. Sous Hitler, l’économie allemande des années 1930 s’est transformée pour adopter un mécanisme de plus faible productivité de façon à produire des armements et des biens de piètre qualité qui, ni l’un, ni l’autre n’aurait trouvé leur place dans une économie de marché. 
Cette allocation fallacieuse des ressources n’a pas représenté une menace uniquement entre les deux guerres mondiales. En Espagne, le boom de la construction dans l’immobilier a fait autant de mal que le chômage subséquent, parce qu’il a encouragé une génération de jeunes à occuper des emplois bien rémunérés et peu qualifiés dans l’industrie du bâtiment. 
Mais permettre à la crise de durer est une option indéfendable. Une période prolongée de chômage à grande échelle est dévastatrice parce qu’elle érode la base de compétences de l’économie, sape le potentiel humain et insulte la dignité humaine. 
Les politiques gouvernementales doivent donc subir un test à plus long terme : à quel point les compétences sont-elles développées et les initiatives mises en œuvre efficacement ? 
Bien que les données sur le rôle des plans de relance pour relancer l’activité et les investissements soient inégales, leur effet sur les marchés financiers et le prix des actifs est aisément documenté. Les prix des actifs créent un effet de richesse qui détermine la manière dont les gens perçoivent leur prospérité, réelle ou non. 
Et cette perception peut être bien éloignée de la réalité, avec pour conséquence que plus la pensée politique accorde une importance électorale décisive à l’économie, plus grande est la tentation de percevoir comme essentiel l’impact de la politique monétaire sur le prix des actifs, au détriment de son impact sur la croissance à long terme. La Réserve fédérale américaine deviendra sans doute plus politisée en conséquence. 
Les Républicains imputeront leur défaite en novembre aux mesures de relance de la Fed (ou à l’inefficacité de la campagne électorale de Mitt Romney, parsemée de gaffes retentissantes). En Europe, plusieurs chefs d’État, voyant l’exemple d’Obama et de la Fed, pourraient en conclure qu’ils s’en sortiraient mieux en exerçant un contrôle plus direct sur la Banque centrale européenne. 
Mais compte tenu de la difficulté à établir un tel contrôle sur la BCE, le prochain grand défi posé à l’euro pourrait être un sentiment croissant en faveur du retour aux monnaies nationales. Pour quelle raison Obama est-il en train de gagner ? 

Les élections américaines du « pourquoi pas ? » 
Il n'y a rien à comprendre. En effet, la campagne en cours est le plus étrange concours actuel pour les plus hautes fonctions du pays, non seulement à cause du nombre de candidats (on en compte 14 à l'heure qu'il est, deux ou trois autres devraient bientôt se manifester), mais aussi à cause de leur style. 
Une campagne présidentielle ratée, même désastreuse, peut avoir de nombreuses suites : des cachets de conférencier plus élevés, des droits d'auteurs plus substantiels, ou une émission de télévision. 
Personne à ma connaissance ne pense qu'elle est susceptible de faire un si grave faux pas, mais tout de même, les Clinton sont connus pour attirer les accidents et ils ont connu bien des surprises (des scandales grands et petits), depuis leur première apparition sur la scène nationale il y a un quart de siècle. C'est pourquoi de nombreux démocrates la soutiennent sans enthousiasme. 
Sanders surfe sur la vague de gauche de la politique démocrate. Et bien que bon nombre de ses propositions ne soient pas capables de résister à un interrogatoire musclé (comment par exemple financerait-il son plan visant à rendre la scolarité gratuite pour tous ?), il a jusqu'à présent réussi à éviter les objections sérieuses contre son programme. 
L'avantage principal de Sanders, c'est qu'il se présente comme une personne authentique : un candidat qui, comme le businessman milliardaire Ross Perot en 1992, « dit les choses comme elles sont » ce qui n'est pas vraiment le cas de Clinton. 
Aucun d'eux n'est susceptible d'avoir davantage qu'un impact passager, tout au plus. Clinton a l'avantage de la renommée, l'argent et l'organisation, qu'elle seule (ou peut-être son mari) peut gâcher. 
Se montrera-t-il assez agile pour manœuvrer par l'intermédiaire du système d'investiture républicain, étant donné que ses premières déclarations penchaient fortement à droite ? Les Chrétiens évangéliques jouent un rôle crucial dans les élections primaires de l'Iowa, le premier concours pour l'investiture. 
L'intérêt de Bush à se présenter a suffi à convaincre Mitt Romney (qui a perdu les élections de 2012 face à Barack Obama), de ne pas essayer une troisième fois. Mais même le nom très impressionnant de Bush n'a pas suffi à convaincre les candidats les plus jeunes et les plus hétéroclites de démissionner. 
De jeunes politiciens ambitieux, comme le sénateur de la Floride Marco Rubio et le gouverneur du Wisconsin Scott Walker, sont perçus dès à présent comme les rivaux les plus sérieux de Bush, mais leurs candidatures vont être passées au crible. Rand Paul a eu sa période de battage médiatique. 
Je crois bien avoir été l'une des rares journalistes qui dès le départ n'a rien trouvé de drôle à la candidature de Donald Trump aux élections présidentielles. Trump n'est pas le moins du monde qualifié pour être président, mais il n'a rien d'un comique. 
Ce sont des violeurs. Et certains, je suppose, sont des gens honnêtes » - lui a valu une flambée dans les sondages, ce qui a été un véritable camouflet pour de nombreux républicains. 
Les représentants officiels républicains savent que s'ils échouent à trouver un moyen de faire appel à davantage d'électeurs hispaniques que Romney en 2012, ils auront peu de chances de remporter la présidence. Pour cette raison, la montée de Trump dans les sondages risque d'alimenter des sentiments de panique. 
Un des aspects les plus étranges de ces élections est le succès de Ben Carson, un neurochirurgien à la retraite et un néophyte en politique. Ses points de vue extrêmes sur l'homosexualité (il a comparé cela à de la bestialité et revendiqué que passer du temps en prison rend les gens gays), a suscité un fort intérêt de la part de l'électorat républicain, faisant ainsi de lui un véritable concurrent dans l'Iowa. 
Ces élections ont non seulement plus de candidats que les précédentes. Mais elles comptent la plus forte proportion de candidats qui sont carrément disqualifiés pour être président. 

Politique étrangère et campagne présidentielle américaine 
NEW YORK – Il est impossible de prédire quel candidat les électeurs américains choisiront de désigner comme leur prochain président. Il est en revanche certain que ce choix engendrera de profondes conséquences à l’échelle mondiale, pour le meilleur ou pour le pire. 
Il est par ailleurs quasiment certain que le prochain président héritera d’un monde plongé dans une tourmente considérable. Les choix qui seront les siens, et la manière dont il ou elle les mettra en œuvre, auront une grande importance pour les populations de l’ensemble de la planète. 
Pour autant, il est difficile de savoir le rôle que jouera la politique étrangère dans la détermination du prochain occupant du Bureau ovale. Nous ne sommes encore qu’à 17 mois de l’élection de 2016. 
Deux processus politiques à la fois connexes et distincts – à savoir les consultations pour l’investiture chez les Démocrates et chez les Républicains – s’opéreront au cours de l’année prochaine. L’ancienne Secrétaire d’État Hillary Clinton se démarque comme la favorite des Démocrates, bien que sa nomination ne soit pas encore établie. 
Le camp républicain se révèle plus encombré et plus incertain, et il est plus probable que la politique étrangère joue un rôle significatif dans la désignation du prochain candidat du parti. Sous le mandat du président Barack Obama, l’économie est aujourd’hui en voie d’amélioration, ce qui en fait une cible politique moins attractive. 
Obama cherche actuellement à obtenir l’autorité de promotion du commerce, prélude nécessaire au ralliement d’un soutien de la part du Congrès en vue du Partenariat transpacifique, qui permettrait d’abaisser les barrières entre les États-Unis et 11 pays de la ceinture du Pacifique. Beaucoup des candidats républicains – mais pas tous – se prononcent en faveur du PTP ; les acteurs politiques du camp démocrate sont en revanche plus hostiles à cet accord, rendant potentiellement plus risqué le fait pour un candidat démocrate de le soutenir. 
Plusieurs questions seront soulevées concernant le calendrier et la détermination des sanctions susceptibles d’être assouplies, les modalités des inspections de conformité, ainsi qu’autour de ce qu’il adviendra une fois qu’auront expiré certaines des limites régissant les activités nucléaires de l’Iran. Il est probable que les candidats démocrates se montrent compréhensifs quant négociations menées, des divergences certaines étant en revanche vouées à opposer les candidats de chaque camp. 
De même, la Conférence des Nations Unies sur les changements climatiques, qui aura lieu à Paris au mois de décembre, est vouée à maintenir cette question au premier plan de l’actualité. Les Démocrates, seront sans doute plus favorables à d’importants engagements de la part des États-Unis, bien qu’ici encore des différences de points de vue s’annoncent au sein de chaque camp. 
Aucun des deux camps n’aspire outre mesure à une intervention militaire de grande envergure contre l’État islamique en Irak et en Syrie. Il faut néanmoins s’attendre à un débat houleux – et aux formules les plus solennelles – autour de ce qui doit et ne doit pas être fait. 
Interviendront également d’autres questions allant de l’affirmation de la puissance chinoise en Asie à la démarche revancharde entreprise par la Russie en Ukraine. Le discours employé, notamment dans le camp républicain, devrait être musclé en la matière. 
Espérons qu’émergeront de ce processus de nomination à la tête des deux partis un certain nombre d’éclairages quant à la manière dont les candidats désignés entendent répondre à trois interrogations majeures. 
Si l’on considère la sécurité nationale comme une pièce à deux faces, politique étrangère sur l’une des faces et politique intérieure sur l’autre, quelle est la probabilité de voir cette pièce atterrir sur telle ou telle face pour le prochain président ? Intervient ici le vieux débat entre « le beurre et les canons », autour de la manière d’employer les ressources, qu’il s’agisse de dollars ou de l’attention du président. 
En matière de relations internationales, la tradition réaliste s’attache à influencer la politique étrangère des pays étrangers, en plaçant un moindre accent sur leurs affaires intérieures. La principale alternative traditionnelle s’inscrit dans une logique inverse, considérant comme extrêmement importantes les affaires intérieures des autres États, pour des raisons de morale ou de principes, ou dans la mesure où l’on estime que la manière dont se comporte un gouvernement dans son propre pays déterminerait la façon dont il agit à l’étranger. 
Selon cette vision idéaliste, les pays au régime démocratique, traitant leurs citoyens avec le plus de respect, seraient les plus susceptibles de traiter avec un même respect les citoyens des autres États. Le problème réside bien entendu en ce que l’influence sur les trajectoires d’autres sociétés se révèle généralement une démarche difficile, qu’il est nécessaire de fournir à long terme ; dans le même temps, plusieurs défis mondiaux urgents exigent d’être résolus, parfois avec l’aide de régimes politiques peu recommandables. 
La dernière interrogation concerne l’approche que les candidats désignés adopteront dans l’exécution de la politique étrangère. Quel sera leur équilibre favori entre unilatéralisme et multilatéralisme, et quels outils – diplomatie, sanctions, opérations de renseignement, et intervention de la force militaire – emploieront-ils le plus souvent ? 
Les réponses à ces différentes questions apparaîtront de plus en plus claires au fil de la campagne. Au cours du processus, les Américains pourront ainsi se faire une meilleure idée du candidat qu’ils souhaitent élire, et les populations du monde entier une meilleure idée du chef d’État auquel s’attendre en janvier 2017, lorsque le 45e président des États-Unis prêtera serment. 

Des Républicains peut-être pas si mûrs pour les feux de la rampe 
WASHINGTON, DC – Peu de temps après l’écrasante victoire du Parti Républicain, qui lui a permis de reprendre la majorité aux Démocrates au Sénat lors des élections de mi-mandat en novembre dernier, Mitch McConnell, le nouveau leader des Républicains au Sénat, a enjoint ses collègues à ne pas « effrayer », mais à être « positifs » et efficaces. Une chose difficile, en vérité. 
Il reconnait aussi qu’il leur sera difficile de préserver la majorité au sénat aux prochaines élections auxquelles un plus grand nombre d’états dits « bascule » participent. Il est en outre conscient que le Congrès ne trouve plus grâce aux yeux de l’opinion publique dont le taux de satisfaction a chuté à près de 15% – une baisse pratiquement sans précédent. 
Il a donc promis que son parti accepterait de transiger sur certaines questions, et s’est explicitement engagé à ne plus bloquer le gouvernement comme ce fut le cas en 2013 – une situation qui avait été très mal perçue par l’opinion publique à l’époque. Et il a intrigué pour que ce soit Obama qui passe pour « le méchant », par l’envoi systématique de projets de loi dont il savait pertinemment qu’il ne pourrait que leur opposer son véto. 
Mais ce fut une stratégie difficile à mettre en place – en partie du fait des conservateurs les plus virulents, comme le sénateur Ted Cruz du Texas et ses alliés affiliés au Tea Party qui refusent d’obéir ; les candidats du Tea Party qui avaient fait leur entrée au Congrès en 2010 ont toujours refusé le compromis – même si, apparemment, cela signifie de s’opposer aux membres de son propre parti, comme le Président de la Chambre John Boehner, dont ils critiquent l’esprit un peu trop bipartisan. Ce refus du compromis a mis le Parti Républicain dans l’embarras. 
Dans le même temps, de nombreux Démocrates ressentent leur nouveau statut minoritaire comme un soulagement, comme s’ils se sentaient libérés de la pression des résultats ou de celle de devoir obéir aux responsables du parti. Obama a lui aussi l’air de se sentir libéré, et propose des mesures populaires – par exemple, deux années de gratuité de l’enseignement dans les collèges publics, et l’augmentation du salaire minimum ; il sait bien que les Républicains vont rejeter ces propositions, ravivant ainsi leur réputation du « Parti du non ». 
Les Républicains contournent tout ce qui pourrait redorer le rôle du gouvernement fédéral, à moins que ce ne soit essentiel à la sécurité nationale (le parti des libertés individuelles soutient sans réserve les écoutes téléphoniques, par exemple.) Les Démocrates par contre, soutiennent un rôle fédéral plus actif dans l’établissement des standards nationaux et la redistribution plus équitable des bénéfices des programmes publics. 
Et depuis le succès des membres du Tea Party dans certaines mesures, les parlementaires Républicains ont irrémédiablement glissé vers la droite. Selon certains stratégistes républicains, même Ronald Reagan ne pourrait être nommé par les Républicains d’aujourd’hui. 
Bien sûr, maintenant que les Démocrates sont minoritaires dans les deux chambres du Congrès, ils recourent à des tactiques comme l’obstruction au Sénat, ou la présentation d’amendements dont l’opposition coûterait trop cher politiquement, précédemment utilisées par les Républicains. Mais les efforts des Démocrates – pour par exemple forcer un vote sur un amendement désignant le changement climatique comme phénomène provoqué par l’homme – sont bien pâles comparées aux manipulations Républicaines passées, comme le rajout de provisions anti-avortement à des projets de loi sans aucun lien avec le sujet. 
En dépit du désir des dirigeants du parti de renforcer la confiance dans l’idée d’un gouvernement Républicain, nombreux sont les Républicains qui ne se soucient guère des conséquences de leur attitude sur les perspectives de victoire de leur parti dans la course à la Maison Blanche. L’ordre du jour du parti reste en effet focalisé sur des propositions visant à infléchir ou même annuler les réalisations d’Obama. 
Au cours des deux premières semaines du nouveau Congrès, la Chambre a passé un projet de loi pour réduire la portée de la réforme financière Dodd-Frank. De nombreuses propositions sont en attente pour défaire une partie substantielle de la loi sur la protection du patient et les soins abordables, le programme emblématique d’assurance santé d’Obama (si la Cour Suprême ne s’en charge pas elle-même dans le courant de cette année). 
De plus, le Sénat a passé des semaines sur un projet visant à forcer Obama à approuver le projet d’oléoduc XL Keystone, long de près de deux mille kilomètres, pour ramener le pétrole issu des sables bitumineux du Canada vers les Etats-Unis pour y être raffiné et exporté. Obama a comme promis opposé son véto à la loi, du fait des lourdes implications environnementales de ce projet. 
Ils savent qu’en 2016, le parti aura besoin de plus de votes hispaniques qu’il n’en a bénéficié en 2012. Dans ce sens, la dernière décision d’un juge fédéral Texan d’interrompre la mise en application de cette mesure – une décision que l’administration Obama soutient – dessert les Républicains, quelle que soit la satisfaction des opposants à l’immigration. 
De même, les parlementaires Républicains ont piégé leur parti en décembre dernier, en demandant que le financement du Département à la sécurité intérieure (DHS) soit disjoint de la législation sur le financement de toutes les autres agences gouvernementales, pour y rattacher la législation anti-immigration. 
Comme on pouvait s’y attendre, le Sénat – qui a adopté une loi bipartisane sur l’immigration– n’a pas validé ce pack anti-immigration. L’incapacité des Républicains à contrôler leurs rangs à la Chambre les a exposé à la responsabilité d’un blocage du Département à la sécurité intérieure à un moment où les menaces terroristes sont en hausse. 
Dans les deux premiers mois de majorité au Congrès, les Républicains n’ont fait passé aucune loi d’importance, ont pour une grande part adopté des positions négatives, et pourraient être sur le point de paralyser le fonctionnement d’un ministère crucial. 


La bulle éducative américaine 
SAN FRANCISCO – L’un des objectifs fondamentaux de tout gouvernement consiste à développer l’importance des biens publics. Mais lorsqu’elle n’est pas menée correctement, cette poursuite d’objectifs sociaux majeurs peut produire des conséquences malheureuses sur le plan économique et financier, voire engendrer des perturbations systémiques potentiellement défavorables au-delà même de ces objectifs. 
Ce phénomène s’est également observé plus récemment en Chine, à l’issue d’une initiative en faveur de l’élargissement de la participation au marché des actions. Et le scénario pourrait bientôt se reproduire aux États-Unis, cette fois dans le cadre d’une démarche destinée à améliorer l’accès au financement des études supérieures. 
L’explosion d’une demande permise par l’endettement est venue pousser les prix de l’immobilier à la hausse, la volonté nouvelle des banques de prêter en masse ayant conduit certains à s’offrir une maison qu’ils ne pouvaient se permettre. L’éclatement de la bulle ainsi créée – cause majeure de la crise financière mondiale de 2008 – a failli plonger l’ensemble de l’économie mondiale dans une dépression de plusieurs années. 
Ici encore, la démarche s’est révélée trop efficace, aboutissant à la formation d’une bulle. Aujourd’hui, le gouvernement s’efforce de contrer le risque d’un désendettement chaotique, qui viendrait endommager l’économie chinoise et produire d’importants effets domino pour le reste du monde. 
L’actuelle démarche américaine consistant à étendre l’accès aux prêts étudiants – initiative fondamentalement judicieuse, et censée permettre à davantage de personnes de suivre des études supérieures – soulève un certain nombre de risques similaires. Fort heureusement, il est encore temps d’agir face à ces risques potentiels. 
De plus hauts niveaux de réussite dans les études sont synonyme de plus grande prospérité, de bien-être accru, d’une moindre pression liée aux retraites, ainsi que d’une meilleure satisfaction et mobilité sociale. Le taux de chômage des diplômés de l’université aux États-Unis, qui atteint 2,5 %, correspond à environ un tiers du taux intéressant les non titulaires de l’équivalent du baccalauréat. 
Il incombe cependant aux dirigeants politiques de déterminer la mesure dans laquelle investir pour l’éducation, de manière à maximiser les avantages sans pour autant créer des risques nouveaux. Et c’est ici que l’Amérique pourrait bien faillir. 
Au cours des dix dernières années, une situation alliant frais de scolarité plus coûteux, plus grand nombre d’étudiants inscrits, et plus fort recours aux prêts, a conduit à presque tripler le stock de dette étudiante existante. Cette dette représente désormais plus de 1 200 milliards $, contractée pour plus de 60 % par le quartile inférieur des ménages (ceux dont le patrimoine net ne dépasse pas 8 500 $). 
Aujourd’hui, sur dix étudiants au-delà du secondaire, sept finissent leurs études endettés, pour un volume total supérieur à celui de la dette issue à la fois des cartes de crédit et des prêts automobiles. En outre, les prêts étudiants représentent 45 % des actifs financiers détenus au niveau fédéral. 
Aggravant davantage la situation, le retour sur investissement en matière d’éducation est en baisse, en raison d’une économie à la croissance lente et aux changements rapides, ce qui complique la possibilité pour certains diplômés de décrocher un emploi qui exploite pleinement leurs connaissances et compétences. Bien souvent, les universités n’adaptent pas suffisamment rapidement leurs programmes aux besoins de l’économie, tandis que les nouvelles technologies et modèles d’entreprise exacerbent le phénomène du gagnant qui rafle la mise. 
Si le retour sur investissement en matière d’éducation continue de décliner, le remboursement des prêts étudiants aura tendance à évincer d’autres dépenses de consommation et d’investissement, d’autant plus que la dette étudiante présente un degré de séniorité considérable dans la structure du capital. Dans cette hypothèse, les risques de défaut de remboursement s’accentueraient, en parallèle d’une insécurité financière et d’une instabilité généralisée, le tout exacerbant le trio des inégalités (revenus, patrimoine et opportunités). 
Bonne nouvelle cependant, bien qu’environ 10 % des emprunteurs connaissent d’ores et déjà des difficultés de remboursement, les points de non retour macroéconomiques et financiers demeurent lointains. Ceci ne doit pas pour autant justifier la suffisance, cette marge conférant simplement une opportunité d’efforts concertés visant à mettre en œuvre des mesures permettant de contrer les tendances destructrices liées aux prêts étudiants. 
Il incombe avant tout aux dirigeants américains d’endosser la pleine responsabilité de la gouvernance économique, en s’efforçant non seulement de dynamiser la croissance, mais également d’éviter l’érosion du potentiel de croissance à long terme. Après avoir recouru pendant bien trop longtemps à une politique monétaire non conventionnelle, le Congrès américain doit désormais adopter une approche plus globale, via des mesures consistant à améliorer la formation et le bagage des travailleurs, à moderniser les curriculums en matière d’éducation, ainsi qu’à incorporer plus efficacement dans l’économie les technologies transformatrices. 
De leur côté, il appartient aux universités – qui ont considérablement tiré parti de l’importante disponibilité des prêts étudiants – de maîtriser leurs coûts tout en proposant une aide financière plus directe et basée sur un cadre humaniste. Un certain nombre d’universités recourt d’ores et déjà à des politiques « sans prêt », répondant entièrement aux besoins financiers avérés des étudiants au moyen d’octrois consentis par l’université et certains donateurs. 
Il serait également judicieux d’encourager les ménages à épargner davantage, et plus précocement, en vue de l’éducation. Il s’agirait par ailleurs de rendre plus transparentes les modalités des prêts étudiants, afin que les principaux intéressés puissent prendre des décisions responsables, tandis que les établissements à moindres coûts et sur deux ans dits « community colleges » pourraient servir de tremplin utile vers les traditionnelles études à l’université. 
À l’heure où le poids croissant de la dette des emprunteurs limite leur souplesse financière et la productivité de leur contribution à l’économie, la démarche politique risque de passer de la limitation des risques futurs à la réduction de l’endettement directement au moyen de renflouements et autres radiations des prêts. Une telle évolution soulèverait d’importantes problématiques d’équité et de mauvais alignement des mécanismes incitatifs, et risquerait en fin de compte d’engendrer l’effet pervers d’une restriction de l’accès aux études. 


Sécuriser les Internet Commons 
WASHINGTON, DC – Depuis les révélations d'Edouard Snowden relatives à l'espionnage de la NSA sur des citoyens et des dirigeants du monde entier, le débat fait rage aux États-Unis sur le thème de l'équilibre approprié entre la sécurité nationale, la vie privée et la liberté individuelle. Tout dernièrement le débat s'est focalisé sur le cryptage : les entreprises de technologie doivent-elles pouvoir développer des programmes qui cryptent les messages de leurs utilisateurs si fortement que personne ne puisse les lire en dehors de leurs destinataires désignés (pas même les gouvernements) ? 
Sans grande surprise, les responsables de la sécurité nationale du gouvernement américain s'opposent au cryptage complet par des entreprises technologiques américaines, en faisant valoir que le pays est moins sûr quand les autorités compétentes n'ont pas de « porte dérobée » ou backdoor access, ce morceau de code qui leur autorise un accès. Les ingénieurs en logiciel considèrent les backdoors comme autant de « vulnérabilités », des efforts délibérés pour affaiblir la sécurité. 
Une large coalition d'entreprises technologiques et d'organisations de la société civile a récemment envoyé une lettre au président Barack Obama pour protester contre les backdoors. Les signataires ont fait valoir que non content « de porter atteinte à la cyber-sécurité de tous les Américains et à la sécurité économique de la nation », « l'introduction de nouvelles vulnérabilités pour affaiblir les produits cryptés aux États-Unis porterait aussi atteinte aux droits de l'homme et à la sécurité de l'information dans le monde entier. » 
Ce que les partisans du cryptage reconnaissent est le fait que « si les entreprises américaines maintiennent la possibilité de débloquer les données et les appareils de leurs clients à la demande, les gouvernements autres que les États-Unis vont exiger le même accès et seront également encouragés à demander la même capacité à leurs entreprises nationales. » Le gouvernement américain ne sera pas en mesure de s'y opposer, compte tenu de ses propres politiques. 
Le résultat « sera un environnement d'information criblé de vulnérabilités exploitables même par les régimes les plus répressifs et les plus dangereux. » Ce qui est en jeu n'est rien moins que la santé de « l'écosystème numérique mondial. » 
Les sociétés technologiques qui ont signé cette lettre comprennent que si elles peuvent être incorporées par les États-Unis, elles sont des acteurs mondiaux et ont des responsabilités mondiales. 
Elles comprennent également (dans une visée plus intéressée), que si les consommateurs étrangers croient que l'utilisation des médias sociaux et des moteurs de recherche américains les expose à l'examen minutieux des agences de renseignements des États-Unis, ces consommateurs vont se tourner vers d'autres fournisseurs. 
L'information peut transcender les frontières, mais les serveurs et les câbles ont encore des emplacements physiques. L'Open Technology Institute de New America (que je dirige) collabore avec l'Institut mondial de politique publique allemande (GPPI) sur une série de dialogues transatlantiques au sujet de « la sécurité et de la liberté à l'ère du numérique. » 
Plusieurs de ces propositions ne parviendront pas à réaliser leurs objectifs. 
Comme pour les entreprises américaines, il est important de différencier les intérêts des entreprises, des intérêts économiques et publics, au niveau national et mondial. Les citoyens du monde entier ont de forts intérêts dans la réussite de ces objectifs. 
« La souveraineté technologique » peut facilement devenir un prétexte pour insister sur le fait que les citoyens achètent uniquement des produits du cru. En outre, les règles doivent être formulées à l'échelle mondiale et mises en vigueur à l'échelle nationale. 
Internet est essentiellement un pays qui compte comme citoyens des acteurs étatiques et non-étatiques. Il est de notre devoir de veiller à ce que ce pays soit libre, ouvert et universellement accessible, qu'il favorise et garantisse le respect universel des droits de l'homme. 
Le principe 1 exige que les décisionnaires « favorisent et protègent le flux libre mondial d'informations. » 
D'autres pays et organisations régionales ont mis au point des directives semblables. Il s'agit moins ici de leur libellé spécifique ou même de leur contenu que de la reconnaissance du fait que ces principes sont nécessaires pour les décideurs du monde entier. 

Pakistan : la guerre contre la polio peut être gagnée 
LAHORE – J’ai grandi au Pakistan dans les années 80 et 90, et mes parents, comme tous les parents du monde, voulaient que je sois en bonne santé et dans les meilleures conditions possibles pour démarrer mon existence. J’ai eu la chance de grandir dans une famille de la classe moyenne dans de bonnes conditions sanitaires, avec de l’eau potable. 
Mais je me souviens que de nombreux enfants dans mon quartier n’étaient pas vaccinés. Ces premières expériences auprès d’enfants que je connaissais et qui ont contracté ces maladies, surtout la polio si visiblement dégradante, m’ont convaincu de l’importance considérable de la santé et du pouvoir des vaccins. 
En tant que directrice de la British Pakistan Foundation, je conseille les philanthropes de la diaspora pakistanaise sur les possibilités de financer des projets durables et efficaces en matière de développement social. J’ai passé ces dernières semaines dans ma ville natale de Lahore, la deuxième ville du pays, à discuter de divers sujets, des prochaines élections aux défis du quotidien. 
Mais grâce à des campagnes intensives de vaccination, seuls 58 cas de polio ont été recensés dans tout le pays l’année dernière – soit une baisse de 70% par rapport à 2011. Et le gouvernement et des responsables de santé internationaux sont convenu d’un plan qui prévoit l’éradication complète de la transmission de cette maladie au Pakistan d’ici 2014 – une réalisation qui serait historique et synonyme de profonde fierté nationale. 
En 1994, le Premier Ministre Benazir Bhutto lançait la première campagne de vaccination en inoculant sa propre fille, Aseefa. Dix-neuf ans plus tard, Aseefa est devenue Ambassadrice de bonne volonté pour l’éradication de la polio et milite activement pour réaliser le rêve de sa mère, un pays libéré de la polio. 
Le Pakistan est en outre devenu l’année dernière le premier pays de la région à avoir introduit un tout nouveau vaccin contre la pneumonie. La pneumonie cause un nombre incroyablement élevé de décès chez les enfants, 20% des cas l’année dernière au Pakistan, et une vaste campagne de distribution de ce nouveau vaccin devrait avoir un impact majeur. 
Il y a un débat important dans notre pays actuellement sur les moyens d’organiser au mieux un système de santé le plus inclusif possible, de manière à ce qu’il bénéficie aussi aux communautés les plus pauvres et les plus marginalisées. L’ampleur de ces défis a été largement démontrée en début d’année alors qu’une épidémie de rougeole causait la mort de plus de 300 enfants au Pakistan – la plupart d’entre eux n’avaient pas été vaccinés. 
Avec les prochaines élections, nous avons une réelle opportunité de réaffirmer notre engagement en faveur de la vaccination, en renforçant la capacité nationale du pays en matière sanitaire et en continuant à investir dans son système de santé. Et, comme l’a clairement exprimé l’équipe d’encadrement de l’orphelinat, il est essentiel d’éduquer les communautés sur le bien-fondé de la vaccination et de mobiliser leur soutien pour que chaque enfant, sans exception, soit protégé. 
La coopération de la diaspora pakistanaise et des donateurs internationaux comme la Banque Islamique de Développement (qui s’est engagée en mars dernier à financer à hauteur de 227 millions de dollars la lutte contre la polio au Pakistan), et la détermination des équipes sanitaires à traiter tous les enfants du pays, sont un espoir. Cela permet aussi d’améliorer la vie. 

La vaccination pour tous 
LE CAP – Il est un rêve sur lequel tout le monde s'accorde : parvenir à un monde dans lequel nos enfants et les enfants de nos enfants grandiront sans risquer la poliomyélite et d'autres maladies dont on peut se protéger. 
A cette époque, au début des années 1930, il n'existait pas de vaccin contre cette maladie éminemment infectieuse. Un peu partout les parents étaient terrifiés à juste titre à l'idée que le virus de la polio n'arrive chez eux, paralysant leurs enfants en quelques heures, ou pire encore, les tuant en quelques jours. 
Mais heureusement, je m'en suis sorti, si ce n'est que j'ai perdu l'usage de la main droite. Par la suite j'ai eu une vie merveilleuse, cependant ma main paralysée est un rappel quotidien de l'urgence qu'il y a à poursuivre l'éradication de la polio et de veiller à ce que tous les enfants reçoivent toutes les vaccinations dont ils ont besoin. 
Depuis un an, il n'y a plus eu aucun cas de polio déclaré en Inde, le pays où il a sans doute été le plus difficile de combattre cette maladie. Les trois seuls pays où la polio est encore endémique - le Pakistan, l'Afghanistan et le Nigéria - n'ont signalé au total que 223 cas en 2012. 
Les progrès remarquables qui ont été accomplis sont le résultat d'un effort international soutenu, grâce à un engagement politique persistant, à l'aide substantielle des pays donateurs, des gouvernements des pays touchés et de l'implication des millions d'employés dévoués dans le secteur médical et paramédical. En attendant l'éradication complète de la polio, aucun pays n'est à l'abri d'une réinfection. 
C'est grâce à ces progrès que les vaccins destinés à prévenir d'autres maladies sont l'investissement le plus efficace et le plus économique qui soit en matière de santé publique. Les vaccins sont bon marché, facile à administrer et protégent les enfants durant toute leur vie. 
La plupart de ces enfants vivent dans des villages pauvres et reculés où ils ne peuvent bénéficier des vaccins disponibles pour tous dans les pays plus riches. C'est l'une des raisons pour lesquelles un enfant né dans un pays riche à 18 fois moins de chance de mourir avant l'âge de cinq ans qu'un enfant né dans un pays pauvre. 
Organisé par Mohamed ben Zayed Al Nahyane, prince héritier d'Abou Dhabi, en partenariat avec le secrétaire général de l'ONU et Bill Gates, le premier sommet mondial consacré à la vaccination vient de se ternir à Abou Dhabi. Il a comme objectif de permettre à tous les enfants où qu'ils soient de bénéficier des vaccinations. 
Ce sommet vient à la suite de l'engagement pris l'année dernière par près de 200 pays d'éradiquer la polio, de développer de nouveaux vaccins améliorés à un prix abordable et d'en faire bénéficier chaque enfant en 2020. 
Le sommet d'Abou Dhabi a permis d'élaborer un calendrier précis pour y parvenir dès 2018 - une stratégie qui s'ajoute à d'autres mesures destinées à améliorer la protection contre les rotavirus et des maladies telles que la rougeole et la pneumonie. Améliorer la couverture vaccinale perénisera les avancées réalisées contre la polio et permettra de protéger les enfants les plus vulnérables dans les zones les plus reculées et les plus pauvres. 
Ayant grandi dans un pays où prés d'un enfant sur quatre atteint de polio en mourrait, mon cœur se remplit de joie quand j'imagine un monde dans lequel tous les enfants du monde seront immunisés contre de maladies graves grâce à la vaccination. Il nous faut maintenant le financement voulu et la volonté d'appliquer le projet présenté à Abou Dhabi. 
Quand il s'agit de la santé des enfants, il ne doit y avoir aucune différence entre riches et pauvres, aucune différence entre les différentes communautés. Prolonger la politique d'éradication de la polio en étendant les vaccinations à tous les enfants qui en ont besoin est l'occasion de travailler tous ensemble au nom de la communauté internationale. 

La valeur des Nations Unies 
MELBOURNE – Rien ne vaut les échanges avec de jeunes gens brillants qui ont des idéaux pour rendre confiance en l’avenir à des responsables et commentateurs politiques las et désabusés du monde. J’ai justement vécu cette expérience dans mes rencontres avec des délégués de la 22e Conférence du modèle mondial des Nations Unies (WorldMUN) qui rassemblait en Australie plus de 2 000 étudiants de tous les continents et des principales cultures du monde pour discuter des objectifs de paix, de développement et de droits de la personne ainsi que du rôle des Nations Unies pour les garantir. 
Ce qui m’a fait la plus forte impression, c’est la passion dont fait preuve cette génération montante à l’égard de la pertinence et de la capacité de l’Organisation des Nations Unies. Ils ont raison : les Nations Unies sont en mesure de remplir leur mandat quand il s’agit de sécurité nationale, de sécurité et de dignité des personnes. 
Aucun organisme international n’incarne un aussi grand nombre de visions, tout en suscitant autant de frustrations, que les Nations Unies. Durant la plus grande partie de son histoire, le Conseil de sécurité est resté prisonnier des manœuvres de grandes puissances; l’Assemblée générale fut le théâtre de discours vides d’action; le Conseil économique et social s’est avéré une entité dysfonctionnelle dénuée en grande partie de pertinence et le Secrétariat, malgré tout le dévouement et la brillance de bon nombre de ces membres, s’est montré extrêmement inefficace. 
Mes propres efforts pour faire avancer la cause de la réforme des Nations Unies lors de mon mandat de ministre des Affaires étrangères de l’Australie furent les plus chimériques et les plus improductives des initiatives que je n’ai jamais entreprises. Réformer les structures et les procédures du Secrétariat pour réduire la duplication, le gaspillage et le manque de pertinence ? 
Le plan de paix pour le Cambodge au début des années 1990 a, par exemple, sorti le pays des décennies infernales de l’horreur génocidaire et d’une brutale et interminable guerre civile. De même, la Convention de l’interdiction des armes chimiques, pilotée par la Conférence du désarmement des Nations Unies à Genève, demeure le traité de limitation des armements le plus rigoureux jamais négocié en matière d’armes de destruction massive. 
L’expérience qui ressort de toutes les autres est probablement le 60e anniversaire des Nations Unies en 2005, alors que l’Assemblée générale, la convention au niveau des chefs d’État et des gouvernements, qui ont unanimement souscrit au principe de responsabilité des États de protéger les populations civiles qui courent des risques de génocide et d’autres crimes d’atrocité de masse. Par ce vote, la communauté internationale a fait disparaître l’indifférence honteuse qui a déjà accompagné l’Holocauste, les génocides du Rwanda, de Srebrenica, du Darfour et d’autres trop nombreuses tragédies de même acabit. 
Les services, les programmes, les organismes et les agences au sein l’Organisation des Nations Unies s’attaquent à un vaste éventail de problèmes, allant du maintien de la paix et de la sécurité au sein des sociétés civiles et entre les états ; en passant par les droits de la personne, la santé, l’éducation, la lutte contre la pauvreté, l’aide aux sinistrés, la protection des réfugiés, le trafic de drogues et la traite des personnes, la protection du patrimoine, la lutte aux changements climatiques et la protection de l’environnement, sans compter tous les autres domaines d’intervention. L’aspect plus méconnu de ces agences demeure le degré d’efficacité, malgré toutes leurs lacunes, dont elles font preuve dans toutes leurs activités sur le plan des coûts en termes absolus ou relatifs. 
Les principales fonctions des Nations Unies, si l’on exclut les missions de maintien de la paix, mais qui englobent les activités de son siège de New York, de ses bureaux à Genève, Vienne et Nairobi, et de ses cinq commissions régionales dans le monde entier, emploient aujourd’hui 44 000 personnes à un coût annuel d’environ 2,5 milliards $. Cette somme peut sembler exagérée, mais le service des incendies de Tokyo dispose d’à-peu-près du même budget annuel, et le ministère australien des Services sociaux dépense 3 milliards de plus (avec moins de personnel). 
Même en incluant les programmes et les organismes associés (comme le Programme de développement des Nations Unies et le Haut-Commissariat des Nations Unies pour les réfugiés), ainsi que les activités de maintien de la paix (auxquelles participent plus de 110 000 membres du personnel international des corps militaires, policiers et civils), le coût total annuel de l’Organisation des Nations Unies gravite encore autour de 30 milliards $. Moins de la moitié du budget annuel de la ville de New York et un montant bien en deçà du budget d’environ 105 milliards que l’armée américaine a dépensé chaque année, en moyenne, en Afghanistan. 
La grande famille du Secrétariat des Nations Unies et ses entités liées, jointes aux forces actuelles de maintien de la paix, comptent dans ses rangs 215 000 personnes dans le monde entier – un nombre non négligeable, mais quand même inférieur à près d’un huitième du 1,8 million de personnes que McDonald’s et ses franchisés emploient dans le monde entier ! 
Comme les jeunes gens réunis à Melbourne l’ont très bien compris, le bilan des Nations Unies demeure très positif : cet organisme est d’une valeur inestimable vu les sommes que les pays membres y versent. 

Pour la défense de Varoufakis 
LONDRES – En lui reprochant le nouvel effondrement de l'économie grecque ou en l'accusant de comploter illégalement en vue d'une sortie de la Grèce de la zone euro, il est de bon ton de dénigrer Yanis Varoufakis, l'ancien ministre des Finances du pays. Bien que je ne l'ai jamais eu l'occasion de le rencontrer ni de lui parler, il me semble qu'il est victime de sa mauvaise réputation (et ce de manière de plus en plus marquée). 
C'est pour cette raison qu'il me paraît important de prêter attention aux idées auxquelles Varoufakis continue à adhérer. Les Grecs et d'autres peuvent lui reprocher d'avoir conduit son ordre du jour sans trop se soucier de la politesse durant son mandat. 
Après une impressionnante victoire électorale de son parti Syriza en janvier, le Premier ministre de la Grèce Alexis Tsipras a nommé Varoufakis pour mener des négociations délicates avec les créanciers du pays. Son mandat consistait à revoir cette relation selon deux axes importants : rendre ses dispositions plus favorables à la croissance économique et à la création d'emplois. 
Ces objectifs témoignaient de l'expérience frustrante et décevante de la Grèce sous les deux plans de sauvetage précédents administrés par « les institutions » : (la Commission européenne, la Banque Centrale européenne et le FMI). 
Ces questions restent tout aussi pertinentes, maintenant que Varoufakis a quitté le gouvernement, qu'elles l'étaient quand il a sans relâche plaidé en leur faveur lors de ses visites dans les capitales européennes et lors des négociations tendues durant cette longue nuit à Bruxelles. En effet, de nombreux observateurs tiennent l'accord conclu sur un troisième programme de sauvetage de la Grèce avec ses créanciers (à peine une semaine après la démission de Varoufakis), comme un moyen de continuer sur la même lancée. 
En partie, la critique à l'égard de Varoufakis porte moins sur la substance de ses propositions que sur sa manière d'approcher ses interlocuteurs. En rejetant la dualité traditionnelle entre des discussions privées franches et des commentaires publics sobres, il a plaidé agressivement sa cause ouvertement et sans ambages, dans un style beaucoup plus personnel. 
Plutôt que de modifier un cadre de politique qui avait échoué pendant cinq ans à réaliser ses objectifs déclarés, ils ont campé sur leurs positions, en recourant en fin de compte à l'équivalent ��conomique de la diplomatie de la canonnière. Et ils ont bien entendu expliqué à Tsipras, le patron de Varoufakis, que l'avenir des négociations dépendait de la mise au ban son ministre peu conventionnel : ce qu'il a accepté, d'abord en attribuant à quelqu'un d'autre la direction des négociations et puis en nommant en fin de compte un nouveau ministre des Finances. 
Certaines personnes le tiennent pour responsable du nouvel effondrement de l'économie grecque, du cloisonnement sans précédent du système bancaire et de l'imposition de contrôles de capitaux étouffants. D'autres appellent à des enquêtes criminelles et considèrent son travail sur un plan B (par lequel la Grèce comptait introduire un nouveau système de paiements soit en parallèle soit à la place de l'euro) comme une trahison. 
Oui, il aurait dû adopter un style plus conciliant et respecter davantage les normes de négociations européennes. Et oui, il a surestimé le pouvoir de négociation de la Grèce, en supposant à tort que la menace pressante de Grexit obligerait ses partenaires européens à reconsidérer leurs positions ancrées depuis de longues années. 
Varoufakis n'a eu aucun contrôle sur le désordre économique dont Syriza a hérité à son arrivée au pouvoir, y compris sur un taux de chômage proche de 25% et où 50% de la jeunesse est sans emploi depuis une période considérable. Il ne pouvait pas influencer de manière significative les récits nationaux qui se sont insinués profondément dans d'autres pays européens, ce qui a fini par ruiner la capacité de ces pays à s'adapter. 
Il aurait été également irresponsable pour Varoufakis de ne pas travailler en huis clos à un plan B. Après tout, le destin de la zone euro de la Grèce était (et est toujours) en grande partie aux mains d'autres entités (en particulier l'Allemagne, la BCE et le FMI). Et il reste encore à déterminer si Varoufakis a enfreint des lois quand lui et ses collègues ont travaillé à leur plan d'urgence. 
Quand l'heure de vérité a sonné, Varoufakis a fait face au choix difficile de continuer sur la même lancée tout en sachant qu'elle conduirait à un échec, ou bien d'essayer de s'orienter vers une nouvelle approche. Il a courageusement choisi la seconde possibilité. 
Si la Grèce compte avoir une chance réaliste de reprise économique à long terme et répondre aux aspirations légitimes de ses citoyens, les décideurs doivent procéder à une refonte du programme d'austérité du pays, associer des réformes favorables à la croissance à une meilleure justice sociale et obtenir un allégement supplémentaire de la dette. Et si la Grèce doit rester dans la zone euro (ce qui reste une vraie question, même après le dernier accord), elle doit non seulement gagner le respect de ses pairs, mais encore être traitée avec davantage de respect par eux. 

Les talents de joueur du ministre Varoufakis 
Il est toujours nécessaire d’élaborer et de pouvoir proposer un plan B crédible – qui, par sa menace, permet de faire avancer les négociations entourant le plan A. Il semble que le ministre grec des Finances, Yanis Varoufakis, soit expert en la matière. En effet, consacré « poids lourd » du gouvernement grec, Varoufakis travaille actuellement à la confection d’un plan B (une éventuelle sortie de la zone euro), tandis que le Premier ministre Alexis Tsipras se tient disponible dans le cadre du plan A (extension de l’accord de prêt intéressant la Grèce, et renégociation des modalités de renflouement du pays). 
Il revêt tout abord une composante de provocation pure et simple, destinée à échauffer l’esprit des citoyens grecs, afin d’attiser les tensions entre le pays et ses créanciers. On tente de persuader les citoyens grecs qu’en maintenant leur confiance dans le gouvernement, ils pourraient échapper à de grave injustices au cours de la période difficile qui suivrait une sortie de la zone euro. 
Deuxièmement, le gouvernement grec provoque parallèlement une hausse des coûts qu’engendrerait le plan B, en laissant s’opérer une fuite de capitaux de la part des citoyens. Dans un tel scénario, le gouvernement pourrait s’efforcer de contenir cette tendance au moyen d’une approche plus conciliante, ou de l’endiguer immédiatement grâce à l’introduction de contrôles sur les capitaux. 
Grosso modo, les citoyens grecs contractent des emprunts auprès des banques locales, prêts largement financés par la Banque centrale grecque, qui elle-même acquiert des fonds via le dispositif ELA de fourniture de liquidités d‘urgence de la Banque centrale européenne. Ils transfèrent ensuite leur argent vers d’autres pays afin d’acheter des actifs étrangers (ou de rembourser leurs dettes), aspirant ainsi la liquidité des banques de leur pays. 
Les autres banques centrales de la zone euro sont ainsi contraintes d’imprimer de nouveaux billets afin que soient honorés les ordres de paiement des citoyens grecs, conférant alors à la Banque centrale grecque un crédit par découvert, tel que mesuré par les fameuses dettes TARGET. Aux mois de janvier et février, les dettes TARGET de la Grèce ont augmenté de presque 1 milliard € par jour, en raison d’une fuite des capitaux des citoyens grecs et des investisseurs étrangers. 
En revanche, une telle sortie aboutirait à ce que les banques centrales de ces États se retrouvent coincées avec les créances TARGET, libellées en euro, des citoyens grecs vis-à-vis de la Banque centrale de Grèce, qui pour sa part détiendrait des actifs libellés exclusivement dans une drachme fraichement rétablie. Étant donné l’inévitable dévaluation de cette nouvelle monnaie, et sachant que le gouvernement grec n’est pas tenu de parer à la dette se sa banque centrale, il est quasiment certain qu’un défaut viendrait priver les autres banques centrales de leurs créances. 
Une situation similaire survient lorsque les citoyens grecs retirent des espèces sur leurs comptes pour ensuite les stocker dans des valises ou les emporter à l’étranger. Si la Grèce venait à abandonner l’euro, une part substantielle de ces fonds – dont le total atteignait 43 milliards € à la fin du mois d’avril – se déverserait alors dans le reste de la zone euro, que ce soit vers l’achat de biens et actifs ou vers le remboursement de dettes, ce qui entraînerait une perte nette pour les membres demeurant dans l’union monétaire. 
Tout ceci vient considérablement renforcer la position de négociation du gouvernement grec. Il n’est donc pas étonnant que Varoufakis et Tsipras jouent la montre, en refusant de présenter un ensemble de propositions de réformes significatives. 
En échouant a rassembler au Conseil de la BCE les deux tiers de majorité nécessaires pour limiter la stratégie de self-service de la Banque centrale grecque, elle a permis la création de plus de 80 milliards € de liquidités d’urgence, qui excèdent les quelque 41 millions € d’actifs recouvrables dont dispose la Banque centrale grecque. Les banques de Grèce étant ainsi certaines de bénéficier des fonds nécessaires, le gouvernement n’a pas eu à mettre en place de contrôles sur les capitaux. 
La rumeur voudrait que la BCE s’apprête à réajuster son approche – et cela très prochainement. L’institution est consciente que l’argument selon lequel les prêts ELA sont garantis s’érode peu à peu, puisque dans bien des cas cette garantie présente une notation inferieure à BBB-, en dessous de la catégorie investissement. 
Si la BCE décidait enfin d’admettre l’impasse, et de retirer le filet de sécurité qui sous-tend la liquidité de la Grèce, le gouvernement grec serait alors contraint de commencer à négocier sérieusement, puisqu’il n’aurait aucun intérêt à attendre plus longtemps. Pour autant, le stock d’argent envoyé à l’étranger et détenu en liquidités ayant d’ores et déjà explosé jusqu’à 79 % du PIB, sa position demeurerait solide. 
Autrement dit, en grande partie grâce à la BCE, le gouvernement grec serait en mesure d’obtenir une issue plus favorable – notamment accroissement de l’aide financière et réduction des exigences de réforme – que jamais auparavant. Une large part des ressources acquises, mesurées selon les soldes TARGET, ainsi que des liquidités imprimées, se changerait ainsi en un véritable cadeau de dotations vers un avenir d’indépendance. 
Beaucoup en Europe semblent considérer Varoufakis, spécialiste de la théorie des jeux mais en même temps néophyte sur le plan politique, comme incapable d’exploiter les cartes que joue la Grèce. Ceux-là feraient bien d’y réfléchir davantage – avant que la Grèce ne s’en aille avec la mise. 

La crise d’identité des universités européennes 
Les gouvernements devraient-ils investir davantage en enseignement supérieur pour soutenir la croissance économique à long terme ? Doit-on laisser les universités à elles-mêmes, libres de se concurrencer entre elles pour assurer leur survie (ou précipiter leur disparition) dans l’arène mondiale des études supérieures ? 
La tâche ne sera pas une sinécure. Les administrateurs d’université doivent composer avec des pressions venant d’en haut – les institutions européennes et les instances nationales – et avec leurs propres chercheurs, professeurs et étudiants. 
En plus, le cadre du débat devient de plus en plus flou. D’un côté, les universités respectent leurs ententes à long terme avec l’État ; de l’autre côté, ils sont confrontés à des réformateurs doctrinaires qui recherchent des solutions fondées sur le marché qui prônent la concurrence entre les établissements, favorisent la mobilité des effectifs et des étudiants et mettent l’accent sur un apprentissage adapté aux étudiants. 
Il semble également évident que ces perspectives créent des trajectoires diverses pour l’avenir des universités. Historiquement, les universités se chargeaient de la recherche, offraient une formation professionnelle et léguaient aux générations montantes du pays un bagage culturel pour leur entrée dans le monde. 
La recherche de la vérité au moyen d’observations, d’expériences, d’arguments rationnels et de critiques réciproques a toujours été la raison d’être des universités. C’est dans cette optique que l’État incite certaines universités européennes à émuler les niveaux d’excellence en recherche des grandes universités américaines. 
Les compétences qui sont requises hors des milieux universitaires évoluent si rapidement qu’il pourrait toutefois s’avérer difficile pour les universités de marier les compétences cognitives générales enseignées en classe – comme la pensée critique, la capacité d’analyser et de résoudre des problèmes, et de rédiger – avec l’expertise professionnelle qui, de plus en plus, s’acquiert en milieu de travail. Or, si des années d’études supérieures ne se traduisent pas par des compétences cognitives, la justification économique des investissements dans l’enseignement supérieur ne tient plus. 
Ce but peut sembler de plus en plus controversé dans des sociétés occidentales pluralistes, mais les universités devraient à tout le moins faire comprendre aux étudiants les modèles, l’historique et les fondements philosophiques avec lesquels ils peuvent débattre ces questions. Sans un minimum de conscience du milieu socioculturel dans lequel ils s’inscrivent, les étudiants ne peuvent envisager la vie universitaire que comme un simple lieu où poursuivre des desseins personnels, se tisser des liens utiles pour plus tard, vivre sa vie d’étudiant et accessoirement se faire une conception superficielle de la diversité. 
Quelle que soit la voie empruntée par les universités européennes, il leur sera de plus en plus ardu de maintenir une identité distincte devant l’internationalisation et la réforme de l’éducation. Les chercheurs ne sont plus confinés à leurs tours d’ivoire, mais œuvrent désormais au sein d’une constellation complexe de réseaux internationaux aux côtés de participants du secteur privé. 
De même, dans la nouvelle conception de l’université – fortement calquée du monde de la grande entreprise – où des « gestionnaires » de l’enseignement appliquent des « pratiques exemplaires » (et sont toujours prêts à accepter de meilleurs postes ailleurs) – on n’a que faire de la vie et des traditions universitaires. Et les étudiants, qui ne sont considérés que comme consommateur d’un service, ne sont invités à s’exprimer que dans leur choix de professeurs, de programmes et de lieux d’enseignement. 
Mais l’objet de ces changements sera en pure perte si pour les poursuivre il faut amoindrir l’identité même des universités européennes, dont beaucoup sont habituées à naviguer dans un monde de financement public encadré par des règles rigoureuses. Les instances doivent être sensibilisées aux atteintes à la qualité de l’éducation et à la culture portées par les réformes répétées, malgré les justifications du discours moderniste. 
Les universités ont le devoir de protéger leur mémoire institutionnelle, les us et coutumes du pays et l’engagement envers chaque nouvelle cohorte d’étudiants. Un réseau loyal et reconnaissant de diplômés peut contribuer à assurer sa pérennité. 

Sexualité voilée 
NEW YORK – Une femme couverte de noir de la tête aux pieds, portant un foulard ou tchador, marche dans une rue européenne ou nord-américaine, entourée d’autres femmes en dos-nus, minijupes et mini shorts. Elle passe devant d'immenses affiches sur lesquelles des femmes se pâment d’extase, se courbent en petite tenue ou s'étirent langoureusement, quasiment nues. 
Quand la France a interdit le port du foulard à l'école, elle a utilisé le hijab comme faire-valoir des valeurs occidentales en général, y compris du statut de la femme. Lorsque les Américains se préparaient à envahir l'Afghanistan, les talibans étaient diabolisés notamment parce qu'ils refusaient que les femmes se maquillent ou se teignent les cheveux ; quand les talibans ont été renversés, les observateurs occidentaux ont fréquemment constaté que les femmes avaient ôté leur foulard. 
Mais l'Ouest n’interpréterait-il de façon totalement erronée les moeurs musulmanes, en particulier ce que cela signifie pour nombre de musulmanes d'être voilée ou de porter le tchador ? Sommes‑nous incapables de voir nos propres marqueurs d’oppression et de contrôle des femmes ? 
Pourtant, au cours de mes voyages dans des pays musulmans, invitée à prendre part à des discussions dans des cadres strictement réservés aux femmes, j'ai appris que les attitudes des Musulmans envers l'apparence et la sexualité des femmes ne se fondaient pas sur la répression, mais sur un sens aigu de ce qui relève du public et du privé, de ce que l'on doit à Dieu et de ce qu'on doit à son mari. L'Islam ne nie pas la sexualité : il la canalise de façon très développée – vers le mariage, lien qui maintient la vie familiale et attachement qui consolide le foyer. 
Hors des murs des demeures typiquement musulmanes que j'ai visitées au Maroc, en Jordanie et en Égypte, tout n'était que réserve et pudeur. Mais à l’intérieur, les femmes musulmanes étaient tout aussi intéressées par l’allure, la séduction et le plaisir que les femmes partout ailleurs dans le monde. 
Chez elles, dans l’intimité conjugale, lingerie fine, mode élégante et produits de toilette abondaient. Les vidéos de mariage qu’on m’a montrées, notamment de la danse sensuelle apprise par la mariée, entre autres choses qui font d'elle une épouse merveilleuse, et qu'elle danse fièrement pour son mari, laissaient entendre que la sensualité n’est pas étrangère aux Musulmanes ; mais plutôt que le plaisir et la sexualité, tant masculins que féminins, ne devraient pas être étalés de façon légère – et éventuellement destructrice – aux yeux de tous. 
Au contraire, elles étaient plutôt libérées de ce qu'elles ressentaient comme un regard occidental indiscret, bassement sexualisant et faisant d’elles un objet. La plupart de ces femmes m’ont dit en substance : « quand je porte des vêtements occidentaux, les hommes me regardent et me voient comme un objet ; ou encore, je passe mon temps à me comparer aux filles des magazines, modèles difficiles à suivre – et bien plus à mesure qu’on vieillit, sans parler des efforts déployés pour être le plus à notre avantage, tout le temps. 
J'ai porté un shalwar kameez et un foulard au Maroc pour me rendre au souk. La chaleur qui m’était témoignée était probablement due à la surprise de voir une occidentale ainsi vêtue, mais alors que je me promenais dans ce marché – les courbes de ma poitrine couvertes, la forme de mes jambes cachée, mes cheveux longs attachés –, j'ai ressenti une sérénité et un calme nouveaux. 
L'Islam et le Judaïsme n'ont jamais évoqué la même séparation entre corps et esprit. Alors, dans les deux cultures, la sexualité est canalisée dans le mariage et la vie familiale est considérée comme une source de grande bénédiction, autorisée par Dieu. 
Cela explique probablement pourquoi les Musulmanes et les Juives orthodoxes décrivent non seulement un sentiment de libération grâce à leurs vêtements modestes et à leurs cheveux couverts, mais aussi un niveau plus élevé de jouissance sensuelle dans leur vie conjugale que la plupart des Occidentaux. Quand la sexualité reste de l'ordre du privé et relève du sacré – et quand un mari ne voit pas sa femme (ni d'autres femmes) à moitié nue toute la journée –, au moment où tombe le foulard ou le tchador dans l’inviolabilité du foyer, on ressent une forte intensité. 
Chez les jeunes hommes en Occident, qui grandissent avec l'imagerie pornographique et sexuelle à chaque coin de rue, la diminution de la libido est une épidémie croissante. Il est donc facile d'imaginer le pouvoir de la sexualité dans une culture plus modeste. 
Néanmoins, les Occidentaux devraient reconnaître que lorsqu'une femme en France ou en Grande-Bretagne choisit de porter le voile, il ne s'agit pas nécessairement d'un signe de sa répression. Et, plus important encore, lorsqu'une femme choisit de porter une minijupe et un dos‑nu – dans une culture occidentale où les femmes ne sont pas si libres de vieillir, d’être respectées en tant que mères, travailleuses ou êtres spirituels et de faire fi du monde de la publicité –, il serait judicieux de réfléchir de façon plus nuancée au sens de « liberté de la femme ». 




Le Venezuela sans Chávez ? 
Santa Marta, Colombie - Comme tous les patients atteints de cancer, le président vénézuélien Hugo Chávez fait face à trois scénarios : une guérison rapide, un traitement prolongé ou une mort prématurée. 
Chávez gère les informations sur sa maladie et son traitement dans le cadre d'une stratégie politique. Après son opération, invoquant Dieu, Fidel Castro, les esprits de la savane et la science médicale, il a répondu aux rumeurs sur sa maladie et a fait du son retour de son traitement à La Havane une double célébration du bicentenaire du Venezuela et de son triomphe sur le cancer. 
Chávez est un maître de la manipulation des médias : après le coup d'Etat manqué contre lui en 2002, il a brandi un crucifix pour pardonner à ses adversaires et pour être pardonné par eux. 
Pour son 57ème anniversaire, il portait du jaune à la place du rouge et avait remplacé par « La patrie socialiste ou la mort » par « Nous allons vivre et nous allons gagner. » Il a dit à son parti : « Ces gens qui s'habillent en rouge jusqu’à leurs sous-vêtements sont suspects et il en va de même pour le mot « socialisme ». 
Mais ni ses tweets, ni son image de sportif, ni les réunions ministérielles télévisées de son gouvernement, ni les articles dans lesquels il s'en prend à l'opposition n’ont été capables d'endiguer l’impression croissante que sa maladie a entamé une transition incertaine. 
D'autres disent que le vote en 2012 pourrait être considéré comme l’ultime réélection de Chávez, ce qui lui permettrait d'assurer la transition. Le Chancelier Nicolas Maduro et le Ministre de l'Energie Rafael Ramirez ont été mentionnés comme ses successeurs possibles, mais leurs faibles capacités de leadership ne présagent pas d’un triomphe électoral l'année prochaine. 
Depuis Cuba et Caracas, il fait semblant de gouverner et il place cette transition dans son contexte : « La seule transition ici, celle que nous devons accélérer et consolider, c’est la transition vers le modèle socialiste. » 
Il a adressé ce sarcasme à son grand frère Adán : « Je vois que tu te prépares pour la succession. » 
Il a appelé les militaires à « empêcher les intrigues ennemies » de perturber son unité. Il a essayé de regagner le soutien de ceux qui ont abandonné son Parti Socialiste Uni du Venezuela (PSUV) ou ont cessé de voter pour lui et de convaincre ceux qui ne sont ni avec lui ni contre lui. 
Il est devenu l'axe stable de l'instabilité du Venezuela qu'il a contribué à créer. Il peut radicaliser la « révolution », comme il l'a fait dans les crises précédentes, ou il peut fixer les règles et les conditions de la succession afin d'éviter la prédiction, attribuée depuis longtemps au cháviste Diosdado Cabello, de se réaliser : «Sans Chávez, il ne restera absolument rien." 
Si son traitement est prolongé, il pourrait essayer de gouverner avec des vice-présidents tournants, et, si une prompte guérison ou un traitement prolongé ne sont pas possibles et si les élections sont reportées, une transition incertaine serait accélérée. Rien ne sera facile, étant donné les problèmes croissants de sécurité, de gouvernabilité, de stabilité institutionnelle et de performance économique, avec la perspective d'une récession mondiale renouvelée qui menace les revenus du pétrole. 
Confronté à la possibilité d'une transition imprévue, le rôle des forces armées vénézuéliennes sera difficile, en raison de leur politisation sous Chavez, ainsi qu’à cause de leurs divisions internes et de la corruption. Les militaires peuvent choisir de soutenir le gouvernement élu, quel que soit le parti qui gagne, ou d’empêcher le triomphe final de l'opposition Mesa de Unidad. 
La présence de tant de civils armés dans les milices biens-aimées de Chavez va faire encore monter les enchères. Un rapport de la Commission de l'Assemblée nationale de la Défense indique que 50% de la population possède légalement ou illégalement des armes. 
Adán Chávez a appelé le PSUV à ne pas oublier « la lutte armée pour le pouvoir ». Au milieu d'un rite de guérison religieuse, cependant, Hugo Chávez s’est montré plus pacifique - et a totalement oublié le PSUV : « Plaçons-nous entre les mains de Dieu afin d'éviter la violence au Venezuela. » 

Irak: La justice des vainqueurs 
Saddam Hussein est mort, mais tous les Irakiens ne s’en réjouissent pas. Au contraire, la manière dont les différents groupes ethniques et religieux ont réagi à son exécution est emblématique de la difficulté à maintenir la cohésion de l’Irak. 
Pour la majorité chiite, longtemps violemment opprimée par Saddam Hussein et par tous les précédents régimes irakiens d’obédience sunnite, la mort de Saddam symbolise leur conquête de l’hégémonie politique. Par ailleurs, leurs manifestations de liesse triomphalistes sont un rappel cruel de la manière dont les opprimés, une fois libérés, peuvent si facilement devenir des oppresseurs à leur tour. 
Pour la minorité sunnite, écartée du pouvoir par l’invasion américaine et qui exprime sa frustration par des attaques quotidiennes contre la population chiite et ses lieux saints, Saddam restera un héros pour longtemps. Les Kurdes – qui comme les chiites, ont subi les exactions de Saddam pendant des décennies – s’accrochent discrètement à leur indépendance de fait, tout en faisant ce qu’il faut pour s’assurer qu’ils ne seront plus jamais soumis à un régime arabe. 
Le Premier ministre irakien, Nouri al-Maliki, qui représente la coalition chiite et kurde au pouvoir, a fait part de son espoir que l’exécution du dictateur permettra de surmonter les divisions sectaires. Mais même si ses paroles semblent sincères, la réalité mène vers la direction opposée, et les échanges verbaux injurieux au moment de l’exécution même n’aideront certainement pas à faire oublier qu’il s’agissait là de la justice des vainqueurs – pas des Etats-Unis, mais des chiites. 
À vrai dire, le débat actuel à Washington sur la stabilisation de l’Irak est déplacé parce qu’on ne peut pas stabiliser quelque chose qui n’existe plus – dans ce cas précis, l’Irak en tant qu’État souverain. Sous le couvert d’amendements constitutionnels inspirés part les Etats-Unis, la majorité chiite est parvenue à s’arroger un pouvoir quasi absolu. 
Chaque milice, chaque ministère, chaque faction politique chiite a ses propres armes, ses gros bras et escadrons de la mort. De leur côté, les sunnites continuent à se servir des stocks d’armes accumulés sous Saddam pour mener un combat d’arrière-garde contre le nouvel ordre, apparemment légitimé par les élections. 
À l’exception d’une nouvelle dictature violente, aucune autorité n’est à même de rassembler les chiites, les sunnites et les kurdes en une seule entité politique. Le rêve chimérique de l’administration américaine - démocratiser en une nuit une société profondément divisée et habituée à la violence et à la coercition – a libéré un terrifiant cortège de démons politiques. 
Les Etats-Unis et l’ensemble de la communauté internationale sont totalement impréparés à affronter la version moyen-orientale de la Yougoslavie et ses conséquences régionales. Et contrairement aux États issus de la dislocation de la Yougoslavie, qui pouvaient s’inspirer de l’Europe, l’absence d’un modèle démocratique arabe légitime rend plus ardue encore la mise en place d’un ordre démocratique. 
Certains Européens et d’autres peuvent se gausser de l’échec des Etats-Unis en Irak, et de l’ineptie – ou pire - de leur politique désespérée suivant l’occupation. Et pourtant les raisons profondes de cet échec remontent bien plus loin, à la création de toutes pièces de l’Irak dans les années 20 par les autorités impérialistes britanniques, qui rassemblèrent trois provinces disparates de l’Empire ottoman vaincu en un État qui n’a jamais eu d’identité cohérente. 
C’est ainsi que la fondation même de l’Irak repose sur la justice des vainqueurs : l’Empire britannique, après avoir vaincu les Ottomans, a donné le pouvoir aux Arabes sunnites dans un pays où ils étaient minoritaires. 
Les conséquences de ce réaménagement du pouvoir ne sont pas encore évidentes. Mais il est certain qu’un État irakien cohérent, qu’il soit unifié, fédéral ou confédéral, ne pourra émerger d’une société dont une partie considère à juste titre Saddam Hussein comme un dictateur sanguinaire, et dont une autre partie le révère comme héros et martyr. 
Les guerres ont toujours des conséquences inattendues et des ironies cruelles. En Irak, il devient aujourd’hui apparent que certains États ne peuvent être sauvés sans être détruits. 

L'impact humanitaire des armes nucléaires 
Le jour d'après, un film que l'on cite maintenant comme le mieux noté de l'Histoire de la TV, a "fortement déprimé" le président Reagan et l'a conduit à repenser sa stratégie nucléaire. Lors de sa rencontre avec le président soviétique Mikhail Gorbachev à Reykjavik en octobre 1986, ils ont été à deux doigts d'un accord destiné à éliminer toutes les armes nucléaires. 
Les tensions de la Guerre froide de 1983 étant loin dans le passé et l'ordre international ayant changé de manière spectaculaire, beaucoup de gens se demandent aujourd'hui en quoi ces souvenirs nous concernent. Mais le postulat sur lequel repose cette question est faux et dangereux. 
Cette semaine l'Autriche donne au monde l'occasion de reconsidérer son attitude. Le 8 et le 9 décembre, les représentants de plus de 150 Etats, organisations internationales et groupes de la société civile se rencontrent à Vienne pour examiner l'impact humanitaire des armes nucléaires. 
Ces armes qui terrifiaient il y a 30 ans sont toujours présentes dans l'arsenal de plusieurs pays et elles continuent à poser un grave risque pour la sécurité de l'humanité. L'Autriche se préoccupe de cette question depuis que l'armement nucléaire existe, depuis que le risque d'y recourir existe - que ce soit accidentellement ou délibérément. 
Il y a quelques 16300 bombes nucléaires sur la planète, dont 1800 en état d'alerte, prêtes à être utilisées. Presque 25 ans après la fin de la Guerre froide, nous sommes encore prisonniers de son héritage stratégique : l'armement nucléaire continue à sous-tendre la politique de sécurité internationale des pays les plus puissants de la planète. 
Et il n'y a pas de raison de croire que les mécanismes de protection adéquats sont en place. L'histoire de l'armement nucléaire depuis 1945 comporte nombre de situations où l'on a frôlé l'accident - que ce soit avant ou après la crise des missiles à Cuba. 
Ainsi en 1983 le système d'alerte nucléaire de l'Union soviétique a indiqué non pas une, mais deux fois, une attaque de missiles américains. Par chance, Stanislav Petrov, un officier de la force de défense antiaérienne soviétique, a estimé qu'il s'agissait de fausses alertes, évitant en représailles le déclenchement de l'arme nucléaire soviétique. 
Il est tout à fait extraordinaire que jusqu'ici le monde ait évité le désastre. Peut-on croire que la chance nous sauvera à chaque fois ? 
Depuis 2012, lorsque l'initiative relative à l'impact humanitaire des armes nucléaires a été lancée, la plupart des pays l'ont soutenue, probablement en raison de leur anxiété et de leur frustration au vu du rythme d'escargot du désarmement. Pourtant on peut légitimement se demander si les dirigeants du monde ne devraient pas en priorité porter leur attention sur d'autres problèmes comme le réchauffement climatique ou le développement durable. 
De même que l'émission de gaz carbonique en quantité dans l'atmosphère par les générations précédentes, l'armement nucléaire est un héritage qu'il faut prendre en compte. Mais l'armement nucléaire, que l'on ne peut utiliser et qui revient extrêmement cher à entretenir, constitue un risque que nous pouvons facilement appréhender et éliminer. 
Il ne sera pas facile de convaincre les pays détenteurs de l'armement nucléaire d'y renoncer. Aussi longtemps qu'un Etat en est détenteur, que ce soit par envie ou par crainte, d'autres voudront avoir le leur. 
Mais le statu quo reflète la manière de pensée d'autrefois. De divers cotés on reconnaît que ces vestiges de la Guerre froide sont des outils de sécurité démodés - qu'en réalité ils sont cause d'insécurité. 
Le but de la Conférence de Vienne cette semaine est de donner à l'opinion publique des éléments nouveaux et actualisés quant aux conséquences du recours aux armes nucléaires. Le tableau est encore plus noir et les conséquences encore plus terribles que ce que nous croyions en 1983. 
Aussi longtemps que l'armement nucléaire existe, il est irresponsable de ne pas prendre en considération les conséquences de son utilisation - conséquences pour lesquelles il n'existe ni antidote ni assurance. Il ne s'agit ni d'un virus mortel ni d'une menace environnementale à long terme ; c'est le fruit empoisonné de la technologie que nous avons créée. 

Vietnam : les leçons chinoises 
Ses victoires sur la France et les Etats-Unis furent les guerres déterminantes d’indépendance de l’ère post-coloniale. Mais depuis ces scènes immortelles d’hélicoptères de l’armée américaine survolant l’ambassade américaine abandonnée de Saigon en 1975, le Vietnam a globalement disparu de la conscience internationale. 
La position stratégique du Vietnam – en tant que voisin de la Chine, et parallèle aux grandes routes de navigation maritime de l’Asie – a toujours conféré une considérable importance à ce pays, ce qui peut en partie expliquer pourquoi ses guerres anticoloniales ont été si longues. Ces dernières années, cependant, l’importance stratégique du Vietnam s’est considérablement accrue, grâce à la formidable – mais pas toujours bien reconnue – évolution de ses performances économiques et des orientations de sa politique étrangère. 
Revigorée par deux décennies de croissance économique rapide et une large ouverture sur le monde extérieur, le Vietnam est aujourd’hui devenu un acteur majeur de la région en matière d’affaires économiques et de sécurité. En effet, le pays a joué un rôle essentiel dans la mise en place du nouvel ordre sécuritaire émergeant de l’Asie ces derniers mois. 
Plutôt ce même mois, lors du sommet inaugural des ministres de la défense de l’ASEAN à Hanoi, le Secrétaire américain à la défense Robert Gates a proclamé les Etats-Unis une « puissance résidente » de l’Asie. Et l’été dernier, lors de sa visite dans la région, le Vietnam a encouragé la Secrétaire d’état Hillary Clinton à intervenir dans les disputes maritimes croissantes entre la Chine et la Malaisie, les Philippines, le Japon et le Vietnam lui-même. 
L’émergence du Vietnam en tant qu’acteur principal dans les affaires asiatiques ne devrait pas être une surprise dans la mesure où le pays fut le catalyseur de ce qui fut peut-être le tournant décisif de l’histoire de l’Asie moderne. En Février 1979, le dirigeant chinois de l’époque, Deng Xiaoping, donnait l’ordre à l’Armée Populaire de Libération d’envahir le Vietnam. 
Cette invasion chinoise avait pour objectif de donner une leçon à l’Inde pour avoir soutenu le Dalaï Lama et la résistance tibétaine. Une vieille dispute à propos des frontières fut utilisée comme prétexte pour lancer une invasion rapide (qui prit l’Inde de Nehru par surprise), infliger une défaite humiliante, puis organiser un retrait unilatéral, magnanime en apparence, pour souligner l’impuissance de l’Inde. 
Dans une guerre qui durât à peine un mois, 250 000 soldats chinois furent laminés par 100 000 soldats des troupes frontalières vietnamiennes. Les Chinois ont perdu plus d’hommes (près de 20 000) durant ces quatre semaines de conflits que les Etats-Unis en un an pendant la guerre du Vietnam. 
L’étendue de la défaite chinoise stupéfiât Deng et les historiens donnent souvent crédit à la misérable performance de l’Armée Populaire de Libération d’avoir contraint Deng à revoir profondément le système maoïste moribond. Dans les mois qui ont suivi la fin de cette guerre, Deng a en effet mis en place les réformes qui ont contribué depuis à transformer son pays. 
Dix ans plus tard, les dirigeants communistes vietnamiens sont aussi arrivés à la conclusion que le marxisme-léninisme constituait une impasse économique et décidèrent d’emboiter le pas de Deng vers des réformes de marché similaires. Comme en Chine, il a fallu du temps pour en ressentir les bénéfices ; mais ces dernières années, le Vietnam connait une croissance rapide permettant un recul de la pauvreté, similaire à ce que vit la Chine. 
Et devraient rapidement aussi le devenir pour les puces électroniques, si l’on en juge par l’usine d’un milliard de dollars implantée dans la périphérie d’Ho Chi Ming Ville par la société Intel. Le commerce extérieur du Vietnam représente aujourd’hui 160% du PIB, soit l’une des économies les plus ouvertes au monde. 
Avec l’émergence du Vietnam comme pivot de l’Asie, nous pouvons envisager la guerre du Vietnam dans le contexte de la stratégie américaine de confinement global, qui l’amenât à défendre non seulement le sud Vietnam, mais aussi la Corée du Sud et Taïwan – « les trois fronts » comme les appelaient Mao Tsé Toung. A l’époque, comme aujourd’hui, le Vietnam était le siège d’une lutte entre la vision d’une Asie monolithique et celle d’une Asie ouverte sur elle-même et sur le monde. 
Aujourd’hui, cette alternative se représente à nouveau. En faisant en sorte de revigorer un ordre asiatique rejetant toute velléité hégémonique, allant même jusqu’à améliorer ses liens militaires avec les Etats-Unis, le Vietnam a montré qu’il avait assimilé les leçons du sang et du trésor perdus durant ces longues guerres d’indépendance. 

L'école sans frontière grâce à internet 
MOUNTAIN VIEW, CALIFORNIE – Quand j'enseignais à l'université de Stanford dans les années 1970, je cherchais continuellement à améliorer l'acquisition des connaissances grâce à la technologie. A l'époque, la grande innovation consistait à télédiffuser mes cours tout autour de la baie de San Francisco. 
Aujourd'hui les enseignants enregistrent leurs cours sur internet et partout dans le monde les étudiants peuvent les regarder autant de fois qu'ils le souhaitent. L'éducation - l'un des grands secteurs économiques que l'ère digitale n'a encore guère transformé - est au bord d'une révolution. 
Ainsi, l’enseignement massif en ligne (MOOC) sur Internet offre un enseignement universitaire gratuit ou à très faible coût et de grande qualité à des centaines de milliers de personnes qui peuvent accéder facilement à tout type de connaissance où qu'elles soient. Je pense que cette évolution gagnera l'enseignement primaire et secondaire. 
C'est le cas du Humboldt Institute en Allemagne et de l'université d'Alicante en Espagne qui proposent des cours sur les aspects pratiques de la création d'entreprise. L'université d'Alicante en est maintenant à sa deuxième version de ces cours qui ont déjà attiré plus de 30 000 personnes visiteurs. 
Quiconque s'est demandé comment et pourquoi les footballeurs perçoivent des salaires mirifiques peut s'inscrire au MOOC Valoración de Futbolistas [Estimation de la valeur des footballeurs] proposé par l'université de Valence. Dans ce cours, on trouve les réponses à toutes les questions que l'on peut se poser sur la manière d'évaluer la valeur d'un footballeur. 
Là où le chômage des jeunes reste important, l'enseignement en ligne offre une voie novatrice pour améliorer les compétences et l'employabilité. L'assistance aux enseignants est un secteur clé d'application des MOOC. 
Il a également adopté des applications gratuites pour traiter les documents et gérer le courrier électronique au service de 10 millions d'élèves, de professeurs et de parents. Ces services basés sur internet permettent aux élèves et aux éducateurs d'accéder facilement à l'information et fait que chacun - indépendamment de ses ressources financières, de l'endroit et du contexte dans lequel il se trouve - peut acquérir une éducation. 
Les Etats doivent étendre leur infrastructure pour que tous les étudiants, qu'ils soient dans un coin reculé ou dans une grande ville, puissent se connecter facilement à Internet. Le partenariat public-privé est une bonne méthode pour y parvenir. 
Une fois que les étudiants sont en ligne, il n'y a plus aucune limite à ce qu'ils peuvent faire avec l'énorme quantité d'information disponible et à la manière dont ils peuvent collaborer ou apprendre les uns des autres. Imaginons les étudiants malaisiens travaillant avec d'autres étudiants à travers le monde à un projet relatif aux conditions météorologiques sur la planète. 
Là où les ordinateurs ne sont pas très répandus, les étudiants pourraient se servir des smartphones ou des tablettes pour faciliter leur apprentissage. Ils pourraient par exemple utiliser une application sophistiquée de biologie pour afficher une image interactive 3D d'une cellule ou utiliser diverses applications pour mener des expériences de psychologie. 
Il peut être difficile à un enfant d'aller travailler chez un camarade après l'école du fait du mauvais état des routes, de la dangerosité du quartier ou parce que ses parents n'ont pas de voiture où sont trop occupés pour l'accompagner. S'ils disposent d'une bande passante suffisante et du système de visioconférence Google Hangouts, les étudiants peuvent désormais étudier ensemble sur internet ou entrer en contact avec les meilleurs experts des domaines qui les intéressent. 


Victuailles vertueuses 
Pour vivre longtemps et en bonne santé, et pour optimiser notre potentiel, nous devons consommer les éléments chimiques adéquats, c’est-à-dire les nutriments appropriés. Cette maxime est toutefois interprétée de manière très différente depuis un certain temps, dénotant une transformation profonde de la manière dont nous concevons notre vie et notre alimentation – un bouleversement qui comporte des implications importantes sur les débats actuels concernant la santé. 
Les régimes thérapeutiques, communément qualifiés de diététiques, prescrivaient un mode de vie destiné à maintenir les gens en bonne santé. Même si les médecins faisaient tout leur possible pour soigner les patients malades, la diététique était considérée comme le domaine le plus important de la profession médicale. 
La diététique définissait un mode de vie ordonné, édictant des lignes directrices concernant non seulement la boisson et l’alimentation, mais également tous les aspects maîtrisables influant sur notre bien-être, du lieu de résidence à l’exercice physique, le sommeil, le transit intestinal, l’activité sexuelle et un domaine négligé par la médicine contemporaine : le contrôle de ses émotions. 
En bref, la diététique établissait autant les normes d’un mode de vie vertueux que les principes de la santé physique. Les médecins conseillaient leurs patients sur ce qu’ils devaient manger, sur leur manière de vivre – et dans la foulée leurs donnaient également un avis sur le genre de personne qu’ils devaient être. 
Ils nous enjoindraient par exemple à ne manger ni trop, ni trop peu ; à dormir quand le besoin s’en fait sentir, mais sans excès ; à faire de l’exercice, mais sans violence ; et à contrôler le stress et la colère. Le fronton du temple d’Apollon à Delphes portait l’inscription « Rien de trop », tandis que la philosophie aristotélicienne définit le juste milieu comme la voie vers la vertu. 
Compte tenu de la folie des régimes miracle et de la recherche de remèdes simples à des maladies complexes, la modération en toutes choses pourrait s’apparenter à de la médecine indigente. Mais le principe de la diététique qui veut que la santé et la moralité soient les deux faces d’une même médaille est une notion profondément ancrée. 
A la fois bonne et bénéfique, la modération est devenue une idée prépondérante : en enracinant les conseils médicaux dans des systèmes de valeurs sociales fortes, la diététique a forgé l’éthique et la pensée médicales pendant des siècles. 
Cette fusion de la médecine et de la moralité peut aujourd’hui sembler naïve et peu scientifique, à cause de la « science de la nutrition » qui, à partir des XIXe et XXe siècles, a remplacé la diététique traditionnelle. Les nutritionnistes actuels sont plus enclins à suggérer un suivi du taux de cholestérol qu’à donner des conseils holistiques et de bon sens/aloi ??? dans le sens de la modération. 
Parce que la science semble progresser en ignorant les questions morales au bénéfice des relations de cause à effet, ce changement de perception peut être appréhendé comme un progrès. Mais la séparation entre le « bon » et le « bénéfique » limite l’influence des nutritionnistes modernes sur le comportement des consommateurs, sapant au final l’objectif qu’est l’amélioration de la santé publique. 
Mais la manière dont les sociétés modernes traitent les excès, qu’il s’agisse des régimes alimentaires ou des modes de vie de leurs populations, méritent réflexion. Une explication plausible de l’explosion de l’obésité est par exemple le déclin des repas familiaux – au cours desquels les enfants pourraient être encouragés à « manger davantage » ou alors s’entendre dire qu’ils ont « largement assez mangé ». 
Bien qu’il n’existe pas de solution simple aux difficultés diététiques actuelles, nous pouvons prendre la décision collective de reconsidérer non seulement ce que nous mangeons, mais également la manière dont nous appréhendons notre alimentation et reconnaître la valeur inhérente au fait de manger ensemble. Un repas partagé pourrait être à la fois bon et bénéfique. 


Le potentiel de croissance solidaire de l'Afrique 
Sept parmi les dix pays les plus dynamiques du monde sont des pays africains. Afin de mieux rendre hommage au potentiel et à l'importance de ce continent, le président américain Barack Obama a convoqué un Sommet des dirigeants États-Unis / Afrique du 4 au 6 août. 
Mais toutes ces bonnes nouvelles risquent de faire oublier les mauvaises. Selon un compte-rendu récent sur les Objectifs du Millénaire pour le Développement, publiés par les Nations Unies, le nombre de personnes en Afrique sub-saharienne vivant dans une extrême pauvreté a augmenté de plus de 40%, soit de 414 millions de 1990 à 2010. 
De toute évidence, la croissance n'a pas été solidaire : la marée montante a laissé de nombreux bateaux derrière elle. 
Environ 12 millions de personnes vont arriver sur le marché du travail africain chaque année durant les dix prochaines années. Mais aujourd'hui, les jeunes représentent toujours 60% du chômage global. 
La réponse à ce défi sera différente selon les pays, mais repose sur la relance et sur le renforcement de l'industrie, de l'agriculture, de la grande distribution et de l'hôtellerie, ainsi que sur les entreprises technologiques. Nous avons déjà vu l'impact positif qu'ont eu certaines innovations, par exemple les portefeuilles mobiles (des applications de téléphonie mobile pour effectuer des opérations bancaires) pour faciliter les paiements et le commerce, et pour créer de nouveaux emplois en Afrique. 
Il est possible d'en obtenir davantage en distribuant mieux le haut débit et la technologie et en rendant la technologie plus abordable. Après tout, si l'Inde parvient à créer à partir de zéro des entreprises de sous-traitance qui livrent leurs clients à des milliers de kilomètres de distance, pourquoi pas l'Afrique ? 
Même dans les scénarios de croissance les plus optimistes, d'ici une dizaine d'années environ la moitié de la population active de l'Afrique sera toujours employée dans le secteur informel, y compris par les microentreprises et par les PME. Il est impératif de faciliter la croissance du secteur informel et d'améliorer sa productivité en élargissant l'accès au financement et à la technologie. 
Malgré l'émergence d'un petit nombre d'industriels de renommée mondiale, comme Dangote Cement Nigeria, la contribution de l'industrie au PIB en Afrique a diminué de 13% seulement. Mais l'augmentation des coûts de main-d'œuvre dans certaines régions d'Asie, notamment en Chine, représentent une chance que l'Afrique puisse inverser cette tendance. 
De même avec 60% des terres arables non cultivées du monde, l'Afrique dispose d'un énorme potentiel pour nourrir la population croissante de la planète et pour promouvoir son secteur agricole. Pourtant dans les pays comme le Nigeria, comme le gouvernement l'a reconnu, l'agriculture est en récession. 
Pour exploiter son potentiel dans le secteur industriel et agricole, l'Afrique doit régler son déficit d'infrastructure et la nature fragmentée de ses marchés, améliorer la qualité réglementaire, renforcer l'efficacité du secteur public et faire respecter l'état de droit : autant de fondamentaux dans toute stratégie de développement. 
Le Nigeria, la plus grande économie d'Afrique produit moins d'électricité que le petit État insulaire de Singapour, en dépit de ses énormes réserves de pétrole. En l'absence d'un réseau de transport aérien de haute qualité, la voie de communication élective entre plusieurs capitales africaines transite à présent par Dubaï sur Emirates Airlines. 
La Chine a montré avec quelle rapidité des progrès peuvent être réalisés dans les infrastructures. Mais contrairement à la Chine, le taux d'épargne national de l'Afrique représente à peine 15% du PIB, ce qui est nettement insuffisant pour financer le déficit en infrastructure. 
Mais les investisseurs ont besoin de certitude réglementaire. Des modalités transparentes dans les appels d'offres et les contrats, de la clarté dans les structures tarifaires et dans les mécanismes de paiement, des régimes douaniers sans ambiguïté et une confiance dans les droits de propriété sont indispensables, ainsi qu'un système judiciaire incorruptible et véritablement efficace. 
Il sera possible de parvenir au niveau nécessaire en réduisant ou en éliminant les barrières existantes à la libre circulation des biens et des services à travers les frontières nationales, pourvu que les entreprises disposent de leur liberté d'agir sur une base régionale. Actuellement le marché interafricain représente moins de 15% du total des échanges, soit le plus faible de tous les continents. 
L'objectif à moyen terme doit être une « véritable » Union africaine qui agisse davantage comme l'Union européenne en termes de garantie de libre circulation des marchandises, des services et des personnes. À tout le moins, comme les investisseurs en Afrique peuvent en témoigner, les régimes de visa doivent être plus favorables aux entreprises. 
Cela fournirait aux entrepreneurs locaux un accès à des financements et faciliterait l'accès direct aux investisseurs de portefeuille étrangers dans des entreprises africaines. Proposer des options de sortie là où il n'en existe actuellement aucune permettrait également d'implanter une croissance explosive en capitaux propres. 
En mettant fin à des monopoles d'État sur les télécommunications, le Nigeria a créé plus de trois millions d'emplois dans ce seul secteur au cours de la dernière décennie. Y at-il une leçon plus générale à tirer en réduisant, ou en mettant fin au rôle des entreprises publiques ? 

Vladimir de Gaulle? 
La plupart des décideurs et des experts s’attendaient, après les troubles d’une inévitable période de transition, à voir la Russie rejoindre les États-Unis et l’Europe dans un partenariat stratégique et économique, basé sur des valeurs et des intérêts communs. La vitesse du changement est peut-être douteuse, mais pas la direction qu’il prend. 
Ses deux atouts de super-puissance, les armes nucléaires et l’énergie, en font un leader potentiel de toutes les puissances plus petites et frustrées par leur position dans le monde. Un éventuel axe Russie-Chine, basé sur la résistance commune à l’hégémonie des États-Unis, porte en lui les semences d’une nouvelle bipolarité. 
En effet, l’unilatéralisme américain a même été le signal pour la Russie de poursuivre sa propre politique unilatérale. Enfin, la Russie n’est pas encore intégrée à l’Occident (surtout à l’Europe) d’un point de vue économique, contrairement aux attentes. 
Essaiera-t-il d’affaiblir ces contraintes ? Où s’y ajustera-t-il? 
Naturellement, la Russie va obligatoirement exercer une forte influence dans les anciens territoires soviétiques, mais elle devra partager cette influence avec d’autres. La Russie a trop peu à offrir pour exercer une domination exclusive. 
Sinon (ou par pure coïncidence), la Russie pourrait découvrir un nouveau centre de gravité commercial dans le centre et l’est de l’Asie, bien que cela soit loin de “l’empire libéral” imaginé un jour par Anatoli Chubais, car il serait basé sur l’attraction mutuelle d’autocrates. La Russie ne transformera pas non plus son système économique en suivant la ligne anglo-américaine. 
Nous pourrions assister à quelques compromis entre le capitalisme européen (style Sarkozy) et un modèle autoritaire et protectionniste mâtiné de nombreuses politiques industrielles. C’est le genre de choix de civilisation que les pays souverains ont le droit de faire pour eux-mêmes. 
La classe moyenne va s’agrandir, mais il n’y a pas d’assurance qu’elle deviendra “libérale” dans le sens occidental du terme. Derrière une façade de démocratie, le système politique russe restera sans doute autocratique dans un avenir proche. 
Cependant, la Russie sera peut-être capable de développer, en puisant dans ses propres ressources spirituelles et culturelles, une alternative attractive aux modèles à la fois américains et européens, pourvu qu’elle connaisse un succès économique à long terme. Si la Russie échoue dans sa tentative de devenir un centre de pouvoir indépendant rivalisant avec les États-Unis (et plus tard la Chine), quel rôle va-t-elle jouer ? 
En gros, la France a été le “partenaire encombrant” du club anglo-américain – un rôle qu’elle a joué jusqu’à son orchestration de l’opposition à la guerre en Irak en 2003. Par deux fois au vingtième siècle, en 1931 et en 1969-70, la France a contribué à abattre le système monétaire mondial. 
Sans mettre ouvertement au défi le leadership des États-Unis, la France a essayé de construire sa propre “Ostpolitik” avec la Russie, et d’utiliser son axe avec l’Allemagne pour créer une position européenne en termes de politique étrangère. Ce sont les Français qui ont affirmé le plus fort que les intérêts de l’Europe sont différents de ceux de l’Amérique – notamment au Moyen-Orient, où la France a été pro-arabe. 
Et, comme de Gaulle, Poutine a tenté de sauver son pays de l’humiliation et de la défaite en se taillant un rôle correspondant aux sentiments populaires de mission et de fierté nationales, où les intérêts nationaux sont interprétés comme de la “souveraineté.” Le rêve gaulliste de création d’un centre de puissance indépendant ne s’est jamais réalisé, mais le rôle de “partenaire encombrant” a donné une saveur caractéristique à la diplomatie française. 
Cela pourrait aussi s’appliquer à une Russie, diminuée et fière, mais plus hégémonique. Jouer le rôle de “partenaire encombrant” pourrait offrir à la Russie sa meilleure chance de concilier son désir d’indépendance et les réalités du monde moderne. 

Vladimir Poutine, Saison 2 
Considéré comme un leader “autoritaire”, “autocrate”, voire comme un “dictateur” en Occident, il est perçu par une grande majorité de Russes comme le plus “démocrate” des chefs d’États, au prétexte qu’il a fait plus que ses prédécesseurs pour améliorer le quotidien des citoyens ordinaires. Il y a un point sur lequel les deux camps tombent cependant d’accord : Poutine souhaite rester au pouvoir indéfiniment. 
Cette conclusion est motivée par le fait que Poutine a récemment déclaré qu’il pourrait devenir Premier ministre à la fin de son mandat présidentiel en mai prochain. Toutefois, quoi qu’il fasse, son influence personnelle et la direction stratégique qu’il a choisie pour la Russie resteront dominantes pour les années à venir. 
Considérant cet état de fait, le plus important est désormais de savoir comment ce “système Poutine” va fonctionner, ce qui dépendra des pratiques et du cadre institutionnels. Étant données les perspectives de modernisation économique et politique, c’est la stabilité et la légitimité qui sont en jeu, tant pour la Russie que le reste du monde. 
La légitimité et la stabilité sont inséparables en pratique, car le maintien de la stabilité sans légitimité finirait par nécessiter une répression de style Tienanmen. Toutefois, cela ne peut arriver dans la Russie d’aujourd’hui, en raison de l’absence des instruments nécessaires à ce type telle répression – notamment une armée prête à s’en prendre violemment à la population. 
De nombreux sondages d’opinion montrent que la présidence est la seule institution que les Russes reconnaissent comme légitime (par opposition aux pouvoirs législatif et judicaire, qui sont perçus comme corrompus et inefficaces). Cela n’est pas étonnant au regard de l’histoire et de la culture du pays. 
Dans le contexte politique actuel de la Russie, qui culminera avec les élections présidentielles de mars 2008, il ne sera pas trop difficile de remplir la condition principale de la légitimité : respecter les règles constitutionnelles sur la liberté des élections présidentielles. 
Toutefois, si l’on pense au cycle politique suivant, qui débutera en 2012, ou à celui d’après, en 2016, rien ne garantit que les conditions d’aujourd’hui pourront encore s’appliquer. La plus forte des popularités peut fondre comme neige au soleil. 
Si, d’ici là, le système politique n’a pas acquis une plus grande protection institutionnelle et si la légitimité présidentielle repose encore – comme aujourd’hui – uniquement sur l’approbation donnée par le public à un titulaire entouré par d’obscures factions du Kremlin ne cessant de se quereller, les risques de déstabilisation chronique sont grands. Dans ces circonstances, un régime isolé devenant de moins en moins populaire pourrait décider d’annuler ou de fausser les élections présidentielles une fois le moment venu. 
C’est ce qui s’est passé en Ukraine en novembre 2004, avec les suites que l’on sait. Il serait toutefois naïf de penser que les conséquences en Russie seraient aussi bénignes que la “révolution orange” ukrainienne. 
Intégrer la présidence dans des structures et procédures politiques plus vastes – notamment dans les partis politiques – réduirait ce risque. Un parti politique doté d’un instinct de survie naturel présenterait un nouveau candidat aux élections, afin de remplacer le président impopulaire en place. 
Il se trouve que Poutine est aujourd’hui en train d’asseoir le parti déjà dominant “Russie unie” par sa décision de prendre la tête de la liste du candidat du parti pour les élections parlementaires de décembre. La Russie pourrait-elle imiter le Japon de l’après-guerre, dans lequel un seul parti dominant a revitalisé et modernisé le pays ? 
Comme toutes les analogies historiques, celle-ci risque de se révéler fausse, mais elle n’est pas absurde. Le Japon, qui vit de facto sous le régime du parti unique, est un pays plus démocratique qu’autoritaire, ce qu’il doit non seulement à son cadre législatif, mais également à sa culture de la responsabilité. 
L’élite du Parti libéral démocrate (PLD) répond toujours aux humeurs et aux préoccupations de la population – souvent en volant les idées de ses adversaires. Bien que rien ne vaille une libre alternance du pouvoir entre deux partis politiques ou plus, il vaudrait mieux encore pour le pays que “Russie unie” évolue vers un parti de type PLD plutôt que de maintenir un régime personnel confiné au Kremlin. 
Malgré ce que nous a appris l’histoire russe depuis 1917, mieux vaut un parti dominant que pas de parti du tout. 
Comme souvent en politique, tout dépendra du degré avec lequel Poutine sera prêt à traduire ses paroles en actes lorsqu’il aura quitté la présidence. S’il choisit d’utiliser la grande influence qui est encore la sienne au travers de “Russie unie” (avec son inévitable majorité au parlement nouvellement élu), nous saurons que ses dires étaient sincères. 
Si, au contraire, il quitte la présidence, se fait nommer Premier ministre et remanie la constitution pour que ce dernier récupère les pouvoirs du président, nous saurons qu’il se dirige vers l’établissement d’un régime personnel. Amputer la présidence élue, seule source de légitimité politique en Russie, serait semer les graines du désordre. 


Le Goebbels du Kremlin 
Toute déviance par rapport au comportement reconnu par les autorités était considérée comme suspecte et était la plupart du temps punie. L'État soviétique se considérait en guerre contre à peu près tout : les espions étrangers, les ennemis de classe, les personnes qui portaient des blue jeans ou qui jouaient du jazz. 
Jamais depuis le début des années 1980, avant que les premiers rayons de la glasnost ne frappent la Russie, ces périodes obscures n'ont semblé aussi proches qu'à présent. Protéger la société contre les ennemis étrangers et nationaux est de nouveau à l'ordre du jour. 
On lui doit l'introduction de la notion de « démocratie souveraine » en Russie et il a joué un rôle de premier plan pour encourager la sécession de l'Abkhazie et de l'Ossétie du Sud en Géorgie. Plus récemment, il a été le maître d'œuvre de l'invasion de l'Ukraine et de l'annexion de la Crimée par la Russie, en inspirant des campagnes médiatiques fébriles qui ont fourni un soutien public quasi-universel à ces coups. 
Ainsi le conflit en Ukraine a été défini comme une lutte renouvelée contre le fascisme et donc favorable à la défense de la véritable identité anti-occidentale de la Russie. La prétendue menace contre la Russie actuelle a été mise en exergue lors du 70ème anniversaire de la fin de la Seconde Guerre mondiale, avec des affiches qui ont surgi jusque dans Moscou pour rappeler aux Russes les sacrifices que la victoire a exigés. 
Voilà pourquoi Sourkov dépeint Poutine (qui a récemment divorcé de sa femme de 30 ans et dont on prétend qu'il a fait plusieurs enfants à une ancienne gymnaste olympique), comme un avatar des valeurs conservatrices, avec le Patriarche orthodoxe constamment à ses côtés. La campagne du Kremlin contre les droits des homosexuels a obtenu le soutien de l'église, tout en rappelant aux Russes ordinaires que l'État attache un intérêt bienveillant à leurs vies. 
Les valeurs occidentales peuvent faire l'objet d'attaques, mais les marchandises occidentales sont les bienvenues. Il est courant de voir en Russie une voiture neuve de fabrication allemande, qui porte un autocollant sur son pare-chocs, faisant l'éloge des gloires de la deuxième guerre mondiale : « En route vers Berlin » ou « Merci grand-père pour la victoire, merci grand-mère pour les bonnes balles. » 
Le mois dernier, le Kremlin a mis en garde les citoyens russes contre les États-Unis, qui auraient « ouvert la chasse » aux Russes à l'étranger. Quelques Russes ont en effet été arrêtés et extradés vers les États-Unis : le marchand d'armes Viktor Bout par exemple, chargé de fournir de l'assistance à des terroristes, ou le pirate Vladimir Drinkman, accusé d'avoir volé des millions de numéros de cartes de crédit. 
Plutôt que de risquer les moqueries par des affirmations extravagantes (un élément de base de la propagande soviétique), selon lesquelles la Russie pourrait un jour surpasser économiquement l'Occident, Sourkov ravive une émotion plus ancrée et plus sûre : la peur. 
Il y a quelques années, une personne sur dix environ semblait porter un ruban blanc, un symbole de protestation contre Poutine. Aujourd'hui, on a plutôt l'impression qu'environ un Russe sur trois porte le ruban de Saint-Georges, un symbole orange et noir de patriotisme et de loyauté envers le Kremlin. 
C'est une stratégie insidieuse et efficace, qui marginalise les dissidents et génère l'impression d'un soutien quasi-universel au régime. Lors de ma dernière visite à Moscou, j'ai remarqué qu'une amie, une chanteuse à l'opéra du Bolchoï, avait attaché un petit ruban de Saint-Georges à sa Mercedes blanche. 
C'est par de petites redditions comme la sienne que des hommes comme Sourkov finissent par l'emporter. Les citoyens qui font semblant d'être loyaux renforcent une culture du conformisme. 

Les trois calendriers du Proche-Orient 
BERLIN – Trois trajectoires historiques distinctes déterminent les développements au Proche-Orient : les événements à court terme des luttes et des jeux politiques quotidiens ; l’évolution à moyen terme des changements géopolitiques, qui se mesure en décennies et finalement, l’horizon temporel à long terme des transformations socioculturelles, ou ce que l’historien Fernand Braudel nommait la longue durée. 
La courte durée est certainement celle qui reçoit le plus d’attention. Les médias suivent sans cesse les moindres détails de la dernière série de combats entre Israël et le Hamas ; des négociations récentes portant sur le programme nucléaire de l’Iran ; des activités permanentes de l’opposition et de la répression politique en Égypte et au Bahreïn et les massacres et les tragédies humaines qui se déroulent en Syrie et en Iraq. 
Pour ce qui est de la pensée politique au Proche-Orient, elle est souvent associée à la seconde échelle de temps. En fait, il est impossible de comprendre l’histoire et la politique contemporaines de la région sans connaître l’avènement du système d’État régional succédant la Première Guerre mondiale et la chute de l’Empire ottoman. 
Il y a par exemple les rappels constants que ce sont des puissances étrangères, plus particulièrement le Royaume-Uni et la France qui ont dessiné les frontières actuelles. La résistance contre l’ordre établi par les accords de Sykes-Picot a entretenu les mythes fondateurs de bon nombre d’États et de mouvements politiques de la région. 
Cet échafaudage est demeuré en grande partie intact pendant presque un siècle, facilitant le développement d’identités politiques distinctes, quoique pas nécessairement exclusives, en Syrie, en Iraq, en Jordanie, au Liban et à des degrés divers, en Arabie saoudite et dans les autres pays du golfe. Il a dicté les paramètres politiques de quatre ou cinq générations du monde arabe, dont les principaux protagonistes actuels, qui se sont battus contre lui, s’y sont adaptés et ont tenté de le manipuler. 
La frontière entre l’Iraq et la Syrie est en voie de disparaître, pendant que les militants sunnites de l’État islamique capturent une part grandissante du territoire. Et l’émergence de forces militaires kurdes pour les contrer rend probable l’avènement d’un État kurde doté de toutes les compétences. 
Pendant ce temps, le statu quo fragile en Israël et dans les territoires palestiniens s’écroule peu à peu. La solution à deux États apparaissant de plus en plus irréalisable, la région devra probablement se résigner à la réalité d’une réunification progressive au sein d’un seul État. 
Dans le golfe Persique, les négociations internationales en cours sur le programme nucléaire de l’Iran constituent le dernier chapitre où interviennent une course pour l’hégémonie stratégique, une quête de sécurité et des intérêts économiques. Et, même si l’appétit de la planète pour les ressources pétrolières du golfe ne diminuera pas de sitôt, la structure des influences est peut-être sur le point de changer à nouveau. 
Lorsqu’il s’agit d’arbitrage extérieur, les États-Unis jouent le premier rôle, après avoir remplacé la Grande-Bretagne dès les années 1970. Les Américains doivent maintenant aussi composer avec l’influence grandissante de l’Inde et de la Chine. 
Mais ce sont les puissances régionales montantes – l’Iran et l’Arabie saoudite – qui ont le plus grand potentiel de transformer le Proche-Orient. La question est de savoir s’ils poursuivront la course pour la domination de la région, peu importe ses conséquences déstabilisatrices, ou deviendront des piliers d’une nouvelle structure pour la sécurité régionale. 
Une telle structure est devenue des plus importantes à mesure que s’amenuise la volonté des puissances étrangères d’intervenir dans les conflits du Proche-Orient. Ayant appris à leurs dépens qu’elles ne peuvent dicter l’issue des événements politiques régionaux, les puissances occidentales, ainsi que la Russie, la Chine et l’Inde, voudront sans doute se contenter de protéger leurs intérêts directs et, le cas échéant, d’endiguer les menaces régionales. 
Dès que les conditions politiques et socioéconomiques des échéanciers à court terme et à moyen terme ne parviennent pas à assurer l’ordre et la stabilité, les identités confessionnelles, ethniques et tribales que la longue durée a façonnées reprennent le haut du pavé. Le degré auquel les identités sont des inventions humaines importe peu, aussi longtemps que leur invocation permet d’approprier des éléments historiques pour les exploiter à des fins de politique courante. 
Ainsi, il y a presque 1 400 ans, la guerre de succession du prophète Mahomet pour diriger les destinées de la religion musulmane est à l’origine du schisme entre l’Islam des sunnites et des chiites. Les luttes entre les Fatimides et les Abbassides, les croisades, les invasions mongoles, la conquête ottomane, et, bien sûr, l’impérialisme de l’Occident servent de point de référence aux luttes d’aujourd’hui. 
Prenez la déclaration récente de l’État islamique d’un califat dans certaines parties de l’Iraq et de la Syrie. La plupart des sunnites sont horrifiés par les actions barbares du calife autoproclamé de l’État islamique, Abu Bakr al-Baghdadi et considère ridicule sa prétention qu’un jour il sera aux « portes de Rome ». 
Malgré tout, les symboles et les « souvenirs » de la longue durée que Baghdadi utilise, comme le drapeau noir des Abbassides et l’histoire glorieuse d’un temps où le califat constituait une grande puissance et le foyer d’attraction de tous les sunnites exercent encore une influence durable. Évidemment, ses idées n’auraient guère d’effet, si elles n’étaient pas soutenues par des armes modernes et si les pays dont le territoire a été confisqué par l’État islamique n’avaient pas échoué à la création de contrats sociaux inclusifs. 
La navigation dans ces eaux mythiques est délicate pour des acteurs extérieurs. Ils ne doivent ni ignorer la longue durée ni croire les déclarations trompeuses voulant que la lutte porte vraiment sur la légitimité d’interprétations contradictoires de la foi. 
De manière générale, ces interventions d’acteurs dans la région ne doivent jamais être façonnées par l’illusion que les sunnites, les chiites ou toutes les autres minorités ethniques ou religieuses sont dans leur camp. S’il y a un enseignement à tirer des différents horizons historiques du Proche-Orient, c’est que tous les acteurs locaux n’ont d’intérêt que dans leur propre camp et qu’ils sont encore plus enclins à attirer des étrangers dans leurs guerres lorsque cela renforce leur position par rapport aux factions adverses. 

L’incertitude de la solution syrienne 
BERLIN – Les démarches entreprises par les États-Unis et la Russie pour éliminer l’arsenal chimique syrien – désormais inscrites dans le cadre de la résolution 2118 du Conseil de sécurité des Nations Unies – pourraient bien déboucher sur une approche plus constructive en direction de la fin de la guerre civile dans le pays, dans la mesure où le Conseil de sécurité exige également que la très attendue conférence de Genève II sur la Syrie se réunisse aussi rapidement que possible. Et cela à juste titre : élimination du stock d’armes chimiques syriennes et processus politique en direction de la fin de la guerre doivent s’opérer de manière simultanée. 
En termes tout d’abord pratiques, les efforts de vérification, de sécurisation et en fin de compte de destruction d’un arsenal syrien d’armes chimiques en quantités considérables ne peuvent être déployés à défaut, à tout le moins, d’un cessez-le-feu durable. Mais cette synchronisation des deux processus est également nécessaire pour d’autres raisons. 
Au-delà de la souffrance humaine engendrée par une guerre syrienne quotidienne, nous devons rester conscients des conséquences potentiellement désastreuses pour la région. Certains observateurs s’inquiètent désormais d’un risque de « libanisation » de la Syrie – à savoir une division du pays en fiefs rivaux et régions semi-autonomes. 
À la différence du Liban, et d’une guerre civile qui aura duré 15 ans, aucune puissance régionale ne saurait aujourd’hui contenir la guerre syrienne à l’intérieur des frontières du pays. Ainsi, il est bien davantage probable que la désintégration de la Syrie remette en question l’ensemble du système étatique post-Première Guerre mondiale (ou post-Empire ottoman) du Moyen-Orient – également appelé système de « Sykes-Picot. » 
Les contours politiques établis au Liban commencent d’ores et déjà à s’éroder sous la pression constante du conflit syrien. Une zone de contrôle exercé de facto par le Hezbollah libanais et les forces du régime syrien a ainsi fait son apparition entre Baalbek et Homs, à cheval sur la frontière libano-syrienne. 
Depuis la chute de Saddam Hussein, le Gouvernement régional du Kurdistan (GRK) a effectivement établi dans le nord de l’Irak une autonomie de facto vis-à-vis du gouvernement central de Bagdad. Les événements régionaux et nationaux pourraient bien pousser les autorités kurdes d’Erbil, la capitale, en direction d’une déclaration formelle d’indépendance. 
Les dirigeants du GRK font en effet depuis longtemps savoir qu’ils respectent la souveraineté de la Turquie, et qu’ils ne s’ingéreront pas dans les relations entre le gouvernement turc et sa propre population kurde. De plus, ne serait-ce que pour sa propre sécurité, le GRK s’efforce d’étendre son pouvoir, de manière formelle ou plus officieuse, dans le nord de la Syrie. 
Du point de vue de la Turquie, une confédération de la région nord-est de la Syrie avec le GRK pourrait contribuer à entretenir l’agitation kurde dans le pays, ainsi que le règne du Parti travailliste kurde (PKK), hostile à la Turquie, le long de sa frontière avec la Syrie. Par opposition, toute tentative du GRK en direction d’un corridor kurde vers la Méditerranée rencontrerait très certainement l’opposition non seulement de la Turquie, mais également d’autres factions belligérantes de Syrie. 
Il y a là non seulement une question de territoires, de frontières et de pétrole, mais également une problématique d’équilibre domestique des pouvoirs. Dans la mesure où la disparition des Kurdes en tant que troisième élément constitutif – aux côtés des Arabes chiites et sunnites – du régime politique irakien, la polarisation sectaire du pays serait vouée à s’accentuer. 
Par ailleurs, une indépendance kurde pourrait encourager les revendications d’autonomie de la part des provinces à majorité sunnite situées aux frontières avec la Syrie, la Jordanie et l'Arabie Saoudite – troisième région dont la guerre civile syrienne floute les frontières internationales. Les liens sociaux, tribaux et économiques entre les provinces de Deir al-Zour en Syrie et d’Anbar en Irak se caractérisent par une solidité certaine, et se sont encore renforcés à mesure que s’est affaibli le contrôle exercé par les gouvernements syrien et irakien. 
Il est surprenant de constater le nombre d’observateurs régionaux semblant anticiper, espérer ou encore craindre que de tels développements aboutissent d’une manière ou d’une autre, et presque automatiquement, à un « nouveau Sykes-Picot » – c'est-à-dire à l’instauration d’un nouvel ordre régional créé au Moyen-Orient par les grandes puissances actuelles de la planète. (Une recherche Google des termes « nouveau Sykes-Picot » en langue arabe fait apparaître 52 600 entrées.) 
Plutôt que de réfléchir à l’élaboration de nouvelles frontières, les puissances régionales et étrangères auraient tout intérêt à concentrer leurs efforts sur le maintien de l’intégrité de la Syrie. La conférence de Genève II constitue une étape nécessaire dans cette direction. 
Nul ne peut en effet garantir que Genève II sera un succès – que ce soit la Russie, les États-Unis, l’Iran, l’Arabie Saoudite, ou encore les autres partisans externes du régime ou de l’opposition. Pour autant, toutes ces parties ont ensemble la capacité d’améliorer les conditions des négociations en envoyant le même message à leurs alliés respectifs de Syrie, à savoir qu’elles excluent désormais tout scénario de victoire militaire d’un camp sur l’autre. 
C’est pourquoi la Russie et l’Iran doivent faire savoir au président syrien Bashar el-Assad qu’ils ne soutiendront pas ses efforts en direction d’une victoire militaire. L’Arabie Saoudite, les États-Unis, la Turquie et d’autres devront quant à eux faire abandonner les armes à la Coalition nationale des forces de l’opposition et de la révolution ; les salafistes doivent également pouvoir entendre ce message de la part de l’Arabie Saoudite. 
Il s’agirait là d’une invitation efficace à Genève. Les parties belligérantes n’entameront des négociations sérieuses que lorsqu’elles sauront que toute autre alternative est désormais exclue. 

La place de l’Europe dans un monde multipolaire 
Si l’Occident, aux côtés du Japon, peuvent considérer que cette crise représente un défi pour l’ordre mondial, la plupart des autres nations ne se sentent pas menacées par l’annexion de la Crimée par la Russie ou par les visées que la Fédération russe pourrait avoir sur d’autres régions de l’Ukraine. La situation ukrainienne est davantage perçue comme l’incapacité de l’Europe à résoudre ses propres différends régionaux – même si une issue pacifique à cette crise pourrait renforcer l’influence globale de l’Europe comme artisan de la paix. 
A mesure que les événements s’enchaînaient, les politiciens et commentateurs russes ont commencé à parler de « la fin de la période post-Guerre froide », tandis que le vice-Premier ministre russe Dmitri Rogozine semblait même se réjouir du début d’une nouvelle guerre froide. Cette douce illusion repose sur l’idée qu’un conflit entre la Russie et l’Occident définirait à nouveau l’ensemble des relations internationales et redonnerait ainsi à la Russie son statut de superpuissance. 
Comme le démontre la réaction des puissances émergentes à la crise ukrainienne, les politiques mondiales ne sont plus définies par ce qui se passe en Europe, même si celle-ci devait être le théâtre d’un conflit majeur. Le système international est devenu tellement multipolaire que les États non européens peuvent aujourd’hui se préoccuper de leurs intérêts au lieu de se sentir obligés de se ranger aux côtés de l’Occident ou de l’Orient. 
Rares sont les dirigeants mondiaux à douter du fait que l’usage de la force par la Russie pour porter atteinte à l’intégrité territoriale de l’Ukraine et modifier ses frontières, et l’annexion de la Crimée, constituent autant de violations du droit international. L’abstention de la Chine lors du vote du Conseil de sécurité des Nations unies a clairement démontré son mécontentement envers la politique du Kremlin. 
Même les gouvernements qui penchent en général du côté de l’Occident – dont le Brésil, l’Inde, l’Afrique du Sud et Israël – n’ont pas tenu à prendre parti. Le journaliste indien Indrani Bagchi a qualifié ses abstentions de nouvelle forme de non-alignement. 
Le cynisme et une joie maligne jouent sans doute également un rôle. Raja Mohan, un éminent stratège indien, a noté que l’Europe, qui « n’a jamais cessé de donner des leçons à l’Asie sur les vertus du régionalisme », semble aujourd’hui incapable de résoudre ses propres problèmes de sécurité régionale. 
Le message implicite de ces nouveaux non-alignés est sans ambiguïté : pourquoi devrions-nous nous préoccuper d’un conflit territorial en Europe quand vous avez échoué à agir résolument dans les cas de la Palestine, du Cachemire et des litiges territoriaux en mer de Chine méridionale et orientale ? 
Ce sont bien sûr de bons conseils – similaires à ceux que prodiguent les Européens à d’autres nations dans des circonstances analogues. Mais contrairement à d’autres régions du monde, l’Europe, y compris la Russie, peut se targuer de ses organisations régionales de sécurité, comme l’Organisation pour la sécurité et la coopération en Europe (OSCE) ; il est temps qu’elles jouent leur rôle. 
Le mandat de l’OSCE, notamment, serait nettement raffermi si elle parvenait, par le biais de son large éventail de mécanismes diplomatiques (tables rondes et soutien aux réformes constitutionnelles), à désamorcer la crise ukrainienne et par là, à renforcer la sécurité en Europe. Un tel processus pourrait également constituer un exemple fort de régionalisme institutionnalisé qui pourrait servir de modèle de résolution des conflits ailleurs dans le monde. 
Inversement, si l’Europe ne parvient pas à résoudre la crise ukrainienne par la voie diplomatique, son influence mondiale, et celle de la Russie, déclineront. La Fédération russe a rappelé à la communauté internationale qu’il était possible d’intimider son voisin et de s’emparer d’une partie de son territoire par la force brute ; mais dans un système mondialisé, multipolaire, cela ne suffira pas à rallier d’autres pays à sa cause. 
La crise ukrainienne présente donc à la fois un défi et une occasion. Si l’Europe veut rester un pôle dans un système international multipolaire, elle doit prouver qu’elle peut appliquer une politique étrangère et de sécurité commune, en particulier en temps de crise et de conflit. 
Cela signifie que l’UE doit émerger de la crise ukrainienne avec un engagement plus prononcé en faveur d’une défense et de plans d’urgence communs et d’une politique énergétique unifiée qui la rende indépendante du pétrole et du gaz russes. Mais l’Europe doit aussi démontrer qu’elle peut, et veut, défendre des relations internationales basées sur des principes et des règles. 
Maintenir et renforcer les piliers de la Défense commune européenne n’est pas une mince affaire ; mais les organisations multilatérales de sécurité comme l’OSCE ne sont pas faites pour des temps faciles. Elles ont pour vocation de protéger leurs membres de la manipulation et de l’agression, d’une manière qui puisse solliciter un soutien mondial. 

Pour un cessez-le-feu en Syrie 
BERLIN – La conférence Genève 2 sur la Syrie, qui doit débuter à Montreux, Suisse, le 22 janvier, a peu de chance d’atteindre son objectif de formation d’un gouvernement de transition doté de tous les pouvoirs exécutifs. Mais ce qu’elle peut faire est initier un processus politique éminemment nécessaire et plus important encore, faire adopter un cessez-le-feu par le régime et les forces d’opposition. 
Mais cela ne doit pas servir d’excuse pour ne pas rechercher un cessez-le-feu. Après tout, mettre fin aux combats entre les forces du régime et certains groupes armés – notamment ceux qui sont associés à la Coalition nationale syrienne (CNS) ou au moins prêts à coordonner leurs actions avec l’Armée syrienne libre (ASL) et le Front islamique, en partie soutenu par l’Arabie saoudite – serait un succès majeur. 
Un cessez-le-feu est indispensable, parce que la poursuite des combats sert les intérêts des groupes les plus brutaux des deux parties du conflit – d’une part le noyau dirigeant du régime du président Bachar el-Assad, aujourd’hui soutenu par le Hezbollah et des milices irakiennes, et de l’autre, l’EIIL, en grande partie composé de combattants non syriens, peu soucieux de la reconstruction du pays ou de la sauvegarde de l’avenir de la population syrienne. 
Comme dans toute guerre civile, ces entrepreneurs de la violence ont des chances croissantes de s’imposer au fur et à mesure que dure le conflit. Ils se servent de leurs propres atrocités, ou de celles de leurs adversaires, pour obtenir une adhésion par la peur plutôt que par la conviction – notamment par le biais de vidéos qui leur permettent de lever des fonds et de recruter de nouveaux combattants. 
Bénéficiant de combattants aguerris et de réserves importantes d’armes et d’argent, l’EIIL et le Front al-Nosra prospèrent dans ces conditions de violence et d’anarchie. De son côté, le régime Assad bénéficie du fait que les parties du pays qu’il ne contrôle plus ne peuvent être qualifiées de « libérées » compte tenu du chaos et de l’extrémisme qui y règnent. 
Un cessez-le-feu entraînerait une modification de cette dynamique en permettant à des convois humanitaires d’être acheminés dans les zones qui en ont un besoin urgent et en mettant fin à la « somalisation » progressive du pays. Il contribuerait également à restreindre les flux de réfugiés – et le débordement de la violence – vers les pays voisins, en particulier l’Irak et le Liban. 
Et dans le cas où le cessez-le-feu se prolongeait, une reconstruction économique pourrait être envisagée, tout comme une reprise en main partielle du pouvoir, aujourd’hui exercé par des factions extrémistes, par des politiciens modérés et la société civile – une évolution qui serait bienvenue par les citoyens syriens. En fait, les habitants des zones contrôlées par les djihadistes sont excédés par les exactions des brutes d’Al-Qaïda et leur imposition des mœurs islamiques – à tel point que le régime Assad semble à présent une option préférable à la poursuite du conflit ou une victoire d’Al-Qaïda. 
Tant que la violence empêche les forces modérées de rétablir les structures administratives et les services locaux, les capacités de résistance de la population resteront faibles. Les organisations internationales pourraient considérer de telles structures comme des autorités de fait, auxquelles acheminer directement l’aide étrangère et donnant ainsi l’occasion aux enquêteurs des ONG ou des Nations unies de rassembler des preuves sur les crimes de guerre en vue des futures procédures judiciaires ou d’une commission de la vérité. 
Les craintes liées au fait qu’un cessez-le-feu pourrait conduire à une stabilisation des lignes de front du conflit, les transformant en des lignes de division quasi permanentes, ne sont pas sans fondement. Après tout, un cessez-le-feu n’est pas un accord de paix et dans l’immédiat, il aurait pour effet de maintenir régime et opposition dans leurs positions respectives. 
De plus, un cessez-le-feu permettrait à l’ASL et à ses alliés de coordonner des actions avec l’armée régulière contre les groupes d’Al-Qaïda qui tenteront sans aucun doute d’entretenir la violence. Une coopération, aussi limitée soit-elle, contribuerait au « processus de Genève » - et surtout aux négociations en vue de l’établissement d’une autorité de transition qui contrôle les forces armées. 
Il incombe principalement à ses alliés internationaux, la Russie et l’Iran, de le convaincre de mettre fin aux bombardements des zones détenues par l’opposition. Ce faisant, ils devront se souvenir que c’est Assad qui a mis son pays sur la voie de la guerre civile en choisissant une solution militaire alors que des membres haut-placés de son gouvernement et de son parti étaient favorables à une solution négociée. 
Ni la Russie, ni l’Iran n’ont intérêt à prolonger une guerre qui déstabilise le Moyen-Orient et encourage la propagation d’un extrémisme proche et inspiré d’Al-Qaïda. En fait, ces deux puissances ont déjà contribué à ce que le régime syrien soit présent à Genève. 

La décadence de la voiture du peuple 
PRINCETON – Jusqu’à présent, le scandale Volkswagen s’est déroulé selon un scénario éprouvé. Des révélations concernant le comportement délictueux d’une entreprise surgissent (dans ce cas-ci, l’utilisation par le constructeur automobile allemand d’un logiciel permettant de réduire les émissions de gaz polluant de 11 millions de véhicules diesel, mais uniquement lorsque la voiture était soumise aux conditions spécifiques des tests de l’administration américaine). 
Les banques et autres institutions financières l’ont suivi à de multiples reprises, alors même que les scandales successifs érodaient la confiance dans l’ensemble de l’industrie. Ces affaires, comme la fraude du « diesel propre » de Volkswagen, sont l’occasion de repenser les pratiques douteuses des entreprises. 
L’engagement pris par les entreprises à se comporter de manière plus responsable est clairement insuffisant, comme le démontre le nombre apparemment infini de scandales secouant l’industrie financière. A peine les législateurs avaient-ils réglé une affaire de manipulation des marchés qu’une autre surgissait. 
Le problème de l’industrie bancaire est qu’elle est basée sur un principe qui crée des incitations à se conduire de manière frauduleuse. Les banques connaissent mieux les conditions du marché (et les probabilités de voir leurs prêts remboursés) que leurs déposants. 
Les banques sont aussi particulièrement vulnérables au scandale parce qu’une partie de leurs employés agissent simultanément d’une manière qui peut affecter la réputation, voire le bilan, de l’ensemble de l’institution. Dans les années 1990, un seul trader basé à Singapour a causé la faillite de la vénérable Barings Bank. 
Ce que ces scandales à répétition démontrent est que les excuses ne sont que des vœux pieux et que les promesses d’un changement de la culture d’entreprise sont généralement creuses. Tant que les incitations existent, la culture restera la même. 
L’affaire Volkswagen est un rappel utile du fait que les délits commis par les entreprises ne se limitent pas à l’industrie bancaire, et qu’imposer des amendes ou renforcer la réglementation ne suffira sans doute pas à résoudre le problème. En fait, c’est la loi d’airain de la physique d’entreprise : pour chaque nouvelle réglementation existe une prolifération proportionnelle d’innovations pour la contourner. 
Chacun sait que la consommation de carburant ne correspond pas à la notice affichée par les concessionnaires, résultant d’essais effectués avec un vent arrière ou sur des routes avec un revêtement très lisse. Et quiconque s’est trouvé à proximité d’un véhicule avec un moteur diesel, même équipé d’une technologie de « diesel propre », a pu sentir qu’il est plus polluant qu’un véhicule à essence. 
Il existe deux similitudes importantes entre les scandales affectant l’industrie financière et Volkswagen. La première est que des entreprises de cette envergure, que ce soient les banques ou les constructeurs automobiles, sont étroitement imbriquées dans le contexte politique national et que les responsables élus comptent sur elles pour la création d’emplois et les recettes fiscales. 
La deuxième similitude est que les deux industries sont soumises à de multiples objectifs réglementaires. Les législateurs veulent d’une part que les banques soient plus sûres, mais de l’autre qu’elles prêtent davantage à l’économie réelle, ce qui implique souvent une plus grande prise de risques. 
Dans le contexte de l’atténuation du réchauffement climatique, les constructeurs ont été fortement incités à fabriquer des voitures qui produisaient moins d’émissions de gaz à effet de serre, même si cela impliquait, comme pour les moteurs diesel, qu’elles produiraient des particules fines et d’autres gaz plus nocifs encore pour la santé. Il n’y a jamais eu de discussion sur le compromis à trouver entre la limitation de la pollution atmosphérique de proximité et la lutte contre le changement climatique. 
Comme le démontre de manière frappante l’affaire Volkswagen, les excuses des entreprises et remontrances réglementaires ne suffisent pas. Il est temps de mener une discussion approfondie sur la manière dont nous pourrions élaborer des réglementations comportant les incitations permettant d’atteindre les objectifs que nous voulons vraiment : le bien-être économique et social. 

L’économie « vaudou » revisitée 
WASHINGTON – Les dirigeants Démocrates et Républicains à Washington sont soudain pris d’une grande précipitation pour convenir du besoin d’une importante détente fiscale – qui affecterait non seulement les Américains de la classe moyenne, mais aussi les très riches (vivants et à leur mort). Cette éruption soudaine d’un consensus bipartisan attendu de longue date serait-elle l’indication qu’une Amérique nouvelle, plus forte, pointe à l’horizon ? 
Ce que nous observons est un accord par delà les clivages politiques sur une approche très dangereuse des finances publiques : une continuation et une extension de ce que le président George W. Bush avait mémorablement appelé « l’économie vaudou ». 
Reagan avait suggéré que les réductions d’impôts se paieraient d’elles-mêmes, c’est-à-dire qu’elles entraineraient une augmentation des revenus – une notion que l’on a appelé « politique économique de l’offre ». S’inquiéter de l’effet dissuasif d’impôts plus élevés n’est pas un problème en soi, mais la version extrême défendue par Reagan ne s’appliquait pas vraiment aux Etats-Unis. 
A l’évidence, personne ne penserait sérieusement aujourd’hui à défendre l’effet Reagan dans sa totalité – en partie parce que l’Office du Budget du Congrès américain a montré très clairement et dans le détail qu’une réduction des impôts entrainerait une augmentation du déficit de près de 900 milliards de dollars. Mais un raisonnement de type Reagan élargi est à l’ouvre ici : le chômage est élevé, la reprise de l’économie n’est pas assez rapide, et il nous « faut un encouragement fiscal. » 
Pour ceux qui préfèrent généralement une politique fiscale modérée, cela aussi, bien sur, est un vou pieux. L’expérience dans le domaine de la politique fiscale depuis quelques dizaines d’années est claire. 
Il était donc logique d’adpter une politique fiscale quelconque début 2009. Plus généralement, il est peu probable que l’encouragement fiscal ait un effet durable, comme c’est le cas aujourd’hui. 
Certains commentateurs considèrent que cela est irrationnel, mais, encore une fois, c’est un vou pieux. Le travail révolutionnaire effectué sur de longues années par Carmen Reinhart, ma consour de l’Institut Peterson à Washington, est très clair – aucun pays, y compris les Etats-Unis, ne peut échapper aux conséquences délétères d’importants déficits budgétaires durables. 
(Tous les politiciens américains devraient en effet être tenus de lire son livre, co-écrit avec Ken Rogoff, This Time Is Different (Cette fois, c’est différent, ndt.) Dans ce contexte, une autre incitation fiscale pourrait s’avérer contreproductive, dans la mesure où les dépenses supplémentaires seront contrebalancées par l’effet négatif sur le marché de l’immobilier de taux d’intérêts plus élevés. 
Là n’est pas cependant le vrai danger. La plupart des hommes politiques américains n’aiment penser et parler uniquement que des Etats-Unis. 
Les problèmes de la zone euro aident certainement les Etats-Unis à vendre plus de dette à un prix plus bas - pour l’instant. Mais il y a de fortes chances pour que la zone euro règle ses problèmes d’ici environ un an (vraisemblablement après une ou deux crises supplémentaires), en partie par une utilisation judicieuse de la politique d’austérité budgétaire. 
Quel genre d’économie auront les Etats-Unis dans un an ? Toute « incitation fiscale » de court terme aura probablement disparue, le chômage sera encore élevé, et il se trouvera probablement encore des politiques pour demander plus de baisses d’impôts. 
Nous pourrions aussi constater une baisse potentielle de la notation de la dette publique américaine – impliquant la perspective de taux d’intérêts encore plus élevés. Certaines personnes espéraient que Paul Ryan, une figure montante du parti Républicain qui prendra la tête de la Commission parlementaire du Budget dans le prochain Congrès, apporte un ancrage budgétaire responsable dans le prochain débat sur le déficit aux Etats-Unis. 
Dans les pages du Financial Times au début du mois de novembre, Ryan avait suggéré que « l’Amérique est mûre pour une conversation d’adulte sur la menace de la dette. » Mais tout indique qu’il a la même imprudence infantile par rapport à la politique budgétaire que la plupart de ses confrères Républicains depuis Ronald Reagan. 

Électeurs contre état providence 
STANFORD – Le Premier ministre canadien Stephen Harper, en remportant une franche majorité des sièges au Parlement du pays pour la première fois depuis sa prise de responsabilités, prolonge une remarquable série de victoires électorales nationales, soutenu par un électorat qui exige au moins une interruption, si ce n’est même un certain repli, de la progression du principe de l’état providence. 
Cette victoire de Harper fait aussi suite au triomphe retentissant du Parti Républicain aux élections américaines de mi-mandat en 2010, une campagne largement centrée sur le thème de la taille et de l’envergure du gouvernement, suite à l’explosion des dépenses publiques dans le sillage de la crise et de la récession. Le Premier ministre britannique David Cameron (à la tête d’un gouvernement de coalition de centre-droit, comme Harper), l’a aussi remporté grâce à une plateforme électorale favorable à un repli des excès de l’état providence. 
En France, les impôts et les bénéfices sociaux sont plus élevés qu’en Grande Bretagne, au Canada ou aux États-Unis. Malgré quelques tentatives initiales pour revenir sur certains droits sociaux, Sarkozy a jusqu’à présent produit moins de réformes que Cameron ou Harper, sans parler même de Ronald Reagan ou de Margaret Thatcher dans les années 80. 
Mais la réélection de Harper incarne autre chose. Harper a baissé les taxes sur les ventes et les impôts sur les sociétés (aujourd’hui nettement inférieurs à leurs équivalents américains), et, comme Cameron, il veut une consolidation budgétaire plus rapide que le président américain Barack Obama. 
La signification potentielle de ces élections doit non seulement se comprendre à la lumière du contexte de récession et de crise financière, et des interventions gouvernementales visant à les gérer, mais aussi en prenant plus largement en compte l’évolution historique du principe de l’état providence dans ces pays. 
Voici les principales tendances : 
· Dans ces quatre pays, les dépenses gouvernementales en part de PIB ont fortement augmenté ; 
· Dans chacun de ces pays, l’augmentation a été particulièrement prononcée ces dernières années, spécialement aux États-Unis et en Grande Bretagne ; 
· La France est le pays dont le taux de dépenses publiques en part du PIB est le plus important – nettement supérieur à 50%, selon l’OCDE – suivant une courbe ascendante continue, décennie après décennie ; 
· Ce sont les États-Unis qui ont aujourd’hui le plus faible taux de dépenses gouvernementales en part du PIB, bien qu’il ait rattrapé le Canada compte tenu de l’explosion des dépenses depuis 2000 (en conséquence de la hausse des dépenses militaires sous la présidence de Georges W. Bush et de celle des dépenses sociales sous Obama) ; 
· De ces quatre pays, c’est le Canada qui connaît la plus faible progression des dépenses publiques en part de PIB depuis 2000 ; 
En Grande Bretagne, la part a baissé de quatre points entre 1980 et 1990 (la révolution Margaret Thatcher), et a continué de diminuer jusqu’en 2000. Dans les années qui ont précédé la crise financière, la part du Canada a elle aussi baissé pour atteindre environ 40% du PIB ; 
· De même, la révolution Reagan aux États-Unis a permis de freiner la courbe ascendante des dépenses publiques, hors dépenses militaires. 
Qu’en est-il de la performance économique, lorsque mesurée en PIB réel par habitant ? Les quatre pays se classent exactement inversement à leur part de dépenses publiques (tant selon les données de 2009 que selon celles de l’avant crise 2007), avec en tête les États-Unis, suivis du Canada, de la Grande Bretagne et de la France. 
Les gouvernements dispensent en outre des services, de défense et de renforcement de la loi ou de filet de sécurité sociale, qui sont essentiels à une économie et à une société prospères. Mais l’ampleur de l’état providence – et l’érosion des incitations au travail, à l’épargne et à l’investissement, compte tenu d’impôts élevés et du gonflement des paiements de transfert – est un frein majeur à une augmentation plus rapide des revenus. 
Cette simple analyse devrait nous alarmer sur notre façon de penser les échanges entre dynamisme et sécurité, ou entre croissance et redistribution. Car après tout, le revenu réel par habitant est aux États-Unis environ 40% supérieur à celui de la France, 22% supérieur à celui du Canada, et 31% plus élevé qu’en Grande Bretagne. 
Par exemple, l’avantage des États-Unis sur la France est passé de 25 à 40% depuis 1980, une période au cours de laquelle la part des dépenses publiques dans le PIB était stabilisée aux États-Unis (jusqu’à récemment), alors qu’elle a connu une substantielle augmentation en France. De même, le PIB réel français par habitant était plus élevé qu’en Grande Bretagne en 1980, mais fut rattrapé en 2000, pour s’essouffler avec 10 points de retard en 2007. 
C’est une condition préalable à toute conséquente avancée économique. C’est la principale leçon à retenir de l’histoire – depuis les révolutions Reagan et Thatcher aux États-Unis et en Grande Bretagne, jusqu’à l’expérience plus récente de Stephen Harper et à la deuxième tentative que David Cameron et les Républicains du Congrès américain tentent de mettre en ouvre. 
Seul le temps permettra de savoir si les récentes élections en Grande Bretagne, aux États-Unis, et au Canada signalent un recul du développement de l’état providence ou juste un répit temporaire. Mais la comparaison entre les États Unis, le Canada, la Grande Bretagne et la France révèle que les enjeux sont immenses. 

En attandant Obama 
Le sommet de l’Association des Nations de l’Asie du Sud-Est (ASEAN) qui s’est déroulé en Thaïlande fin octobre a rassemblé tous les acteurs clés de la région. Mi-novembre, ils se retrouveront presque tous à nouveau à Singapour pour le sommet de la Coopération économique pour l’Asie-Pacifique (APEC), qui inclut d’autres leaders de la région ainsi que le président des Etats-Unis Barack Obama. 
Lors du sommet de l’ASEAN, les dix responsables de l’Asie du Sud-Est ont rencontré leurs homologues chinois, japonais et sud-coréen. Et ces treize pays se sont encore réunis avec l’Inde, l’Australie et la Nouvelle Zélande. 
On rapporte que 42 accords environ ont été rédigés à cette réunion, sur des questions allant d’affaires en suspens à l’économie en passant par le lancement d’une commission pour les droits de l’homme. Pas mal pour un sommet dont certains pensaient qu’il ne se produirait pas : une précédente réunion programmée en avril à Bangkok a été interrompue par des manifestants – des « chemises rouges » qui soutenaient Thaksin Shinawatra, le premier ministre Thaïlandais en exil. 
Il se dirigera ensuite vers la Chine et la Corée du Sud. Quelle dimension supplémentaire le président américain pourrait-il donner à sa première visite dans la région ? 
Chez lui, Obama continue de se battre pour son initiative sur le système de santé, et toute démarche sur le changement climatique nécessaire pour le sommet de Copenhague, qui devrait définir un successeur au Protocole de Kyoto, est bloquée. Sa venue risque de n’être utile qu’aux photographes et paparazzi, puisque le président gardera son énergie pour d’autres combats. 
Au Japon tout d’abord, Obama doit établir une relation en bon état de marche avec Yukio Hatoyama, le nouveau premier ministre. Le Japon s’est exprimé en faveur d’une communauté Est asiatique qui comprendrait l'Inde, l’Australie et la Nouvelle Zélande, mais la Chine, entre autres pays, met cet élargissement en doute. 
Puis, à l’ASEAN, la manière dont Obama discutera avec le leader du Myanmar, qui sera aussi présent, accaparera très certainement l’attention. Obama devrait se porter en faveur de la démocratie et apporter son soutien pour que les élections promises par la junte en 2010 restent transparentes. 
L’ASEAN est au cœur du régionalisme asiatique, mais d’aucuns, en Australie, ont proposé de mettre l’emphase sur les grands pays seulement. Les habitants de l’Asie du Sud-Est sont à nouveau ouverts au leadership américain, donc d’importantes initiatives, en réponse aux aspirations régionales, peuvent être mises en place. 
Tandis que les Etats-Unis étaient sur la touche, des accords ont été élaborés à l’intérieur de l’Asie. Le sénateur américain Richard Lugar a émis l’idée d’un accord de libre échange entre les Etats-Unis et l’ASEAN. 
Il a été avancé à la fin de l’administration Bush en vue de créer des liens avec quelques membres de l’ASEAN – Singapour, le Vietnam et Brunei – et d’autres pays de la zone Pacifique. Ce partenariat pourrait être établi de sorte à inclure d’autre économies ouvertes de l’Asie du Sud-Est, telles que la Malaisie et la Thaïlande – dans le but ultime de s'élargir à l'ensemble de l'APEC, un bel exploit si cela se concrétise avant fin 2011, lorsque ce sera au tour d’Obama d’accueillir tous ces dirigeants. 
Etant donné la crise et le chômage, la population américaine a le droit de douter de l’intérêt du libre échange. Mais de plus en plus d’entreprises américaines admettent que les marchés asiatiques – en expansion constante – sont d’une importance vitale pour leurs bénéfices à venir et la reprise économique dans son ensemble. 
Or, une initiative américaine pourrait prendre le dessus et garantir que la région demeure ouverte au dialogue avec les Etats-Unis. Cela pourrait aussi contribuer à ralentir la tendance accrue que certains gouvernements ont à graviter autour de l’économie chinoise, à la croissance fulgurante. 
Les Etats-Unis et cette dernière sont vraisemblablement des acteurs clés de la crise économique, du changement climatique et d'autres questions qui affectent la planète. Mais les Etats-Unis doivent aussi s’engager multilatéralement pour inclure de plus petits pays de l’Asie du Sud-Est. 
Les cyniques considèrent l’APEC comme une commission-cause-toujours, tandis que l’ASEAN est une arène où la Chine et le Japon ne cessent de se faire concurrence, l’Inde restant à l’écart. En dépit des discussions et des rivalités, il est évident que les Asiatiques commencent à se serrer les coudes. 
Obama a l’occasion de s’assurer que la région continue de voir les Etats-Unis comme un acteur primordial – désormais plus ouvert ou apportant plus de soutien qu’auparavant. S’il y parvient, son long voyage aura une valeur aux yeux des Américains, et les Asiatiques comprendront que ça valait la peine de l’attendre. 

Le Hamas attendra 
La décision du président de l'autorité palestinienne, Mahmoud Abbas, de repousser sine die les élections législatives prévues ce mois-ci a accentué les divisions avec le Hamas, son rival islamiste. Celui-ci s'indigne de la décision unilatérale d'Abbas, et estime qu'il s'agit d'une violation directe d'un accord entre le Hamas et le Fatah, le parti d'Abbas, qui avait débouché sur le cessez-le-feu actuel avec Israël. 
La date du 17 juillet fixée initialement pour les élections avait mis le Fatah dans une position difficile. Le Fatah considère le congrès du 4 août comme une occasion de s'unifier en vue de la campagne électorale, et de redorer son image publique ternie par les luttes intestines et par la corruption. 
La popularité du Fatah parmi les Palestiniens a chuté depuis le début, en 2000, de la seconde Intifada. Longtemps colonne vertébrale du mouvement national palestinien, le Fatah est la faction dominante de l'OLP. 
Soutenu par la signature des accords d'Oslo et l'établissement de l'autorité palestinienne en 1994, il a vu sa popularité diminuer au cours des dix dernières années, sous des accusations de corruption et d'incompétence. Le Hamas n'est apparu que récemment dans la politique électorale, en remportant d'impressionnantes victoires sur ses rivaux du Fatah dans de nombreuses municipalités, particulièrement dans la bande de Gaza. 
Rien de tout cela n'a été reconnu lors de l'annonce du report des élections. Abbas a affirmé que cet ajournement répondait à la requête de la Commission électorale palestinienne, après que celle-ci a déclaré que les élections ne pourraient se tenir, car la loi électorale n'était pas encore approuvée. 
La loi électorale a été votée en troisième lecture par le Parlement palestinien, mais elle a été rejetée par Abbas, une décision qui fait partie de ses prérogatives présidentielles. Abbas veut que tous les candidats soient inclus sur des listes nationales, ce qui permettrait la représentation proportionnelle des principales factions et groupes palestiniens dans le corps législatif. 
Cependant, le Parlement a voté une loi qui octroyait les deux tiers des sièges aux élus des circonscriptions régionales. Même si la formule prônée par Abbas bénéficiera à tous les groupes et partis palestiniens, le Hamas a une idée en tête. 
Il pense sans doute qu'un système régional serait à son avantage, opinion renforcée par les récentes élections locales, où il a bénéficié d'un soutien concentré dans des régions bien particulières. Le Fatah, quant à lui, préfère un système électoral où la taille de la population détermine celle de la représentation parlementaire. 
Il espère que si le Hamas devient partie prenante de la politique palestinienne, il sera plus simple pour lui de le convaincre de déposer les armes et ainsi d'élargir son mandat populaire dans le cadre de pourparlers de paix avec Israël. Un nombre croissant de signaux vont dans ce sens. 
Le Hamas figure sur les listes terroristes des Européens et des Américains depuis un moment, et souhaite changer son image aux yeux des Occidentaux, au moment où il intègre le système politique palestinien. 
Le Hamas suit aussi de près les progrès de la campagne américaine pour réformer le Moyen-Orient, ainsi que sa guerre contre le terrorisme et les combats en Irak. Mais reste à répondre à une grande question : les États-Unis vont-ils modifier leur politique envers le Hamas et cesser leur boycott complet de l'organisation ? 
Des rapports récents indiquent que l'administration Bush envisage d'assouplir son approche radicale envers le Hamas, conséquence de l'influence politique grandissante du groupe dans les territoires palestiniens. 

Soutenons les pays émergents ! 
PARIS - Après la réunion du G20 à Pittsburgh l'année dernière, les responsables européens et américains ont souligné que l'appartenance au G20 entraînait de "nouvelles responsabilités". Ils ont invité les dirigeants politiques des grands pays émergents à s'impliquer davantage dans la création d'un nouveau cadre économique mondial - suggérant implicitement que cela n'a pas été le cas jusqu'à présent. 
Pourtant la réalité ne conforte pas ce point de vue. Le Brésil, la Chine, la Corée et le Mexique jouent déjà un rôle décisif dans deux domaines majeurs : le régime du commerce mondial et la gestion de la crise économique mondiale - et peut-être dans un troisième, le réchauffement climatique. 
Peu d'observateurs semblent réaliser la contribution fondamentale des économies émergentes au succès du régime commercial mondial actuel. Lors des 30 dernières années, la réussite étonnante de la Chine a fait davantage que les exhortations des pays de l'OCDE pour convaincre les autres pays en développement de l'intérêt de la libéralisation du commerce. 
De la même manière, parmi les membres de l'OMC (Organisation mondiale du commerce), la Chine s'est engagée le plus dans la libéralisation des services, l'Inde a soulevé la question de leur libéralisation plus large et le Brésil a joué un rôle déterminant dans la dénonciation de la protection agricole mise en place par les Américains et les Européens. Durant les négociations clé de l'OMC au niveau ministériel en juillet 2008, le Brésil s'est montré le plus proactif. 
La détérioration de l'équilibre budgétaire en Corée du Sud, en Chine et en Inde n'est pas plus marquée que celle des grands pays de l'UE. Hormis l'Inde et le Brésil, les mesures macroéconomiques discriminatoires prises en 2009 par les principaux pays émergents pour réagir à la crise sont comparables à celles adoptées par les USA et les pays de l'UE. 
Enfin, dernier élément important, les principaux pays émergents n'ont pas augmenté leurs tarifs douaniers et leurs plans de relance économique accordent moins de subventions aux secteurs bancaire et automobile que ceux des pays de l'OCDE. Il y a cependant une exception, la Chine, dont les mesures spectaculaires visant à relancer l'activité industrielle seront une source de difficultés dans l'avenir. 
Mais l'Inde a suscité un changement quand elle est devenue proactive dans le débat préparatoire au sommet de Copenhague de décembre dernier. Peu avant la réunion, la Chine a annoncé qu'elle allait mettre un net coup de frein à ses émissions, il est vrai en deçà de ce que l'on pouvait espérait. 
Le bilan des autres pays du G20 tels que l'Argentine, l'Indonésie, l'Afrique du Sud, la Russie, l'Arabie saoudite et la Turquie est moins convaincant. Ces pays se sont montrés plus hésitants en ce qui concerne le commerce international, plus ambigus dans le choix de leurs instruments de gestion de crise et ils sont encore réticents face aux questions environnementales. 
Même si les principaux pays émergents ont contribué substantiellement à dessiner le nouveau cadre de l'économie mondiale, ils restent confrontés à de sérieux défis. En particulier l'énorme écart des revenus entre eux et les pays riches menace leur croissance à long terme, et leur stabilité politique et pourrait constituer dans l'avenir un obstacle à leur participation au processus du G20. 
L'émergence de nouvelles puissances mondiales, combinée avec la baisse d'influence des grandes puissances actuelles, n'est pas favorable à un renforcement de la discipline. Les puissances montantes vont probablement être de moins en moins enclines à accepter des contraintes qu'elles considèrent comme une tutelle américaine ou européenne. 
Premièrement, en réformant leur propre cadre réglementaire ils doivent éviter un spectaculaire mouvement de balancier des marchés supposés rationnels vers des gouvernements supposés agir rationnellement. Ils devraient plutôt améliorer la qualité de la réglementation, parallèlement à son application et à sa surveillance. 
Deuxièmement, les pays de l'OCDE ne doivent pas fermer leurs marchés et ouvrir ceux qui sont fermés - qu'il s'agisse de l'agriculture (un secteur crucial pour une croissance durable des économies émergeantes comme l'Argentine, le Brésil et l'Indonésie) ou des services (un secteur crucial pour des pays comme l'Inde ou la Corée). Pour tous les pays émergents, ces secteurs représentent la clé pour davantage de croissance basée sur la consommation intérieure. 
Cette année, la Corée du Sud - l'un des pays qui se sort le mieux de la crise - va présider le G20. En soutenant fermement ses initiatives, les pays de l'OCDE ont une splendide occasion de montrer que même s'ils restent fiers du monde d'après-guerre qui est en train de disparaître, ils ne craignent pas le nouveau monde qui émerge. 

Marre de Wal-Mart ? 
L'économiste Thomas Holmes, suivant un scénario qui ressemble de façon troublante à la diffusion d'une épidémie mondiale, a préparé une simulation cartographique dynamique montrant l'expansion des magasins Wal-Mart aux États-Unis. En commençant par l'épicentre à Bentonville, dans l'Arkansas, où Sam Walton ouvrit son premier magasin en 1962, les big-box stores [magasins-boîtes] géants Wal-Mart se sont maintenant multipliés au point que l'Américain moyen vit désormais à moins de sept kilomètres d'une de ces boutiques. 
Plutôt que de sauter directement jusqu'aux côtes, puisque 80% des Américains vivent dans un rayon de 80 km de l'Atlantique ou du Pacifique, Wal-Mart s'est étendu de façon organique par le biais d'une chaîne de fournisseurs en constante expansion. Même si chaque nouvelle boutique vole une partie de la clientèle des magasins Wal-Mart établis dans les environs, l'efficacité des approvisionnements en constante amélioration contribue à maintenir la croissance globale de la chaîne. 
Par exemple, les économistes considèrent que l'alimentation chez Wal-Mart coûte 25% moins cher que dans une chaîne de supermarchés ordinaire. La différence de prix pour de nombreux autres produits de consommation est encore plus grande. 
Voyez l'étonnant fait suivant : avec quelques autres magasins du même style : Target, Best Buy et Home Depot, Wal-Mart compte pour environ 50% de la hausse de productivité tant vantée de l'Amérique par rapport à l'Europe au cours des dix dernières années. 
Ils sont une aubaine pour les consommateurs à bas revenus, et compensent en partie la croissance tiède des salaires dont beaucoup d'entre eux ont pâti au cours des deux dernières décennies. Et je ne suis pas d'accord avec certains de mes amis qui snobent les magasins Wal-Mart et prétendent n'y avoir jamais mis les pieds. 
Les enquêtes révèlent que, tout en restant dans la légalité, ses politiques sociales exploitent des lacunes de la réglementation qui, par exemple, lui permettent d'échapper au fardeau des frais de santé pour de nombreux employés (Wal-Mart fournit une couverture de santé à moins de la moitié de ses employés). Et l'arrivée de ces hypers dans une communauté écrase les détaillants établis de longue date, et transforment souvent leur personnalité de façon impressionnante. 
Les big-box stores ne sont pas vraiment jolis, d'où leur nom [grosses boîtes]. Si leur croissance explosive se poursuit au cours des 20 prochaines années, les Américains considéreront-ils un jour leur prolifération comme un exemple spectaculaire de l'échec des modèles de croissance équilibrée à l'échelle régionale ? 
Les Français ont peut-être inventé l'hypermarché, ancêtre du magasin big box, mais ils n'ont jamais eu l'intention de le laisser se développer sans contrôle. La grande question pour les Européens consiste à savoir s'ils peuvent trouver des moyens d'exploiter certains des gains d'efficacité incarnés par le modèle Wal-Mart sans pour autant se laisser dépasser par lui. 
L'économie américaine dispose de nombreuses autres forces, notamment son système financier supérieur et sa position dominante en biens d'équipement de haute technologie, mais le fait est que l'avantage des États-Unis dans ce secteur n'a pas pour l'instant été aussi frappant que le phénomène Wal-Mart. Il est curieux de voir combien de gens semblent penser que les USA vont connaître une croissance plus rapide que l'Europe et le Japon au cours des dix prochaines années,simplement parce que c'est ce qui s'est passé au cours des dix dernières années. 
Ils ne sont pas vraiment l'épidémie que leur schéma explosif de développement laisse apparaître, mais leur émergence n'est pas non plus totalement bénigne. Ceux qui désirent imiter les tendances de la productivité américaine doivent se demander aujourd'hui ce qu'ils penseraient de l'apparition de magasins en forme de boîtes ponctuant leur campagne, tirant les salaires vers le bas et causant la mort des petits détaillants. 

Secouer le “syndrome du bébé secoué” 
OXFORD – Ce qui peut arriver de plus tragique aux nouveaux parents est la mort soudaine, inattendue de leur bébé. Et ce qui pourrait être pire, que ces parents soient accusés par erreur d’avoir causé sa mort, et soient donc poursuivis, en dépit d’une mauvaise interprétation par la communauté médicale des éléments disponibles. 
Seul un petit nombre des bébés qui s’effondrent et meurent de manière inattendue dans leur première année de vie partagent un ou plusieurs des trois symptômes suivants : hémorragie en périphérie du cerveau (hémorragie sous-durale), hémorragie à l’arrière de l’œil, et gonflement du cerveau. 
Ces mêmes caractéristiques sont aussi visibles chez certains nourrissons qui ont souffert de traumatismes résultant d’une chute ou d’un accident de voiture. Pourtant, de nombreux bébés présentant ces symptômes n’ont pas connu d’antécédent traumatique, de maltraitance physique ou de négligence, ni fait l’objet de constatations médicales dans ce sens (comme la présence de fractures, d’écorchures, ou d’hématomes). 
Les pédiatres ont ferraillé avec cette énigme jusqu’aux années 1970, lorsqu’est apparu l’idée selon laquelle le fait de secouer un bébé pourrait entrainer des forces rotationnelles et causer cette ‘triade’ de symptômes sans présence d’hématomes ni de fractures. Au fil des années, la réflexion autour de cette idée a évolué ; elle est aujourd’hui qualifiée de « syndrome du bébé secoué » (SBS), une hypothèse médico-légale qui reste encore contestée, et non encore prouvée scientifiquement à ce jour. 
Il a été suggéré que ces constatations impliquaient une force équivalente à une chute de plusieurs étages, ou à un très gros accident de voiture qui auraient immédiatement entrainé ces symptômes ou un effondrement. Parce que le fait de secouer violement un nourrisson ne peut être accidentel, l’hypothèse établit simultanément un acte criminel et en identifie l’auteur, généralement la personne qui était en présence du bébé au moment de l’effondrement. 
L’hypothèse du SBS a été prise en compte dans la formation médicale et par la justice partout dans le monde, mais elle n’a fait l’objet d’aucune étude pendant près de vingt ans. En 1987, la première expérience biomécanique a découvert que l’intensité des secousses est bien moindre que celle de l’impact, et a donc conclu que les secousses ne pouvaient à elles seules être à l’origine de cette triade de symptômes. 
Nous avons découvert que les dommages cérébraux chez ces enfants ne provenaient pas de traumatismes des fibres nerveuses, mais plutôt d’une interruption de l’apport sanguin. Nous avons aussi appris que les hémorragies sous-durales typiques de ces cas sont trop fines pour résulter d’une rupture des veines ponts à la surface du cerveau. 
La conclusion peut-être la plus convaincante de ces dernières années est que près de la moitié des bébés nés normaux et sains, et sans évidence de traumatisme survenu à la naissance, montrent des signes d’hémorragies sous durales. Cette observation, associée à l’immaturité de l’anatomie de la dure-mère des nourrissons, suggèrent que l’hémorragie durale chez le jeune bébé pourrait être un dispositif de protection naturelle – un réservoir permettant de prévenir un reflux dans les vaisseaux sanguins du cerveau lors des fluctuations de pression qui s’opèrent lors du travail et de la délivrance dans des conditions normales. 
Parce que ces caractéristiques anatomiques persistent dans la jeune enfance, la dure-mère pourrait être tout aussi vulnérable à l’hémorragie passé le stade de nourrisson. En effet, les hémorragies à la naissance et celles attribuées aux secousses sont le plus souvent localisées dans les plis de membranes couvrant le cerveau et irriguées de vaisseaux plus nombreux et plus larges à cet âge que plus tard dans la vie. 
Depuis trente ans, certaines constatations scientifiques ont fragilisé l’hypothèse du bébé secoué mais aucun élément nouveau n’est venu la soutenir. Plusieurs chercheurs se sont plutôt fondés sur des données issues d’études plus anciennes pour calculer la probabilité statistique d’une lésion cérébrale infligée dans certains cas (hémorragie intracrânienne, hémorragie rétinienne, gonflement du cerveau, et attaques.) 
Cependant, le raisonnement des études sur lesquelles ces chercheurs se basent est circulaire et fondé sur des hypothèses aujourd’hui reconnues comme non fiables. Par exemple, dans certaines études, les chercheurs ont arbitrairement décidé que les chutes de moins d’un mètre de hauteur ne pouvaient pas contribuer à blesser un bébé, et que les parents qui faisaient état d’une telle chute devaient donc mentir. 
Compte tenu de ces anomalies, l’analyse de ces études anciennes n’apporte pas de preuve fiable pour diagnostiquer une maltraitance. Elles permettent simplement d’établir que certaines constatations spécifiques peuvent être considérées comme résultant de mauvais traitements, et que par conséquent, la personne qui avait la charge de l’enfant au moment des faits sera accusée ou condamnée en ce sens, indépendamment de l’exactitude du diagnostique. 
Les principaux partisans de l’hypothèse du SBS admettent aujourd’hui que la triade est un « mythe, » que les diagnostiques de SBS relèvent de la « spéculation informée, » et que l’hypothèse n’est soutenue que par la confession de l’auteur des faits. Certains tribunaux leur emboîte le pas, et un juge fédéral américain a considéré que ce genre de confession obtenue était « irrecevable en tant que preuve, » tandis qu’un autre a fait remarquer que compte tenu des récents développements, les accusations de SBS relèvent « plus de l’acte de foi que d’une proposition scientifique. » 
La réelle question est de savoir si ces secousses ou cette maltraitance peuvent être invoqués comme fondement d’une hypothèse qui souffre d’un manque de preuves scientifiques. Il n’existe aucun autre domaine médical et juridique dans lequel une hypothèse non prouvée confère une base suffisante pour un diagnostique, encore moins pour des poursuites judiciaires. 
Compte tenu des développements de ces dix dernières années, nous sommes désormais confrontés à l’éventualité que depuis trente ans, nous avons condamné des parents par erreur sur la base d’une hypothèse incorrecte. 


Un Jean Monnet arabe ! 
La prochaine guerre, le prochain attentat ou la prochaine initiative de paix avortée nous y attend. Comparé à l'évolution politique de cette région, un tour sur les montagnes russes foraines est une oasis de tranquillité. 
Pourtant, malgré d'innombrables conflits, le Moyen-Orient baigne dans un étrange immobilisme. Il doit bien y avoir une corrélation entre le manque de dynamisme vers le développement de la plupart des sociétés du Moyen-Orient et le fait qu'il soit particulièrement sujet aux crises. 
Le conflit israélo-palestinien est l'exemple-type de l'immobilisme de cette région de première importance du point de vue géopolitique, car elle semble parfaitement imperméable à ce qui se passe dans le monde. Les Turcs, les Britanniques, la décolonisation, la Guerre froide, les divers présidents américains et surtout les médiateurs de la communauté internationale passent, mais les paramètres de ce conflit et l'impossibilité de trouver une solution paraissent immuables. 
Néanmoins, cette impression - exacte en ce qui concerne le passé - pourrait se révéler trompeuse pour l'avenir, car deux fortes tendances vont affecter le Moyen-Orient bien plus profondément que ne l'ont fait les nombreuses crises et guerres du passé. 
La première est la mondialisation qui va très progressivement s'étendre dans le monde arabe, en commençant par les pays pétrolifères du Golfe persique - ceci tant sur le plan économique que culturel. 
Avec le basculement du pouvoir et de la richesse de l'Occident vers l'Orient, la pression de la mondialisation va de plus en plus avoir une origine orientale. Au Maroc par exemple, les investissements des pays pétroliers arabes ont déjà réduit de manière significative l'importance de l'Europe. 
Les contradictions intrinsèques entre un type de gouvernance incapable d'évoluer et la modernisation économique, entre le conservatisme culturel et religieux et les transformations de la société et de ses normes vont croître et créer de nouvelles frictions si l'on n'apporte pas de réponses positives à ces changements fondamentaux. 
En dehors des pays qui sont menacés en partie ou en totalité par l'élévation du niveau des mers, il va affecter en priorité les ceintures désertiques et leurs réserves en eau déjà problématique. Or les conflits du Moyen-Orient sont essentiellement territoriaux, ce qui inclus les ressources en eau essentielles à la survie. 
Une croissance démographique rapide, l'augmentation spectaculaire de la consommation d'eau en raison du développement industriel, agricole et touristique, ainsi que l'augmentation du niveau de vie, fera de l'eau une question encore plus importante pour la stabilité de la région qu'elle ne l'est aujourd'hui. 
Une réponse à long terme à ces problèmes cruciaux n'a d'utilité que si elle a un caractère régional. C'est également vrai en ce qui concerne la demande croissante en énergie : même si la région est globalement riche en ressources énergétiques, leur répartition est inégale. 
Certes, la résolution des crises et des conflits reste la priorité numéro un. Néanmoins, pour parvenir à la paix et à la stabilité régionale, il faut que les différentes populations de la région, très jeunes, aient devant elles une perspective économique qui leur donne accès à la mondialisation d'une manière qui respecte leur dignité et qui s'enracine dans leur culture et leur Histoire. 
Les pays du Moyen-Orient n'y réussiront pas sans une coopération régionale. Le succès de l’Union européenne pourrait servir de modèle presque parfait. 
Les préconditions à une coopération inter-régionale - permettant d'atteindre une intégration partielle des intérêts des pays engagés - sont plus faciles à remplir qu'elles ne l'étaient en Europe de l'Ouest au début des années 1950. L'Europe n'avait pas de langue commune et ne présentait pas la même homogénéité religieuse et culturelle que le Moyen-Orient. 
Pour l'Europe, le point de départ est venu de dirigeants visionnaires comme Jean Monnet et de la création d'institutions comme la Communauté européenne du charbon et de l'acier. Au Moyen-Orient, le processus d'intégration régionale pourrait débuter avec l'eau et l'énergie. 
Cela donnerait au Moyen-Orient - région de faible croissance économique, mais riche en conflits - une identité distincte et ferait de lui un acteur au sein de l'économie mondiale. Il pourrait alors avoir la maîtrise de son avenir. 
L'Europe qui fut longtemps un continent ravagé par les guerres a montré que c'est possible. Elle peut aider le Moyen-Orient - une région voisine - à atteindre cet objectif stratégique. 
Quoi qu'il en soit, le temps de l'immobilisme au Moyen-Orient touche à sa fin. Ce qu'il adviendra, en bien ou en mal, dépendra de la capacité de la région à rassembler ses forces et à se donner une vision pour l'avenir. 

Portée disparue : une direction chinoise des devises 
WASHINGTON – Je partage l’inquiétude qui grandit partout dans le monde à propos du décalage entre les devises. Le Ministre brésilien des finances parle même d’une guerre latente des monnaies ; et il n’est pas si loin de la vérité, car c’est sur les marchés des devises que les différentes politiques économiques et les différents systèmes politiques et économiques interagissent et s’opposent. 
La Chine a essentiellement fixé le cours de sa monnaie sur le dollar, alors que la plupart des autres devises fluctuent plus ou moins librement. La Chine a un système à deux vitesses dans lequel le compte capital est strictement contrôlé ; la plupart des autres devises ne font pas la distinction entre compte courant et compte capital. 
Mais surtout, cette situation permet au gouvernement chinois d’écrémer une part significative de la valeur des exportations chinoises sans interférer avec les incitations qui font que les gens travaillent si dur et qui rendent leur travail si productif. Cela a le même effet que la taxation, mais fonctionne bien mieux. 
Ce secret du succès chinois confère au pays un avantage par rapport aux autres pays, parce que le gouvernement peut en toute discrétion utiliser les surplus comme il l’entend. Et cela a protégé la Chine de la crise financière qui a profondément secoué le monde développé. 
Il n’est pas abusif de dire que depuis la crise financière, la Chine s’est retrouvée aux commandes de l’économie mondiale. Les mouvements de sa monnaie ont eu une influence décisive sur les taux de change. 
Lorsque l’euro s’est retrouvé en difficulté plus tôt cette année, la Chine a opté pour une politique attentiste. Le retrait de la Chine en tant qu’acheteur a contribué au déclin de l’euro. 
Plus récemment, lorsque le Congrès américain a menacé de prendre des mesures législatives contre les manipulations de la monnaie chinoise, la Chine a autorisé une réévaluation du renminbi de deux points par rapport au dollar. Mais comme la remontée de l’euro, du yen et d’autres monnaies a compensé la chute du dollar, la Chine a préservé son avantage. 
Des pays comme le Japon, la Corée du Sud et le Brésil interviennent unilatéralement sur le marché des devises. S’ils se mettent à imiter la Chine en imposant des restrictions sur les transferts de capitaux, la Chine perdra certains de ses avantages. 
Michael Pettis, expert dans le domaine de la Chine, a montré que la consommation, en pourcentage du PIB chinois, a chuté d’un niveau déjà faible de 46% en 2000 à 35,6% en 2009. Les investissements supplémentaires en biens d’équipements n’offrent que des retours très faibles. 
Les considérations externes aussi exigent une réévaluation du renminbi. Mais les ajustements de devises doivent faire partie d’un plan de coordination internationale pour réduire les déséquilibres globaux. 
A près de 70% du PIB, la consommation américaine est trop élevée. Les Etats-Unis doivent prendre des mesures de relance budgétaire pour améliorer leur compétitivité plutôt que d’opter pour la soi-disant « détente quantitative » dans leur politique monétaire, laquelle fait pression sur toutes les autres monnaies sauf sur le renminbi. 
La Chine, en retour, pouvait accepter un renminbi plus fort et un léger ralentissement du taux de croissance aussi longtemps que la part de la consommation dans son économie était en augmentation et que l’amélioration des niveaux de vie se maintenait. La population chinoise en serait satisfaite ; seuls les exportateurs en souffriraient et les surplus à échoir au gouvernement chinois diminueraient. 
Dans la mesure où le gouvernement chinois est le bénéficiaire direct des excédents de devises, il lui faudrait une extraordinaire préscience pour accepter cette diminution de son pouvoir et pour admettre les avantages d’une coordination de sa politique économique avec celles du reste du monde. Les dirigeants chinois doivent admettre que leur pays ne peut continuer à croître sans prêter plus d’attention aux intérêts de ses partenaires commerciaux. 
La Chine est la seule à pouvoir initier un processus de coopération internationale parce qu’elle peut initier la réévaluation du renminbi. La Chine a déjà développé un mécanisme élaboré de consensus à domicile. 
Si elle ne parvient pas à assumer les responsabilités qui découlent de cette position, le système de devises international pourrait s’écrouler en emportant avec lui l’économie mondiale. Quoiqu’il en soit, les excédents commerciaux chinois sont voués à diminuer mais ce serait beaucoup mieux pour la Chine si cela provenait d’une amélioration des niveaux de vie que du déclin de l’économie globale. 
Les chances d’une issue positive ne sont pas bonnes, mais nous devons tout faire pour parce qu’en l’absence de coopération internationale, le monde devra faire face à une période de fortes turbulences et de perturbations. 

Guerre, dette et démocratie 
NEW YORK – A l’heure où les Etats Unis prennent la décision de lever le plafond d’endettement qu’ils s’étaient fixé, il serait bon de se rappeler pourquoi la dette américaine est si élevée aujourd’hui, et quelles en sont les implications. La popularité du Tea Party peut encourager les Républicains à critiquer l’élévation du plafond, mais ils la supporteront probablement en fin de compte parce que, entre autres choses, il est plus facile de défendre des guerres financées par l’endettement – comme en Afghanistan et en Irak par exemple – que des guerres qui doivent être financées de manière contemporaine par des taxes. 
En effet, le débat américain qui se profile met en évidence un argument plus général : depuis des temps immémoriaux, la guerre a été une arme à double tranchant. 
L’Athènes antique devint une « démocracie » - littéralement, gouverner par le peuple – lorsque Kleisthenes organisa d’ordinaires pêcheurs et agriculteurs en une masse révolutionnaire capable de vaincre les oligarques supportés par Sparte. Leur liberté politique fut garantie par le besoin d’Athènes d’utiliser une flotte intensive en main d’ouvre pour combattre les Perses et d’autres ennemis. 
A Rome, la grève de l’armée au cinquième siècle A.C. ouvrit la politique aux classes inférieures. Et les simples guerriers étaient, de manière explicite et célèbre, les décideurs des peuples scandinaves et dans les cantons alpins suisses au début du Moyen Age. 
Les cavaleries médiévales européennes mirent ensuite le pouvoir politique aux mains des riches, qui pouvaient entretenir chevaux et palefreniers, mais le retour des armées de masse aux quinzième et seizième siècles changèrent la donne dans la plupart des cas. Des milices locales prirent de l’importance et du pouvoir aux Pays-Bas, à partir de 1568 et le long combat contre les Habsbourg espagnols, bien qu’elles furent de nouveau reléguées au second rang une fois la menace dépassée à la fin du dix-septième siècle. 
Et la « révolution » contre la Grande Bretagne au dix-huitième siècle aida les Etats Unis à inscrire des principes démocratiques dans leur Constitution et élargit le droit de vote. Les armées napoléoniennes, déchainées par le réveil politique massif de la Révolution Française, déclenchèrent des paroxysmes de contre mobilisation à la base des révolutions européennes de 1830 et 1848. 
La démocratie moderne, avec son mélange de suffrage universel et de droits de propriété, ressemble remarquablement à un compromis issu de siècles de concurrence militaire entre des états en évolution constitutionnelle, dans lesquels le grand public fournit les effectifs de combat et les intérêts argentés fournissent le capital pour entrainer et équiper les troupes. En conséquence, les démocraties ont plus de chances de gagner les guerres que les non démocraties, car elles mobilisent davantage l’ensemble de leur société, et parce que leurs citoyens, qui supportent les coûts, disposent du pouvoir électoral pour empêcher les politiciens d’engager des guerres irresponsables et inutiles. 
Pourtant, ils n’ont pas augmenté la vigilance publique ou la responsabilité politique à l’intérieur du pays. La jeune génération américaine se soucie fort peu des actions militaires à l’étranger. 
Quelles sont les raisons expliquant le vif contraste entre les protestations massives contre la Guerre du Vietnam et le mutisme du public concernant les guerres en Afghanistan et en Irak ? 
Jusqu’à un certain point, la peur du terrorisme peut protéger les leaders américains du devoir de justifier leurs décisions. Cependant, huit américains sur dix pensent que des attaques terroristes sont improbables, et de nombreux électeurs sont convaincus que les interventions en Afghanistan et en Iraq augmentent, et non limitent, la vulnérabilité américaine au terrorisme. 
D’une part, le caractère hautement technologique des guerres actuelles substitue des machines aux soldats et réduit le nombre de pertes américaines. Le recours à des soldats volontaires – dont beaucoup ne disposent pas de la citoyenneté – et des unités mercenaires réduit encore les raisons de se soucier pour les électeurs. 
Cela aurait été impossible dans le contexte d’une guerre impopulaire. Ainsi, pour financer les guerres actuelles, le gouvernement américain a non seulement évité d’augmenter les taxes, mais les a en fait largement réduites, avec les réductions décidées par Bush en 2001 et 2003 et aujourd’hui étendues jusque 2012 minimum. 
En 2009, le déficit budgétaire américain avait grimpé à plus de 10% du PIB, à cause de l’augmentation des dépenses et de l’effondrement des revenus fiscaux durant la récession. On anticipe que la dette publique totale, à laquelle vient s’ajouter chaque nouveau déficit annuel, dépassera 100% du PIB en 2011, alors qu’elle se situait encore aux alentours des 40% à la fin des années 1970. 
Néanmoins, cela permet de gagner du temps politique pour les administrations américaines, afin de poursuivre des guerres insensées et onéreuses tout en s’exposant à peu de surveillance à l’intérieur du pays. Parce que l’accès des gouvernements américains aux marchés financiers internationaux réduit le besoin de recourir à la taxation, les gouvernements étrangers détiennent aujourd’hui presque un tiers des 14 trillions de dollars de dette du gouvernement US. 
Par contre, nous savons que, jusqu’à présent, les gouvernements ont toujours dû se soumettre à davantage de contrôle politique lorsqu’ils avaient besoin d’effectifs ou d’argent pour faire la guerre. Parce qu’ils ne disposent plus de ce frein efficace pour contrôler les guerres impopulaires, les Etats Unis sont devenus relativement libres de s’embourber dans des aventures malheureuses à l’étranger. 

La guerre contre les femmes 
L'Unicef, Fonds des Nations unies pour l'enfance, a récemment observé que la violence sexuelle se répandait généralement comme une épidémie dans les zones de conflit. Qu’il s'agisse de guerres civiles, de pogroms ou d'autres conflits armés, le corps des femmes fait bien trop souvent partie du champ de bataille. 
L’année dernière au Soudan, au moins deux jeunes femmes ont été condamnées à mort par lapidation. Comme l'a constaté Refugees International : « Il est plus probable que le gouvernement engage des poursuites contre ceux qui dénoncent les viols et apportent des preuves que contre ceux qui les commettent. » 
Dans les conflits qui ravagent actuellement la République démocratique du Congo, on rejette presque toute la responsabilité sur les victimes de viol, qui sont répudiées par leur mari et mises au ban de la communauté. Qui plus est, il arrive souvent qu’on mutile leurs parties génitales à un coup de fusil ou qu’on les jette nues dans un feu. 
Dans les cultures de mariages arrangés et où la chasteté est au coeur de la vie des femmes, la vie s’arrête pour celles qui perdent leur honneur. Les stigmates du viol sont un fardeau plus lourd à porter que l’agression même. 
Durant la guerre des Balkans dans les années 90, les soldats violaient les femmes de leurs ennemis pour qu’elles portent leurs enfants. D’après l'Union européenne, 20 000 femmes ont été victimes de viol rien qu’en Bosnie. 
En 1945, deux millions de femmes auraient subi les sévices sexuels exercés par l'Armée rouge – pas seulement des Allemandes, mais aussi des juives qui se cachaient, des survivantes de camps de concentration et des résistantes. Selon la journaliste allemande Ruth Andreas-Friedrich, la honte ressentie quant à « l’honneur perdu » a fait naître une « atmosphère de suicide ». 
Alors, il est d'autant plus frappant – et douloureux – que durant si longtemps, ce crime de guerre ait reçu si peu d'attention. Pendant la Seconde Guerre mondiale, le droit international interdisait déjà aux soldats de commettre des viols ; malgré tout, les tribunaux de crimes de guerre de Nuremberg et de Tokyo n'ont traité qu'un petit nombre d'affaires. 
Lors du génocide rwandais, où le viol systématique était la règle, les agressions sexuelles n’ont été incluses qu'incidemment – et secondairement – dans les actes d’accusation du Tribunal pénal international. Après qu'une Rwandaise a spontanément déclaré qu'elle-même et d'autres femmes avaient été violées avant le massacre, une femme juge a poursuivi sur la lancée et révélé l'ampleur des abus sexuels à l'encontre des femmes. 
En 2001, le Tribunal pénal international pour l'ex-Yougoslavie de La Haye a fait du viol systématique de femmes un « crime contre l'humanité ». Dans l'affaire Foca, jugée en 1992 et appelée à faire date, le TPIY a accusé trois Serbes bosniaques de viol, torture et esclavage de femmes musulmanes. 
Récemment, Thomas Lubanga, chef de la milice congolaise, fut le premier prisonnier à être jugé par la Cour pénale internationale de La Haye pour avoir recruté des soldats enfants. Selon les organisations congolaises des droits de l'homme, l’incapacité de mentionner la violence faite aux femmes fut un « énorme choc » pour les victimes. 
Il importe que le viol et d'autres formes de violences sexuelles contre les femmes soient débattus ouvertement par les gouvernements, les députés, les chef de milice et guides d’opinion. Les poursuites judiciaires doivent être la règle ; le TPI et d'autres tribunaux doivent lancer un signal sans équivoque aux auteurs de ces crimes. 
On devrait ériger un monument à la mémoire de la femme violée inconnue à la Cour pénale internationale. Alors peut-être que les juges accorderont davantage d'attention aux violences sexuelles à l'encontre des femmes. 

La violence sans fin contre les femmes du Congo 
NEW YORK – La violence au Congo est au-delà des mots. Mais si l'on veut mettre fin aux horreurs des récentes guerres au Congo – elles ont fait plus de morts que tout autre conflit depuis la fin de la Deuxième Guerre mondiale – l'indicible doit être dit. 
Dans l'est de la République démocratique du Congo, les soldats gouvernementaux, les membres d'unités militaires du gouvernement renégat et des myriades de milices ont violé des milliers de femmes. Ils utilisent certaines d'entre elles comme esclaves sexuelles. 
Parfois, des hommes armés contraignent un père, un frère ou un mari à violer sa fille, sa sœur ou sa femme ou encore obligent leur victime à manger la chair de ses parents assassinés par leur soin. Après ce genre d'épreuves, beaucoup de femmes se trouvent désespérément seules alors qu'elles endurent les conséquences physiques et psychologiques du traumatisme qu'elles ont subi et doivent faire face à la misère, à une grossesse subie, à des enfants qu'elles n'ont pas voulus, au sida ou à l'ostracisme de leurs proches qui les rejettent parce que "malades" ou "souillées". 
Beaucoup de ces "génocidaires" ont fui du Rwanda au Congo après avoir participé au massacre de 800 000 Tutsis en 1994. On trouve aussi parmi eux des rebelles rwandais, des membres de l'armée congolaise, ainsi que des hommes et de jeunes garçons enrôlés de force dans les milices. 
Depuis le début de l'année, les violences ont entraîné le déplacement de plus de 350 000 personnes dans l'est du Congo. Récemment, encore des milliers d'autres personnes ont fui des combats entre des milices locales et des partisans de Laurent Nkunda, un général renégat de l'armée congolaise qui a refusé l'ordre de désarmer ses hommes. 
Les femmes de l'est du Congo sont totalement en dehors du processus de décision qui génère le conflit qui détruit la vie d'un grand nombre d'entre elles. Elles n'ont aucun pouvoir économique ou politique dans une société qui leur accorde peu de valeur. 
Le gouvernement congolais n'a pas fait beaucoup d'efforts pour traduire en justice les responsables de ces atrocités. De nouvelles lois ont bien été édictées pour donner l'impression de faire quelque chose contre les violences sexuelles, mais personne n'a été poursuivi. 
Il faudrait qu'il convoque une session spéciale du Conseil de sécurité, qu'il lui soumette cette situation et l'appelle à engager immédiatement des actions concrètes. Dans les provinces touchées, il faudrait renforcer la force de maintien de la paix avec des milliers de soldats supplémentaires – en bonne partie des femmes. 
Il faut exiger du procureur de la Cour internationale de justice, Luis Moreno Ocampo, qu'il accélére les enquêtes en cours, et une fois les éléments de preuve suffisants réunis, qu'il poursuive les auteurs de ces crimes et ceux qui ne les ont pas empêchés alors qu'ils auraient dû le faire. Il faut aider les autorités locales à rechercher, arrêter et traduire en justice les responsables devant de nouveaux tribunaux locaux qui ont des pouvoirs de police et les moyens nécessaires. 
Si ceux qui sont en position de mettre fin aux violences en République démocratique du Congo gardent le silence et continuent à ne rien faire, les criminels ne connaîtront plus de frein à leurs exactions contre les femmes. Quand l'horreur reste impunie, elle ne peut que s'étendre. 

Comment réparer la douche ? 
NEW-YORK – Imaginez que vous alliez sous la douche, mais qu'il n'y ait pas d'eau quand vous ouvrez le robinet. Vous appelez alors un plombier qui vous dit qu'il y a des fuites dans les tuyaux et qu'il va vous en coûter 1000 dollars. 
La réponse est Oui pour la Réserve fédérale américaine. C'est exactement la logique qui sous-tend le renouvellement de sa politique de relâchement monétaire QE2 (quantitative easing) destinée à maintenir le flux de dollars dans les tuyaux financiers en attendant que le crédit circule à nouveau dans les tuyaux des banques vers les entreprises. 
Aux USA, les petites et moyennes entreprises dépendent de banques de petite taille ou de taille moyenne pour obtenir un crédit, ce qui est d'importance vitale pour elles. Pourtant un trop grand nombre de ces banques ne sont que des fantômes de banque, incapables de faire un prêt, parce qu'elles traînent le boulet des prêts immobiliers et commerciaux à haut risque datant des années de boom économique. 
Le plan américain de rachat des actifs toxiques (TARP) aurait pu être l'occasion de contraindre les banques à se débarrasser de ces actifs – autrement dit à réparer les tuyaux du crédit. A la place, elles ont simplement dû d'accepter des fonds propres de l'Etat, ce qu'elles considèrent comme politiquement dangereux. 
Bien que la Fed ait ramené le taux des prêts à court terme pratiquement à zéro, la plupart des banques prêtent seulement sur la base de collatéraux plus importants et à des taux d'intérêt plus élevés qu'avant la crise. L'Amérique continue sur la voie de la réparation la moins chère : augmenter la pression dans les tuyaux et attendre de voir ce qui va se passer. 
Ne vous y trompez pas : il va se passer quelque chose, mais pas nécessairement ce que l'on attend. 
Le coté étonnant de la chose, c'est que quelques-uns des partisans les plus connus du QE2 pensent que s'il apparaît une nouvelle demande, quelle qu'elle soit, c'est parfait. Pour les fidèles de Keynes, seule la "demande agrégée" compte. 
Paul Krugman, le prix Nobel d'économie qui critique la Fed pour ne pas ouvrir plus largement les écluses monétaires, a montré il y a presque dix ans l'absurdité d'une approche brutalement keynésienne. Il écrivait en août 2001 que "la cause principale du ralentissement actuel est l'effondrement de l'investissement des entreprises." 
Un an plus tard, la Fed n'ayant pas à ses yeux réagi assez agressivement, Krugman estimait qu'il "faut une hausse des dépenses des ménages pour compenser la baisse des investissements des entreprises. Et pour cela, elle doit créer une bulle de l'immobilier pour remplacer la bulle du Nasdaq". 
Mais ni aux USA ni ailleurs on ne peut se permettre une rechute. Le monde extérieur qui compte sur le dollar comme principal véhicule commercial et par conséquent comme constitutif des réserves, ne va pas regarder passivement les dollars continuer à se déverser sur leurs marchés des devises, des matières premières et des actifs, sans en voir clairement la fin. 
L'Europe, l'Allemagne en particulier, a critiqué avec virulence la politique américaine consistant à placer la banque centrale au cour de sa stratégie de relance. Pourtant la zone euro fait de même. 
L'agence nationale de gestion d'actifs irlandais (NAMA) a été établie en 2009 pour rééquilibrer les comptes des banques irlandaises. Mais elle le fait en distribuant aux banques des IOU (engagements remboursables à vue) – pas des euros – crées récemment d'un coup de baguette magique, en échange de dettes douteuses. 
Comme la NAMA échange les IOU contre les dettes de banque à la moitié de leur valeur nominale, cette transaction à trois niveaux peut se traduire par une perte de capital d'un euro pour chaque euro que les banques obtiennent de la BCE. Par ailleurs, les IOU que la BCE a acquis peuvent eux-mêmes perdre de la valeur, ce qui présente un risque pour le bilan de la BCE elle-même. 
Les banques allemandes détiennent au moins 48 milliards d'euros en dette de banques irlandaises, les banques britanniques en détiennent 31 milliards et les banques françaises 19 milliards. Depuis juin 2008, les banques allemandes, britanniques et françaises ont retiré 253 milliards de prêt des banques et d'autres emprunteurs irlandais – 70% du total des fonds étrangers a été retiré. 
Pendant des décennies, les USA et l'Europe ont fait la leçon au reste du monde quant à l'importance de rétablir une situation saine après une crise financière, notamment en remettant de l'ordre dans les banques fantômes. Le moment est venu pour nous de suivre nos propres prescriptions et de remettre de l'ordre dans notre système bancaire. 


Le gaspillage de nourriture dans un monde qui a faim 
OTTAWA – Un quart de la nourriture produite dans le monde est perdu chaque année à cause de récoltes inefficaces, de mauvaises conditions de stockage et de gaspillage par les ménages. Réduire ce gaspillage de moitié permettrait de nourrir un milliard de personnes de plus – et règlerait une fois pour toute le problème de la faim. 
L’ampleur de ce gâchis de nourriture est particulièrement affligeante à la lumière des conclusions d’une nouvelle étude mondiale, L’Étatde l’insécurité alimentaire dans le monde de l’Organisation des Nations unies pour l’alimentation et l’agriculture. Selon la FAO, 57 pays en développement ont échoué à réaliser l’un des Objectifs du Millénaire pour le développement (OMD), arrivé à échéance cette année, qui était de réduire de moitié le nombre de personnes souffrant de la faim. 
Bien entendu, des progrès remarquables ont également été enregistrés : au cours du dernier quart de siècle, le monde a nourri deux milliards de personnes de plus et, malgré l’échec de ces 57 pays, le monde en développement dans son ensemble a presque réduit de moitié le nombre de personnes souffrant de la faim. 
A l’heure actuelle, les Nations unies étudient 169 nouveaux objectifs de développement pour succéder aux OMD (la faim étant l’un des objectifs, parmi d’autres). Le choix de ces objectifs revêt une importance cruciale, parce qu’il déterminera comment plus de 2,5 mille milliards de dollars d’aide au développement seront dépensés, à la lutte contre le changement climatique, contre la paludisme ou bien d’autres objectifs encore. 
Le groupe de réflexion que je dirige, le Consensus de Copenhague, a donc demandé à 60 équipes d’économistes de haut niveau d’évaluer quels objectifs proposés sont susceptibles de faire le plus de bien – et ceux qui ne donneront pas les résultats escomptés. Nos recherches sur la sécurité alimentaire ont démontré qu’il existe des moyens intelligents de nourrir plus de monde – mais ces moyens n’ont pas grand chose à voir avec les campagnes en cours contre le gaspillage dans les économies avancées. 
Dans les pays riches, l’accent est mis sur le gaspillage alimentaire des consommateurs. Cela fait sens : dans ces pays, plus de la moitié des denrées alimentaires sont gaspillées par les ménages (essentiellement parce qu’ils peuvent se le permettre). 
En Grande-Bretagne par exemple, le gaspillage le plus important concerne les fruits et les légumes – des denrées de luxe comparées aux céréales et tubercules pauvres en calories consommées dans l’ensemble du monde en développement. Les foyers plus petits des pays riches gâchent proportionnellement plus de denrées par personne, parce qu’ils ne parviennent pas à tout utiliser, tandis que les foyers les plus riches contribuent plus au gaspillage parce qu’ils peuvent se permettre d’acheter plus de denrées, pour « faire face aux imprévus ». 
En Afrique, le gaspillage alimentaire quotidien s’élève à 500 calories par personne – mais le consommateur n’est responsable que de 5 pour cent seulement de ce chiffre. Plus des trois quarts des pertes se produisent bien avant le stade de la consommation individuelle, principalement dans l’agriculture, par exemple parce que les rats et les oiseaux mangent les cultures pendant la récolte ou parce que les insectes nuisibles détruisent les stocks de céréales. 
Il existe de nombreuses solutions pour remédier à ce genre de gaspillage – que ce soit le traitement des racines et tubercules pour minimiser les dégâts ou la réfrigération des aliments. Pourquoi donc ces technologies – largement utilisées dans les pays riches – ne sont-elles pas appliquées dans le monde en développement ? 
S’il n’existe pas de réseau routier digne de ce nom entre les champs et les marchés, les agriculteurs ne peuvent pas vendre leur production excédentaire, qui risque de s’avarier avant d’être consommée. Améliorer les réseaux routiers et ferroviaires permet de mettre en lien agriculteurs et acheteurs – et d’acheminer les engrais et autres intrants agricoles aux cultivateurs. 
Les économistes de l'Institut international de recherche sur les politiques alimentaires (IFPRI) estiment que le coût global de la réduction des pertes après récolte s’élèverait à 239 milliards de dollars sur les 15 prochaines années – et que cet investissement engendrerait des bénéfices s’élevant à plus de 3 mille milliards de dollars, ou 13 dollars d’avantages sociaux pour chaque dollar dépensé. 
De meilleures infrastructures signifieraient qu’à l’horizon 2050, 57 millions d’individus – plus que la population actuelle d’Afrique du Sud – ne seraient plus exposées à la famine et que quatre millions environ d’enfants ne souffriraient plus de malnutrition. L’essentiel de ces gains serait réalisé en Afrique subsaharienne et en Asie du Sud, les régions les plus défavorisées de la planète. 
Il existe toutefois un investissement plus judicieux encore. Nous pouvons multiplier les avantages économiques par trois et réduire encore plus le nombre de personnes exposées au risque de famine en mettant plus l’accent sur l’amélioration de la production alimentaire que sur la prévention du gaspillage. 
A l’heure actuelle, 5 milliards de dollars par an seulement sont consacrés à la recherche sur l’amélioration des sept espèces les plus cultivées dans le monde et un dixième seulement de cette somme est consacrée à venir en aide aux petits cultivateurs d’Afrique et d’Asie. Investir 88 milliards de dollars de plus dans la recherche et le développement agricoles au cours des 15 prochaines années pourrait se traduire par une progression de 0,4 pour cent du rendement des cultures chaque année. 
Ce chiffre peut sembler modeste, mais la réduction des prix des aliments et l’amélioration de la sécurité alimentaire sont susceptibles de profiter à presque tous. Cette approche engendrerait près de 3 mille milliards en biens sociaux – soit un bénéfice astronomique de 34 dollars pour chaque dollar dépensé. 
La faim est un problème complexe, exacerbé par les pressions financières, la volatilité des prix des matières premières, les catastrophes naturelles et les guerres civiles. Mais nous pourrions faire un pas de géant dans la lutte mondiale contre la malnutrition, simplement en investissant dans les infrastructures et la recherche et le développement agricoles. 

De l’eau pour tous 
Ce mois-ci, une fois de plus, l’eau occupe le devant de la scène au quatrième Forum mondial de l’eau de Mexico. C’est un moment opportun : alors que l'attention d'une grande partie du monde est concentrée sur les questions d'énergie, d’approvisionnement et de sécurité, des centaines de millions de personnes, dans les pays en développement, considèrent toujours l’approvisionnement en eau fraîche comme tout aussi important, si ce n’est plus. 
Les enquêtes menées par la Banque mondiale dans les pays en développement montrent que, quand on demande aux populations pauvres de nommer les trois défis les plus importants qu'ils rencontrent, leur « bonne santé » fait toujours partie de cette liste. Et l’élément clé qui détermine s’ils garderont cette bonne santé reste l’accès à une eau propre. 
La Banque mondiale estime qu'en 2035, près de trois milliards de personnes, presque toutes dans les pays en développement, pourraient vivre dans des conditions de manque d’eau très graves, particulièrement si elles vivent en Afrique, au Moyen-Orient ou en Asie du Sud. Cela causera des difficultés évidentes, mais cela entravera également la croissance économique nécessaire à ces millions de personnes pour échapper à la pauvreté. 
En Amérique latine, près de 15 % de la population, soit près de 76 millions de personnes, n'a aucun accès à une eau potable, et 116 millions de personnes n’ont accès à aucun service sanitaire. Les chiffres sont pires pour l’Afrique et certaines régions d’Asie. 
Habituellement, les citoyens de ces pays bénéficient de services publics qui répondent à tous leurs besoins en eau, depuis la boisson jusqu'à l'irrigation et les besoins sanitaires. En outre, d’autres questions liées à l’eau, telles que les risques que présentent les inondations, ont été ramenées à des niveaux gérables. 
Les pays industriels riches ont investi très tôt et massivement dans l’infrastructure, les institutions et la gestion de l'eau. Les résultats, au-delà des avantages sanitaires que cela procure à tous, ont fourni la preuve d’une croissance économique record : il suffit d'examiner les investissements hydroélectriques pour comprendre l'impact positif des projets de gestion de l'eau dans de nombreux pays. 
Bien sûr, les pays riches possèdent certains avantages : ils jouissent généralement de climats modérés où les pluies sont régulières et présentent généralement peu de risque de sécheresse ou d’inondation. 
Les variations extrêmes des pluies, les inondations et les sécheresses peuvent avoir des effets sociaux et économiques et résulter en perte de vies humaines à grande échelle. La côte du Golfe du Mexique et les pays d’Amérique centrale font sans cesse l’expérience de telles tragédies, les communautés démunies étant les plus vulnérables et les moins capables de gérer ces événements. 
L’Éthiopie et le Yémen sont deux exemples tout aussi remarquables l’un que l’autre. Le potentiel de développement de l’Éthiopie est si intimement lié aux pluies saisonnières que de fortes variations dans les pluies, et le manque d’infrastructure, a sapé la croissance et perpétué la pauvreté. 
Pour aller de l’avant, les pays en développement ont besoin de nouvelles infrastructures et d'une meilleure gestion de l'eau. Toute approche doit être conçue en relation avec le contexte spécifique de chaque pays et les besoins de leur peuple respectif, mais il n'y a aucune contrainte de base liée aux investissements d'exploitation de l'eau qui garantisse que les communautés locales et l'environnement puissent en tirer des avantages tangibles rapidement. 
D’autres pays peuvent avoir besoin de réservoirs plus profonds, de stations d'épuration plus modernes ou de systèmes de transport de l'eau améliorés. Tout cela peut éventuellement être conçu pour améliorer et étendre les réserves d’eau pour la génération d’énergie, l’irrigation, et l’usage industriel et privé, tout en garantissant une certaine sécurité contre les sécheresses et une certaine protection contre les inondations. 
Si les infrastructures sont mal gérées, cela n'aidera pas à améliorer la santé des populations ou à soutenir la croissance économique : l'aménagement de l'eau et la gestion de l'eau doivent fonctionner de paire. 
Une politique d'investissement dans l'eau qui réduit la vulnérabilité des pauvres et offre un accès de base à l'eau pour tous requiert une gestion personnalisée et un partenariat spécifique entre les pays donateurs, les gouvernements des pays en développement, le secteur privé et les communautés locales. Les délégués du Forum mondial de l'eau auront de multiples occasions pour forger et renforcer ces partenariats. 

Histoire d’eau 
CHAPEL HILL, ÉTATS-UNIS – En dépit de progrès récents, plus d’un milliard de personnes manquent encore d’un approvisionnement correct en eau et plus de deux milliards sont sans installations d’assainissement. Toutefois, bien que nous pensons souvent que l’amélioration de l’approvisionnement en eau et de l’assainissement est un bienfait qui dépasse largement les frais qu’il engendre, cela ne se vérifie pas toujours. 
De nouvelles recherches menées pour le Consensus de Copenhague ont montré que le coût total de l’acheminement d’eau à un foyer s’élève à 80 $ par mois – soit un prix plus élevé que ce que paient les ménages des pays riches et bien au-dessus de ce que peuvent se permettre la plupart des familles des pays en développement. Si l’on considère que les pauvres utilisent beaucoup moins d’eau, le coût mensuel des infrastructures chute à 20 $ – ce qui est encore une dépense considérable. 
Si nous calculons le temps et l’énergie dépensés dans les pays en développement pour recueillir, traiter, stocker l’eau et les problèmes de santé causés par le manque d’eau potable et d’assainissement, les coûts engendrés par la création d’un réseau d’eau potable et d’un système d’égouts restent supérieurs aux bénéfices que l’on peut en tirer. Dépenser de grosses sommes d’argent pour faire un bien minime n’est pas un bon investissement. 
Les estimations de ce que les populations des pays pauvres sont prêtes à payer pour l’acheminement d’eau ne dépassent par les coûts de nombreux projets d’approvisionnement en eau et d’assainissement. Souvent, les populations font passer l’électrisation avant l’eau courante, et ce même si l’électricité n’est pas essentielle à la vie : quels qu’en soient les inconvénients, l’eau peut être achetée à un marchand ou tirée d’un puits pour être rapportée chez soi, ce qui n’est pas le cas de l’électricité. 
Outre l’eau contaminée, les agents pathogènes disposent de nombreux moyens pour contaminer les populations. Apporter de l’eau propre sans améliorer l’assainissement peut même dans certains cas exacerber la propagation des agents infectieux. 
Il y a, bien entendu, des arguments tout à fait sensés d’un point de vue environnemental et économique contre la construction de grands barrages – voire pour le démantèlement de certains. Pourtant, des pays comme l’Éthiopie n’ont quasiment aucun équipement de stockage d’eau, connaissent des précipitations très irrégulières et disposent de sites très intéressants pour la construction de barrages hydroélectriques. 
Un seul lac artificiel situé, par exemple, dans la gorge à peine habitée du Nil Bleu, pourrait produire les grandes quantités d’électricité dont ont désespérément besoin l’Éthiopie, le Soudan et l’Égypte, pourrait atténuer les sécheresses et conduire à une meilleure irrigation. Le coût d’un hypothétique projet – comprenant la construction, le déplacement des populations vivant dans le sillage du barrage et les émissions de carbone – s’élèverait à environ 3,1 milliards de dollars. 
Un trou de sonde profond avec une pompe manuelle peut généralement approvisionner pas moins de 300 personnes, pour un coût moyen par foyer d’environ 2,25 $. Les bénéfices – gain de temps, eau de meilleure qualité et en plus grande quantité, moins de diarrhées – pourraient, en de nombreux endroits, être trois fois supérieurs aux coûts, dépassant souvent 7 $ par mois. 
Une autre bonne solution à court terme serait d’utiliser des ustensiles comme les filtres à bio-sable pour diminuer les risques sanitaires associés à la consommation d’eau contaminée par une bactérie ou un virus. Ces filtres coûtent généralement 1,40 $ par foyer et par mois, mais dans de nombreux pays en développement, les bénéfices en terme de santé sont trois fois supérieurs. 
Nombre de pays en développement ont répondu au problème de l’assainissement en construisant des toilettes subventionnées. Toutefois, se contenter de permettre l’accès à de tels équipements peut s’avérer étonnamment inefficace – un nombre important ne sont jamais utilisées. 
En Asie du Sud, une approche moins onéreuse et plus efficace consiste à motiver les localités à créer des environnements exempts d’excréments à l’air libre en les sensibilisant sur les transmissions de maladies, sur les coûts sanitaires et sur les bienfaits sociaux de l’assainissement. Toute une palette de solutions ont été utilisées, allant de la conduite de “marches de la honte” jusqu’aux aires de défécation en plein air à la constitution de brigades d’enfants pour promouvoir l’interdiction. 
La communauté internationale s’est engagée à diviser par deux la proportion de personnes sans accès à l’eau et à l’assainissement d’ici 2015.La solution la plus évidente et la plus complète est de fournir de l’eau par pipeline et des systèmes d’assainissement à tous ceux qui en ont besoin. Mais étant donnés l’état actuel des affaires et les coûts importants engendrés, cela semble extrêmement optimiste. 
En attendant, les gouvernements et les donateurs devraient songer à des solutions moins chères à court terme. Si les trois solutions d’approvisionnement en eau et d’assainissement peu onéreuses dont nous avons parlé ici peuvent ne pas toujours tenir la comparaison coûts/bénéfices, elles pourraient souvent attirer les investisseurs, tout en répondant par la même occasion aux préférences des communautés. 

Une eau rare et difficile à gérer 
L'objectif est de lutter contre une forte sécheresse en réduisant la consommation résidentielle de 20%. Le problème est que l'utilisation résidentielle de l'eau représente actuellement moins de 15% de la consommation totale. 
Pendant ce temps, en Chine, quelques 30 000 employés essaient de modifier le climat, en essayant d'ensemencer les nuages par avion en utilisant des canons antiaériens pour tirer dans les airs, dans l'espoir de faire tomber un peu de pluie du ciel. Il n'y a aucune preuve statistique de l'efficacité de ce type de manipulation météorologique, mais les semeurs des nuages sont également actifs aux États-Unis, principalement dans l'Ouest. 
Des mesures comme celles employées en Californie reviennent à ordonner à des officiers de police d'utiliser leur sirène à tout moment, pour faire croire que l'on s'emploie à combattre le crime. Comme le changement climatique conduit à des sécheresses plus fréquentes et plus longues, les pénuries d'eau qui en résultent vont demander de nouvelles et parfois difficiles solutions, qui iront au-delà des vaines tentatives visant à apaiser l'opinion publique. 
Dans de nombreux endroits, l'eau souterraine est réputée appartenir au propriétaire du terrain où l'eau est extraite, même lorsque l'usager d'un puits puise dans une nappe phréatique qui se propage sur des milliers de kilomètres carrés. En conséquence, il n'y a guère d'incitations à économiser. 
Dans certaines régions de Californie et du Texas, une part de l'approvisionnement en eau est fournie aux consommateurs pour presque rien : via un réseau de barrages, de réservoirs et d'aqueducs construits il y a plusieurs décennies. 
Contrairement à d'autres produits de base, le prix de l'eau est très souvent une décision politique, soumise à l'influence des groupes d'intérêt qui font du lobbying pour les subventions. Par exemple, la plupart de l'eau utilisée par l'agriculture au Texas et en Californie est vendue à un prix inférieur à son coût. 
Au lieu de cela, les agriculteurs américains devraient être encouragés à passer à d'autres cultures, comme le sésame, avec un partage par le gouvernement du coût de remplacement des machines nécessaires aux cultures et aux récoltes. L'adoption de technologies comme l'irrigation goutte à goutte relègueraient l'utilisation actuelle de l'eau à un âge primitif et dépassé. 
Le secteur de l'eau devrait suivre l'exemple de l'industrie de l'énergie électrique, où les modifications apportées aux règlements fédéraux dans la seconde moitié du XXème siècle ont permis aux producteurs d'électricité indépendants d'utiliser des lignes de transport existantes. Les baisses de prix drastiques et l'amélioration du service inaugurées par ces changements réglementaires ont incité d'autres pays à adopter le modèle américain. 


La guerre de l’eau 
NEW YORK – De nombreux conflits sont déclenchés ou attisés par la pénurie d’eau. Les conflits du Tchad au Darfour, Soudan, jusqu’au désert d’Ogaden en Éthiopie, en passant par la Somalie et ses pirates, le Yémen, l’Irak, le Pakistan et l’Afghanistan, se déchaînent dans un grand arc de terres arides où la pénurie d’eau débouche sur la ruine des cultures, la mort du bétail, une pauvreté extrême et le désespoir. 
Les groupes extrémistes comme les talibans trouvent d’amples possibilités de recrutement dans des communautés appauvries à ce point. Les gouvernements perdent leur légitimité quand ils ne peuvent garantir les besoins les plus basiques de leurs populations : de l’eau potable, des cultures de base, du fourrage et de l’eau pour les animaux, de qui dépendent les maigres ressources des communautés. 
Politiciens, diplomates et généraux des pays ravagés par la guerre traitent généralement ces crises comme n’importe quel autre défi politique ou militaire. Ils mobilisent des armées, organisent des factions politiques, combattent les seigneurs de la guerre ou tentent de lutter contre l’extrémisme religieux. 
Mais ces réactions passent à côté du défi primordial consistant à aider les communautés à répondre à leurs besoins urgents en eau, nourriture et moyens de subsistance. Conséquence, les États-Unis et l’Europe dépensent souvent des dizaines ou même des centaines de milliards de dollars pour envoyer des soldats ou des bombardiers afin de réprimer des révoltes ou de viser des “États défaillants,” mais n’envoient pas un dixième, ni même un centième de cette somme, pour résoudre les profondes crises de pénurie d’eau et de sous-développement. 
Une série d’études récentes montre la fragilité de l’équilibre de l’eau pour de nombreuses parties du monde, pauvres et instables. L’agence des Nations unies UNESCO a publié récemment un Rapport mondial de l’Onu sur les ressources en eau ; la Banque mondiale des études convaincantes sur l’Inde ( India’s Water Economy: Bracing for a Turbulent Future ) et le Pakistan ( Pakistan’s Water Economy: Running Dry ) ; et l’Asia Society a publié un panorama des crises de l’eau en Asie ( Asia’s Next Challenge: Securing the Region’s Water Future ). 
Les ressources en eau sont soumises à des contraintes toujours plus fortes dans de grandes parties du monde, surtout dans les plus arides. La pénurie d’eau, qui s’intensifie rapidement, reflète des augmentations démographiques, l’épuisement des nappes phréatiques, le gaspillage et la pollution, et les effets énormes et de plus en plus désastreux du réchauffement climatique anthropique. 
Les conséquences sont dévastatrices : sécheresse et famine, perte des moyens de subsistance, diffusion des maladies d’origine hydrique, migrations forcées, et même conflits ouverts. 
J’ai été témoin de la mise en œuvre de ce genre de solutions dans les Villages du Millénaire d’Afrique rurale, un projet pour lequel mes collègues et moi travaillons avec des communautés pauvres, des gouvernements et des entreprises afin de trouver des solutions pratiques aux problèmes de la misère rurale. Au Sénégal, par exemple, un éminent fabricant mondial de canalisations, JM Eagle, a fait don de plus de 100 kilomètres de canalisations pour permettre à une communauté pauvre de s’associer avec l’agence gouvernementale de l’eau PEPAM et d’apporter de l’eau potable à des dizaines de milliers de personnes. 
Les États-Unis, par exemple, ont encouragé une explosion démographique dans leurs états arides du sud-ouest au cours des dernières décennies, malgré une pénurie d’eau que le réchauffement climatique est susceptible d’aggraver. L’Australie, elle aussi, à affaire à de sévères sécheresses dans le centre agricole du bassin fluvial Murray-Darling. 
Cependant, la nature particulière de la crise de l’eau variera, avec des points de pression différents selon les régions. Par exemple, le Pakistan, qui est déjà un pays aride, souffrira sous la pression d’une population en rapide augmentation, passée de 42 millions de personnes en 1950 à 184 millions en 2010, et qui pourrait atteindre 335 millions en 2050, selon le scénario “moyen” de l’Onu. 
Il faudra résoudre les problèmes à toutes les échelles, ce qui signifie que nous devrons trouver des solutions pour l’eau à l’intérieur de communautés individuelles (comme dans le projet de canalisations du Sénégal), tout le long d’un fleuve (même lorsqu’il traverse des frontières), mais aussi mondialement, par exemple, pour parer aux effets les plus graves du réchauffement climatique. Des solutions durables nécessiteront des partenariats entre gouvernements, entreprises et société civile, ce qui peut être difficile à négocier et à gérer, car ces différents secteurs de la société n’ont souvent que peu ou pas d’expérience dans le domaine des relations et peuvent se défier considérablement les uns des autres. 
Pourtant, les solutions durables aux défis de l’eau demandent une vaste gamme de savoir-faire d’experts dans les domaines du climat, de l’écologie, de l’agriculture, de la démographie, de l’ingénierie, de l’économie, des politiques sociales et des cultures locales. Les responsables du gouvernement doivent aussi faire preuve des capacités et de la souplesse nécessaires pour travailler avec les communautés locales, les entreprises privées, les organisations internationales et les donateurs potentiels. 
La prochaine démarche, cruciale, consistera à rassembler les dirigeants scientifiques, politiques et du monde des affaires des sociétés qui partagent les problèmes de la pénurie d’eau – par exemple le Soudan, le Pakistan, les États-Unis, l’Australie, l’Espagne et le Mexique – afin de réfléchir ensemble à des approches innovantes pour les résoudre. Un tel rassemblement permettrait le partage des informations, ce qui pourrait sauver des vies et des économies. 

Vaccins de pointe 
NEW YORK – L’invention des vaccins compte parmi les plus grandes réussites de l’histoire de la santé publique et individuelle. Ils ont permis d’éliminer de la surface de la planète des fléaux comme la variole, ils sont sur le point d’éliminer la poliomyélite et chaque année sauve la vie de millions de personnes, réduisant les souffrances et les coûts causés par des maladies infectieuses. 
Mais il reste un grand nombre de maladies pour lesquelles des vaccins n’existent pas encore. De plus, il est peu probable que des stratégies de mise au point de vaccins qui ont réussi auparavant puissent fonctionner contre des bactéries ou des virus plus complexes, comme le VIH, qui ont développé des mécanismes multiples pour éviter le système immunitaire. 
Dans les années 1950, une percée a permis la culture de virus dans des cultures tissulaires ; ce qui a rendu possible la mise au point de vaccins vivants atténués et des vaccins inactivés contre la rougeole, la poliomyélite et d’autres maladies. Dans les années 1980, la technologie de recombinaison de l’ADN a mené à la mise au point de vaccins contre l’hépatite B et le virus du papillome humain. 
Au tournant du siècle, le premier séquençage du génome humain a mené à une « vaccinologie inverse ». Cette méthodologie utilise l’analyse informatique du génome d’un élément pathogène et rend maintenant possible le dépistage d’un beaucoup plus grand nombre de cibles potentielles de vaccins. 
La dernière décennie a déjà produit des avancées majeures dans la découverte de vaccins fondée sur la biologie structurale, la biologie synthétique, la biologie systémique et l’étude du système immunitaire. Cependant, la transposition de ces avancées en vaccins de prochaine génération continue d’être entravée par le manque de connaissances sur les réactions du système immunitaire qui protège des bactéries, virus ou parasites propres à l’humain. 
C’est pourquoi moi et huit collègues scientifiques avons proposé la fondation d’une nouvelle initiative de recherche clinique fondée sur l’immunologie humaine, le Human Vaccines Project. En février 2014, des scientifiques réputés et des spécialistes de santé publique se réuniront à La Jolla en Californie, pour concevoir un programme de recherche scientifique visant à évaluer les principaux obstacles actuels à la mise au point de vaccins contre des maladies comme le SIDA, la tuberculose et le paludisme. 
Il présente une faible probabilité de résultat en raison des limites des modèles d’essais sur les animaux pour prédire la réaction immunitaire et l’efficacité chez l’humain. Le tout est très coûteux, exigeant l’investissement de centaines de millions de dollars pour la création d’un seul vaccin. 
Prenons en considération les faits suivants : dans les quelques dernières années, un grand nombre de vaccins expérimentaux contre le VIH, la dengue, l’herpès, la tuberculose et le staphylocoque doré ont failli à la tâche, à un coût de plus de 1 milliard $. 
Ils ont ainsi pu caractériser leur structure moléculaire et commencé à concevoir des vaccins expérimentaux de prochaine génération pour susciter des anticorps qui ciblent ces régions dans le but d’empêcher l’infection VIH. Mais la création d’un vaccin contre le VIH, comme les vaccins contre plusieurs autres maladies, est encore freinée par les limites de ce que les modèles d’essais sur les animaux peuvent nous enseigner sur les moyens de susciter les réactions immunitaires nécessaires chez l’humain. 
En biologie des systèmes, des technologies hautement productives ont augmenté le nombre de paramètres génétiques et immunologiques évalués dans les essais cliniques. Cette méthodologie a permis de prédire l’efficacité des vaccins expérimentaux de nouvelle génération contre la fièvre jaune et la grippe dans les premiers jours d’immunisation, par rapport aux délais habituels en mois ou en années. 
Chaque année, les vaccins sauvent déjà les vies de 2 à 3 millions de personnes, évitent la souffrance humaine, allègent le fardeau placé sur les systèmes de santé et favorisent un progrès économique et social plus rapide. Les modèles montrent que, même partiellement efficace, l’ajout d’un vaccin contre le SIDA à l’arsenal actuel de procédures de prévention et de traitement pourrait grandement réduire le taux d’infection par le VIH. 
Comme l’a écrit récemment le lauréat du prix Nobel de la paix Desmond Tutu, l’un des grands militants dans la campagne mondiale contre le VIH et le SIDA : « Nous devons tirer le maximum de la plupart des progrès scientifiques des dernières cinquante années, qui ont fait des vaccins contre les autres maladies curables l’investissement ayant eu le plus grand impact et le meilleur rendement sur la santé publique ». 
Aujourd’hui, les progrès technologiques dans la découverte de vaccins et dans l’étude des systèmes immunitaires nous permettent d’explorer de façon réaliste cette méthode qui changerait complètement la donne en matière de prévention des maladies. Le congrès de février en Californie pourrait bien nous rapprocher à grands pas d’un monde dépourvu de maladies infectieuses débilitantes et mortelles. 

Le G20 à la rescousse ? 
BRISBANE – Le prochain rassemblement du G20 à Brisbane, en Australie, intervient à l’heure où la précarité de l’économie mondiale nécessite la prise de décisions importantes. La question reste néanmoins largement ouverte quant à savoir qui incarnera le rôle décisif nécessaire à l’élaboration d’un agenda audacieux – ainsi qu’à la conduite de sa mise en œuvre. 
L’évasion fiscale à laquelle se livrent les multinationales affaiblit les recettes des pays en voie de développement, limitant leur capacité d’investissement en faveur de l’enseignement et des infrastructures. Tout ceci vient s’ajouter à la nécessité d’agir encore plus activement face à cette problématique la plus urgente et la plus structurellement fragilisante de toutes que constitue le changement climatique. 
Stephen Roach a fait valoir qu’au sein de l’économie mondiale d’après-crise, « la rechute constitu[ait] la norme. » L’économiste Brad DeLong, évoquant les « conséquences d’une moindre dépression, » a expliqué que la prétendue reprise de la zone euro n’était qu’une illusion. 
Le président de la Banque centrale européenne Mario Draghi a quant à lui non seulement reconnu la nécessité d’une réforme structurelle, mais également celle d’une expansion budgétaire afin de dynamiser la demande globale. Au cœur de leurs inquiétudes réside un manque de demande durable nécessaire à la croissance. 
Bien que des réformes structurelles – notamment dans le secteur de l’offre – soient nécessaires au sein des pays développés et en voie de développement, elles ne sauraient suffire à résoudre ce que l’ancien Secrétaire au Trésor américain Larry Summers a qualifié de « stagnation séculaire » – à savoir la difficulté consistant à entretenir une demande suffisante pour générer des niveaux de production normaux. Ainsi le G20 a-t-il pour principale tâche d’instaurer le cadre d’une croissance dynamique et durable. 
Il est nécessaire que les États membres mettent en œuvre des réformes susceptibles de satisfaire à un objectif de croissance annuelle de 2 %, tel que convenu cette année par les ministres des Finances. L’une des réformes structurelles susceptibles de promouvoir la croissance globale consisterait en un investissement substantiel en infrastructures, dans les pays en voie de développement comme dans les plus développés. 
Outre la présentation d’un possible programme pilote en infrastructures de la part de la Banque mondiale, rares sont les éléments nous permettant de penser que l’objectif des 2 % pourrait être atteint à moyen terme. Il incomberait aux États du G20, notamment ceux présentant de solides bilans, d’en appeler à une démarche d’investissement de grande ampleur, en faveur des infrastructures publiques et privées, afin de développer la capacité de production des économies membres. 
En matière d’évasion fiscale, il est nécessaire que les discussions s’étendent au-delà des économies développées ; comme l’a en effet souligné le Fonds monétaire international, les budgets des économies en voie de développement se trouvent disproportionnellement affectés par les stratégies comptables des multinationales fraudeuses. Seulement voilà, à en juger par les initiatives annoncées dans le cadre de l’agenda de Brisbane, il semble que le sommet s’oriente vers une approche fort peu différente de celle des rassemblements précédents. 
Or, une telle évolution ne serait pas dans l’intérêt des pays émergents, et notamment de la région Asie-Pacifique, qui compte en son sein l’Australie. L’une des raisons pour lesquelles certains souhaitent voir exister un groupe plus restreint réside en ce que le G20 a tendance à peiner dans l’instauration d’un consensus. 
Il s’agit pour autant d’un argument hors de propos : si le G20 éprouve des difficultés à s’entendre, c’est précisément parce que tous les principaux dirigeants (représentant près de deux tiers de la population de la planète, pour 80 % du PIB mondial), et dont le consentement est nécessaire à toute décision véritablement globale, sont présents dans la pièce. C’est pourquoi il est nécessaire que le sommet de Brisbane renoue avec le dynamisme dont il avait fait preuve en 2008 et en 2009, au plus haut de la crise financière. 
Il est indispensable que cette entité soit conduite par les États-Unis et les autres économies développées, et soutenue par les principales économies émergentes. En tant que pays organisateur, l’Australie a un rôle clé à jouer. 
Elle suscite le respect des pays développés comme des économies émergentes, conciliant bien souvent l’intérêt des deux camps, étant par ailleurs largement considérée comme faisant preuve d’honnêteté dans ses négociations. Malheureusement, le gouvernement actuel s’est jusqu’à présent peu exprimé autour des difficultés structurelles considérables qui sous-tendent le malaise économique mondial, n’y proposant que peu de solutions précisément en raison d’une faible considération de sa part à l’endroit du secteur public. 
Pire encore, alors même que de plus en plus de pays développés et émergents commencent à s’intéresser sérieusement à la question du changement climatique, l’Australie s’oriente pour sa part dans une direction opposée. 

Faible Amérique = Europe affaiblie 
La puissance américaine a été si écrasante durant si longtemps que nombreux sont ceux qui la croient sortie indemne de la présidence de George W. Bush. Mais ceux à qui profite le déclin de l’influence et du statut américains, de Vladimir Poutine en Russie et d’Hugo Chávez au Venezuela, à Mahmoud Ahmadinejad en Iran et Robert Mugabe au Zimbabwe, ne manquent pas de démontrer qu’il s’agit là d’une idée fausse. 
Le Président Poutine a toléré la présence américaine en Asie centrale pour soutenir la campagne contre les Talibans en Afghanistan et n’a pas formulé d’objections sérieuses lorsque les Etats-Unis ont saccagé le Traité sur les missiles antimissile interdisant les armements stratégiques défensifs. Pressés de faire entrer l’Ukraine et la Géorgie dans l’OTAN, les Etats‑Unis ne se sont guère souciés des préoccupations russes, car ils étaient convaincus que le Kremlin n’aurait pas d’autre choix que de s’incliner devant l’inévitable. 
En Ukraine, les forces politiques qui s’opposent à des liens stratégiques plus étroits avec l’Occident ont gagné du terrain. Le Kremlin décrit de façon agressive la création d’un modeste système de missile défensif américain en Pologne et en République tchèque comme une menace pour les intérêts de sécurité vitaux de la Russie. 
Il y a quelques années, le gouvernement iranien semblait suffisamment impressionné par les Etats-Unis pour parvenir petit à petit à un accord sur son programme nucléaire, qui aurait suspendu et peut‑être même stoppé ses activités en matière d’enrichissement. Des pourparlers ont eu lieu sur d’éventuels contacts bilatéraux avec les Etats-Unis : en cas de réussite, ils auraient mis fin à près de trente ans de relations hostiles. 
Ces exemples témoignent de la perte d’influence de l’Amérique dans le monde. Le gouvernement Bush étale à la fois l’arrogance de ses concepts et les limites de son pouvoir. 
Depuis que les Etats-Unis sont devenus la première puissance mondiale au moment de la Deuxième Guerre mondiale, leur influence internationale n’a jamais connu un tel déclin. Même pendant la Guerre du Vietnam et à la suite de son retrait humiliant d’Asie du Sud-Est, l’autorité des Etats-Unis et leur capacité à faire face à ce qui était alors le problème stratégique central n’ont été mises en doute. 
Cependant, dans le monde indépendant d’aujourd’hui, ce n’est pas le nombre d’ogives nucléaires qui détermine l’influence, mais la capacité d’un pays à faire que les autres acceptent les politiques qu’il considère comme servant ses intérêts majeurs. L’Amérique de Bush a perdu ce pouvoir au Proche-Orient, en Asie et en Afrique et dans la plupart des pays d’Europe. 
Bon nombre d’Américains pensent que cette situation est temporaire et qu’elle ne sera plus qu’un mauvais souvenir après les élections d’un nouveau président et d’un nouveau congrès en net et etd’un ddet2008. Mais ils n’ont pas suffisamment conscience des dommages et ne sont pas assez réalistes quant aux chances des successeurs potentiels de Bush – qui, pour la plupart, soutenaient au départ son aventurisme – de raviver la confiance et le respect dont jouissait autrefois leur pays. 
Pour y parvenir, il faudra plus qu’une nouvelle tête à la Maison blanche. Des années de labeur seront nécessaires pour concilier les ressources et les besoins de l’Amérique et pour garantir que ses initiatives sont à nouveau conçues non pas pour servir ses idéologies bornées, mais pour établir un ordre international équilibré. 
Auparavant, les gouvernement européens tiraient doublement profit de la domination américaine : ils faisaient partie d’un Occident puissant et étaient courtisés par les pays tiers pour jouer le rôle de contrepoids potentiels à l’hégémonie américaine. 
Du même coup, ils compromettront leur propre influence internationale, permettront à d’autres de monter l’Europe contre les Etats-Unis, et détruiront ainsi les chances de reconstruire l’Occident avec une Amérique restructurée. Par conséquent, même lorsqu’ils ne s’accordent pas avec les positions américaines, il convient que les chefs de file européens associent un soutien vigoureux à la communauté d’intérêts transatlantique avec un lobbying discret, si ce n’est ferme, à Washington, en veillant à ne pas atteindre le point de rupture. 
Heureusement, Angela Merkel, Nicolas Sarkozy et Gordon Brown ont compris la difficulté et au moins quelques éléments du gouvernement Bush sont conscients du problème. Durant la longue période de lassitude américaine, les leaders européens devront montrer leurs aptitudes à diriger pour l’ensemble de l’Occident. 

L’Europe enchaînée à l’ancre allemande 
BRUXELLES – Un navire pris dans la tempête et mouillé à proximité de dangereuses falaises a besoin d’une ancre solide pour éviter de finir sur les rochers. En 2012, lorsque la tornade financière a frappé la zone euro, c’est bel et bien l’Allemagne qui a permis au navire européen de demeurer à l’écart des hauts-fonds d’un désastre financier. 
Elle a également approuvé l’instauration d’une union bancaire qui, bien qu’incomplète, n’en demeure pas moins une avancée essentielle en direction d’un système financier supervisé par la Banque centrale européenne. C’est grâce à ces mesures que le président de la BCE Mario Draghi a promis de faire « tout le nécessaire » pour sauver l’euro, ce que l’Allemagne a implicitement approuvé, et que la tempête financière a pu s’orienter vers une accalmie. 
La zone euro semble en revanche aujourd’hui incapable d’échapper à une quasi-déflation, en raison d’une faible croissance économique et d’une quasi-absence de hausse des prix. 
Les taux d’intérêt réels de l’Allemagne (ajustés en fonction de l’inflation) sont devenus significativement négatifs, provoquant un boum de l’immobilier. Beaucoup s’attendaient à ce que la demande domestique allemande s’en trouve renforcée, et à ce que cette consolidation permette aux États périphériques d’exporter davantage. 
Au lieu de cela, l’économie allemande n’a connu qu’une très faible croissance ; en effet, le déclin des échanges commerciaux mondiaux menace aujourd’hui de plonger le pays dans la récession. L’excédent de sa balance courante, qui était censé diminuer nettement, a en réalité augmenté, tandis que l’épargne a conservé un niveau plus élevé – et l’investissement un niveau moins élevé – que prévu. 
Une autre difficulté, a tout le moins du point de vue du reste de la zone euro, réside en ce que l’inflation allemande demeure excessivement basse. Alors même que les prix allemands n’augmentent chaque année qu’à hauteur de moins de 1 %, la périphérie de la zone euro n’a d’autre choix que de faire chuter les prix afin de recouvrer une compétitivité perdue au cours des années de boum antérieures à 2008. 
En l’absence de croissance en Allemagne, il se pourrait que le reste de la zone euro ne soit pas en mesure de réduire sa dette au moyen d’excédents extérieurs. Il se pourrait également qu’il n’existe aucune solution à ce problème, à moins d’un bouton magique qui permettrait d’accroitre la demande domestique allemande. 
Pour autant, la politique budgétaire s’est faite relativement neutre ces dernières années, et ne saurait par conséquent être critiquée comme étant à la source du manque de dynamisme de l’économie allemande. Cette année, il est possible que le budget du secteur public passe d’une situation légèrement déficitaire à ce que les dirigeants allemands appellent le « black zero, » c’est-à-dire une situation légèrement excédentaire. 
La source de l’apathie des performances économiques de l’Allemagne ces dernières années réside bien davantage dans la réticence des ménages et des entreprises à consommer et à investir. Or, il est alors difficile de savoir ce que le gouvernement pourrait bien y faire. 
En effet, l’investissement y a chuté alors même que les conditions financières n’ont jamais été plus favorables aux entreprises, que ce soit en termes de taux d’intérêt ultra-faibles, ou de volonté des banques de consentir des prêts. Le secteur allemand des entreprises demeure pourtant hésitant à emprunter et à investir dans le pays, puisque rien ne lui permet d’espérer voir apparaître une croissance économique à long terme, dans la mesure où la population est vouée à décliner, et où les gains de productivité demeurent anémiques. 
Étant peu probable que l’investissement devienne le moteur de l’économie allemande, l’espoir d’une plus forte croissance de la demande en Allemagne repose tout entier sur la consommation. La fébrilité du pays apparaît au passage quelque peu surprenante : les revenus réels sont en hausse, tandis que le gouvernement de coalition au pouvoir depuis l’an dernier a introduit tout un ensemble de mesures sociales généreuses, parmi lesquelles une hausse importante du salaire minimum, une réduction de l’âge de la retraite, ainsi qu’un supplément spécial de prestations en faveur des femmes avec enfants. 
Or, ces mesures elles-mêmes, largement passées à la trappe par les observateurs étrangers, ont échoué à booster la demande des consommateurs. Que peut désormais faire de plus le gouvernement du pays pour libérer les Allemands de leur propension à une telle sobriété ? 
Mais le coup de pouce à la croissance issu de dépenses en infrastructures du secteur public ne pourra être que modeste. L’accroissement de ces dépenses d’infrastructures à hauteur d’un quart, ce qui représenterait un effort administratif considérable, ne permettrait en effet d’augmenter la croissance du PIB que de 0,4 point de pourcentage. 
Ceci alimente en retour le sentiment selon lequel la faute revient entièrement au gouvernement allemand, qui est considéré comme réticent dans la mise en œuvre de mesures nécessaires au renforcement de la croissance domestique – et cela alors même qu’elle interdit aux gouvernements périphériques de dépenser eux-mêmes davantage. À l’heure où les chiffres du chômage demeurent obstinément élevés, et où les revenus stagnent dans la majeure partie de la zone euro, la tentation de blâmer « les Allemands » se fait de plus en plus forte. 
Fidèle à lui-même, le gouvernement allemand ne reconnaît même pas l’existence du problème. Le chômage allemand demeurant à un niveau historiquement bas, le manque de croissance de la demande n’est tout simplement pas pris en compte, tandis que l’absence d’inflation est considérée comme un signe de réussite. 
Il s’agit véritablement d’une erreur. Cette ancre de l’Europe que constitue l’Allemagne est désormais bloquée dans la roche, et le gouvernement de Merkel a beaucoup à perdre à ignorer cette vague d’inquiétude montante qui tourmente les États partenaires de l’Allemagne. 

Un salariat faible pour un marché des valeurs fort 
Pourquoi ceux-ci confient-ils délibérément le contrôle de leur entreprise à des dirigeants professionnels ? Cette question se pose maintenant avec de plus en plus d'acuité, alors que les pays riches et beaucoup de pays en transition ou en développement essayent de créer un marché des valeurs solide pour stimuler l'investissement, la productivité et la croissance. 
Les systèmes de droit civil formalistes qui prévalent en Europe continentale ne fourniraient pas une protection adéquate, aussi l'actionnariat reste-t-il concentré. Par opposition, la common law des pays anglo-saxons permet aux juges d'interpréter plus librement la réglementation fiduciaire au cas par cas, créant ainsi une jurisprudence à valeur contraignante pour les dirigeants. 
Avant la Première Guerre mondiale, les pays européens de droit civil ont créé un marché des valeurs aussi rapidement que les USA et la Grande-Bretagne. Les agences de contrôle comme la SEC américaine (Securities and Exchange Commission) ont été établies parce que les obligations fiduciaires des dirigeants dans les pays de common law ne permettaient pas de protéger les propriétaires éloignés de l'entreprise. 
Ce que l'on appelle le délit d'initié par exemple n'était en général pas illégal d'après la réglementation sur les obligations fiduciaires des dirigeants qui avait alors un rôle de premier plan dans les Etats américains. En comparaison, la SEC est une institution qui crée une réglementation que des pays adeptes du droit civil comme la France ou l'Allemagne pourraient facilement établir si elles le souhaitaient . 
Elles n'entraînent pas un contrôle des principales pertes supportées par les actionnaires - à cause d'une expansion peu rentable, d'une production insuffisante, de la rétention de flux de trésorerie ou de la construction d'empire commercial - quand ils ne dirigent pas eux-mêmes l'entreprise. Sauf en cas de conflit d'intérêt entre la direction d'une entreprise et son conseil d'administration, les propriétaires dans les pays de droit anglo-saxon n'ont pas de voie de recours légal lorsque les décisions stratégiques ou opérationnelles des dirigeants sont mauvaises, ineptes ou contraire à l'intérêt des actionnaires. 
Dans les pays développés, les systèmes plus ou moins coûteux pour les actionnaires de transfert de la direction de l'entreprise à des professionnels ont des répercussions importantes sur les résultats. Mais ces systèmes traduisent le rapport de force entre les différents acteurs et non les différences entre la common law et le droit civil. 
En particulier, la plus ou moins grande dispersion de l'actionnariat dans les pays riches d'Europe continentale et aux USA peut être liée au pouvoir des salariés au sein de l'entreprise et plus globalement dans la société. Dans certains pays, les salariés ont un moyen de pression sur les entreprises par l'action politique, par exemple en s'opposant aux licenciements en masse et en résistant aux plans de restructurations, ce qui change alors la nature du lieu de travail. 
La France par exemple est bien connue pour obliger les firmes étrangères comme le britannique Marks and Spencer à conserver une main d'œuvre inutile. Aucun pays n'interdit totalement les licenciements ; mais la flexibilité, qui varie beaucoup d'un pays à l'autre, joue généralement un rôle central sur la rentabilité d'une entreprise. 
Mais dans une société où les salariés ont davantage de pouvoir, les actionnaires majoritaires - ceux qui ont le plus à perdre en cas d'expansion ratée - ont toutes les raisons d'exercer un contrôle strict sur les dirigeants. L'exemple de Fiat en Italie en est une bonne illustration, même un gouvernement conservateur cherche à empêcher une réduction de la taille de l'entreprise. 
Négocier la répartition des bénéfices peut être sans limite, surtout s'il y a peu de concurrence. Quand les salariés sont en bonne position pour négocier, la distribution des bénéfices est constamment remise en cause, que ce soit à l'intérieur de l'entreprise ou au niveau national. 
Si les dirigeants se sentent libres de la tutelle des actionnaires, ils risquent d'accorder plus facilement une plus grande part du gâteau aux salariés. De la même manière, quand l'intérêt des actionnaires n'est pas prioritaire, par exemple dans un système corporatiste, les actionnaires majoritaires ont toutes les raisons de conserver pour eux les informations financières par crainte que les salariés ne s'en servent pour revendiquer. 
S'ils doivent procéder à des licenciements, les dirigeants estimeront probablement qu'ils détruisent des vies plutôt qu'ils ne penseront contribuer à l'amélioration de l'efficacité économique et à l'accroissement des richesses. Dans de tels pays, d'une part il devrait y avoir moins d'entreprises publiques, d'autre part la propriété et la direction des entreprises devraient se confondre ou nouer des liens très étroits entre elles. 
La corrélation avec la séparation entre actionnariat et direction est frappante. Sur les 20 plus grandes entreprises de chaque pays, dans 90% des entreprises américaines aucun actionnaire ne détient plus de 20% des parts, tandis qu' aucune entreprise italienne, française ou allemande n'a un actionnariat aussi dispersé. 
Il est vrai qu'avec 16 pays seulement assez riches pour être inclus dans l'étude, la corrélation n'est pas parfaite. Le Royaume-Uni est à la 7° place en terme de flexibilité du marché du travail, mais l'actionnariat de ses grandes entreprises est bien plus dispersé qu'en Suisse qui occupe la sixième place et il est deux fois plus dispersé qu'au Danemark à la cinquième place ou qu'en Australie qui occupe la quatrième place. 
Mais quels que soient les outils de mesure du système politique et de la dispersion de l'actionnariat, le classement suivant le degré de protection des salariés est le meilleur indicateur de la distribution de l'actionnariat dans les pays occidentaux riches. Plus fondamentalement, la création d'institutions de régulation favorables à la dispersion de l'actionnariat pourrait se révéler impossible sans une orientation politique plus favorable au capital. 


L'État égyptien en déroute ? 
LE CAIRE – Les partisans mécontents du président égyptien destitué Mohamed Morsi et les manifestants en liesse qui ont poussé l'armée à le destituer ont divisé l'Egypte en deux camps irréconciliables. Ces derniers s'affrontent en des querelles déterminantes pour l'avenir du pays. 
Morsi supportait très mal les critiques visant son projet de constitution controversé. Il a ainsi négligé de se concentrer sur les problèmes structurels qui avaient poussé une société paisible à descendre dans la rue deux ans et demi auparavant pour renverser son prédécesseur, Hosni Moubarak. 
Tout aussi dommageable que la manière de gouverner de Morsi, la tendance des Frères musulmans à vouloir faire cavalier seul n'a rien arrangé. Des décennies de persécution ont persuadé leurs leaders que le monde serait ligué contre eux. 
Les leaders des Frères musulmans croyaient que les Etats-Unis et l'élite de l'Egypte étaient déterminés à assurer leur échec. Pour cette raison, ils ont refusé de tendre la main à leurs adversaires laïcs pour leur offrir une part du gâteau. 
Le débat américain ne s'est pas centré sur le renforcement des institutions en lutte en Egypte, mais plutôt sur la façon de détrôner les militaires au pouvoir en coupant toute aide financière. Les bailleurs de fonds multilatéraux, comme le Fonds Monétaire International, sont restés sur leurs positions de réformes budgétaires visant à réduire de coûteuses subventions, plutôt qu'à consolider une économie aux abois. 
A présent cette transition démocratique est en ruines, celle-là même que l'Occident cherchait à présenter comme modèle à suivre pour d'autres pays arabes, L'économie égyptienne, mise à mal par la fuite des investisseurs étrangers et par la désertion des touristes, ne tient plus qu'à un fil. La reconstruction du pays va demander aux pays occidentaux d'être beaucoup plus que de simples observateurs. 
Leurs experts « techniques » ont transformé Alexandrie, deuxième ville du pays, en un country club russe. Après que l'Egypte se soit tournée vers l'Ouest suite à la guerre de 1973 contre Israël, les Etats-Unis sont devenus son principal mécène. 
Mais le don annuel habituel des Etats-Unis de près de 1,5 milliard de dollars n'a fait qu'atténuer les problèmes de l'Egypte sans pour autant les résoudre. Le pays ne peut plus fournir suffisamment de bourses au gouvernement sous forme de postes pour ses jeunes diplômés. 
Cependant en subordonnant l'aide à la réforme économique et à la transition démocratique, la communauté internationale risque un triage politique. Elle devrait plutôt se concentrer sur l'aide financière qui exacerbe les frustrations des Égyptiens et contribue à renforcer les institutions qui faciliteront la transition vers la démocratie. 
Mais sur les 1,56 milliard de dollars que le Département d'Etat américain a demandé pour l'Egypte en 2013, seulement 250 millions de dollars sont alloués à des programmes civils. Les États-Unis devraient augmenter le financement de projets mettant l'accent sur la gouvernance, la société civile et le renforcement législatif. 
Pour stimuler l'économie, les Etats-Unis doivent modifier l'allocation de leur aide, non plus à destination du financement de projets, mais vers un allégement budgétaire immédiat. Bien que les programmes d'économie des ressources en eau soient utiles à la société, leurs effets se font sentir des années après l'allocation de l'aide. 
Les États-Unis et les autres bailleurs de fonds occidentaux devraient plutôt aider l'Egypte à gérer ses ressources, souvent mal dépensées dans un effort pour apaiser ses citoyens. L'Egypte est le plus grand importateur de blé au monde et les subventions alimentaires représentent environ 2% du PIB. 
Au-delà de ces questions se situe le sort de la démocratie dans l'un des plus anciens creusets de notre civilisation. Quiconque remportera les prochaines élections n'aura pas la légitimité que seule une majorité peut lui conférer. 
Mais dans un pays aux prises avec autant de problèmes, le paradoxe de la destitution de Morsi et les dilemmes de la démocratie qui l'ont causée ne sont pas à l'ordre du jour. 


Se préparer aux aléas inconnus 
Dès que nous sommes sur le point de retrouver nos repères, un événement ou un autre pour nous ébranler à nouveau. Les actes et les événements sont souvent étroitement liés et ce qui arrive sur un plan – frappant des personnes, des États, des secteurs économiques et des sociétés de toute taille – peut avoir des répercussions sur d’autres. 
Les récents attentats terroristes à Paris en sont un exemple, touchant non seulement les familles et les amis des victimes, mais aussi la France tout entière. Les répercussions se font sentir dans le monde entier et elles continueront de le faire – bien au-delà des frontières de l’Europe – dans des domaines comme la politique publique, la scène électorale, la liberté de presse et bien d’autres. 
Les attentats sont arrivés au moment où les gens ont coutume de chercher un sens à l’année qui vient – pour prévoir les risques qui nous attendent, les occasions à saisir et les défis à relever. Mais qu’en est-il des risques à long terme ? 
Par exemple, « la plus grande menace envers la stabilité du monde dans la prochaine décennie provient du risque de conflit international ». Et la menace de guerre est succédée par une pléthore de risques et tendances sociales, environnementaux, géopolitiques, technologiques et économiques. 
Et pourtant, nous savons également que le rythme du changement est plus rapide que jamais et que les États, les entreprises et les ménages ont de plus en plus de difficultés à suivre la cadence. Sous tous ces efforts de détection, de quantification et de réduction des risques réside la vérité indéniable et intemporelle que la seule chose d’immuable est le changement. 
Machiavel nommait ce principe fortuna :les événements qui nous façonnent et déterminent notre bien-être et qui sont indépendants de nos raisonnements et de notre volonté. 
C’est pourquoi, en parallèle le repérage, la quantification et la réduction des risques, nous devons adhérer à l’idée que ce ne sont pas tous les changements que l’on peut facilement prévoir pour s’y préparer. Ceci veut dire que nous devons inculquer aux familles aux entreprises et aux États la résilience et leur donner les moyens d’agir concrètement en temps de crise, minimisant ainsi les répercussions potentiellement dangereuses de changements inattendus. 
Cette philosophie permettra également de maximiser les avantages qu’ils peuvent amener. Car après tout, sans imprévus, la plupart des activités humaines seraient infructueuses et l’innovation serait inutile. 
Des horreurs comme le massacre de Charlie Hebdo à Paris sont toujours possibles, et elles semblent plus fréquentes que jamais. Elles bouleversent notre vision du monde et nous font douter de nous-mêmes. 
C’est dans de tels moments que nous faisons preuve de notre capacité – ou de notre incapacité – à confronter l’inexplicable, l’imprévisible et l’insondable. Parallèlement, de tels moments sont là pour nous rappeler que les générations futures ne nous jugeront pas ultimement sur ce que nous avons accumulé– soit au niveau individuel, organisationnel ou étatique – mais par l’influence que nous avons eue sur ceux qui nous entourent et dans quelle mesure leurs besoins ont été comblés. 
En ces temps périlleux, les dangers, le moment où ils se déclarent et leurs retombées peuvent avoir des effets paralysants, et ce qui importe ne se cantonne pas à nos réalisations, mais comment nous y parvenons. Dans ce genre d’époque, la valeur que nous créons ne peut se mesurer exclusivement en termes monétaires. 

L’Europe de Weimar ? 
Dans le chaos de la réunification allemande en 1990, alors que les voisins de l’Allemagne étaient terrifiés par le nouveau géant, le Chancelier de l’époque, Helmut Kohl, avait promis une Allemagne européenne, et non pas une Europe allemande. Aujourd’hui, pourtant, les termes de n’importe quel effort de sauvetage européen sont clairement dictés par l’Allemagne. 
Il est largement reconnu que l’Europe a besoin d’une croissance économique substantielle si elle veut émerger de ses problèmes de dette. Or, l’obsession de l’Allemagne pour la stabilité – qui trouve son origine dans l’expérience d’entre-deux-guerres catastrophique du pays – pousse dans la direction inverse. 
Les détracteurs de la position allemande développent deux arguments : le véritable problème de l’Europe est le surplus du compte courant de l’Allemagne et les Allemands sont obsédés par leur passé de manière perverse. 
Dès les années 1960, l’Allemagne était devenue l’économie européenne la plus forte et la plus dynamique, grâce à ses performances robustes à l’exportation. Les surplus courants de l’Allemagne, générés principalement par une balance commerciale positive, étaient apparus brièvement dans les années 1950, furent corrigés par une réévaluation monétaire en 1961, pour réémerger ensuite par vagues à la fin des années 1960, la fin des années 1970, la fin des années 1980 et de nouveau dans les années 2000. 
A intervalles réguliers depuis les années 1960, les partenaires européens de l’Allemagne, la France en particulier, ont été confrontés à la perspective de l’austérité et de la déflation en vue de corriger ces déficits. Il ne s’agissait pas d’une alternative attractive pour l’élite politique française, parce qu’elle contraignait la croissance et garantissait l’impopularité électorale. 
Dès lors, les Français (et d’autres pays méditerranéens) étaient plutôt en faveur d’une expansion monétaire et fiscale en Allemagne, qui atténuerait la forte orientation à l’exportation du pays. Cependant, cette solution a depuis toujours été impopulaire auprès des allemands, qui, étant donné l’héritage de l’entre-deux-guerres, redoutent l’inflation et ses implications. 
Les politiciens allemands pensaient que le problème disparaitrait avec l’apparition de l’union monétaire, en prenant l’exemple des Etats Unis, où personne ne se soucie d’un boom en Californie qui produit le même type de surplus courants (quand bien même quelqu’un prendrait la peine de les mesurer). Personne ne dit aux Californiens de se relaxer et d’aller à la plage quand l’économie tourne à plein. 
La seconde critique, formulée de manière répétée par l’économiste et prix Nobel Paul Krugman, est que la leçon soi-disant tirée de l’histoire allemande est chronologiquement fausse. Ce n’est pas la fameuse hyperinflation du début des années 1920 qui a détruit la fragile République de Weimar en Allemagne et engendré la dictature Nazi. 
Cette critique contemporaine omet un élément important de la situation politique difficile de l’Allemagne au début des années 1930. Lorsque la Grande Dépression est arrivée, le pays était déjà pris au piège, à cause des mauvais choix opérés précédemment. 
Les Allemands ont raison d’observer des parallèles entre les conditions actuelles en Europe et celles de l’entre-deux-guerres ; aux deux époques, le choix du régime de change comporte d’importantes implications pour le comportement politique et la légitimité démocratique. 
A la fin de son hyperinflation, l’Allemagne s’est enfermée dans un régime de change, l’étalon or international, qui était délibérément conçu pour être tellement contraignant que toute sortie en était impossible. La conséquence anticipée était que le pays pourrait apparaitre crédible et attirer les capitaux étrangers. 
Avec le succès de la stratégie, les entrées de capitaux déclenchèrent un boom des secteurs public et privé. Les gouvernements à tous les niveaux financèrent des projets d’infrastructure onéreux mais intéressants politiquement. 
La vigueur du boom, couplée à l’expérience antérieure d’inflation, généra des hausses salariales qui n’étaient pas accompagnées de gains de productivité équivalents. Par conséquent, L’Allemagne de Weimar perdit sa compétitivité à la fin des années 1920, de la même manière que l’Europe méridionale a perdu la sienne dans les années 2000. 
Le gouvernement devait renflouer les banques en faillite ; mais il ne pouvait financer ses déficits que par emprunt bancaire. Etant donné son engagement à maintenir un taux de change fixe par rapport à l’étalon or, cette situation impliquait l’imposition de mesures d’austérité de plus en plus impopulaires. 
Face à toutes ces contraintes, il n’y avait pas d’issue facile. La voie adoptée immédiatement après la crise bancaire de 1931 fut d’imposer des contrôles de capitaux. 
La réponse évidente des partis démocratiques fut de fuir les responsabilités politiques pendant la période des plus importantes difficultés économiques. Le dernier gouvernement véritablement parlementaire de la République de Weimar s’était déjà effondré en mars 1930 sous le poids politique d’un dilemme fiscal impossible. 
Les partis démocratiques acceptèrent d’utiliser les clauses d’urgence prévues dans la constitution pour passer outre le parlement et passer des lois sous la forme de décrets. En ce sens, la démocratie était déjà bien érodée avant l’arrivée d’Adolf Hitler à la Chancellerie en janvier 1933. 
Les problèmes bancaires et budgétaires, les contraintes fiscales et l’émergence de gouvernements technocratiques « non politiques » : tout cela semble horriblement familier à tous les Allemands qui ont au moins une vague connaissance du passé. 
Un homme qui, en tant que maire d’une des villes allemandes les plus dépensières dans les années 1920, avait vu la catastrophe allemande de près. Aujourd’hui, comme à l’époque, l’Europe – une communauté de valeurs partagées – est nécessaire pour maintenir la démocratie dans les états membres qui sont menacés par un écroulement de leur économie. 

La Russie de Weimar revisitée 
L'expression « Russie de Weimar » a fait son apparition 13 années auparavant, à l'apogée de la confrontation entre le président de l'époque Boris Yeltsin et le Soviet suprême, confrontation qui a pris fin lorsque les chars d'assaut de Yeltsin ont bombardé le parlement. Le sens de cette expression était clair pour tous : la Russie de Weimar, comme l'Allemagne de Weimar, signifiait une république faible attaquée de l'intérieur par des nationalistes aspirant à rétablir l'autoritarisme. 
A la fin des années 1990 et au début des années 2000, les problèmes ayant inspiré les craintes d'un état dysfonctionnel ont paru diminuer. Mais au cours des derniers 18 mois, le spectre de Weimar a recommencé à hanter la Russie. 
Si elle est poussée à l'extrême, la réaction de la société russe à sa modernisation déchirante risque de dégénérer en une révolution nationaliste menée par des xénophobes. Une réaction conservatrice différente et saine reste possible si les vestiges en lambeaux des anciens habits, déchirés sur le chemin de la modernisation postcommuniste, peuvent être recousus et évoluer ensemble dans une nouvelle approche. 
Le problème qui se pose est que chacun écrit l'histoire à sa façon et qu'il n'existe aucun critère susceptible de déterminer le moment précis où le remède d'un patriotisme unifiant devient le poison mortel d'un nationalisme farouche. L'Allemagne de Weimer s'est empoisonnée en aveugle. 
Au cours de la période 1991-1993, le nationalisme a pris de l'ampleur car la démocratie balbutiante de Yeltsin semblait faible, le pays étant en proie à une crise économique profonde et à une confrontation acharnée entre les différentes branches du gouvernement. Mais quelle raison explique la résurgence actuelle du nationalisme alors que le régime et l'économie sont forts et que toutes les branches du gouvernement semblent fonctionner comme un seul tout ? 
Il n'existe en effet aucune raison concrète pour que le système de gouvernance actuel de la Russie connaisse une crise, bien que ces raisons puissent émerger en cas de ralentissement économique. Mais il importe de prendre en compte une autre raison, tout aussi importante, qui concerne la morale et l'idéologie. 
Les défis posés à l'autorité politique établie ont été résolus, assez efficacement, par un patriotisme sous l'égide de l'Etat. Mais le virus du nationalisme a survécu et s'est multiplié. 
En outre, le nationalisme a gagné l'élite du pays. Des déclarations nationalistes qui auraient jadis été confinées au journal extrémiste Den au début des années 1990 sont désormais considérées comme normales, « centristes », voire même banales. 
Les nationalistes russes purs et durs d'aujourd'hui jugent le régime de Putin trop laxiste, trop pragmatique, trop raisonnable, en bref, selon leurs propres termes, trop « faible et indécis ». Ils le détestent pour sa « reddition » en Ukraine lors de la « révolution orange » et ils condamnent la décision de donner à la Chine les terres se trouvant autour de l'Amour en Sibérie. 
Le « centre Putin » peut être supplanté. N'oublions pas que les libéraux pro-occidentaux de la Russie, puissants un siècle auparavant, ont été relégués dans la frange idéologique et que le terme même « démocrate » (sans parler de « pro-Occident ») constitue désormais une insulte. 
Heureusement, aucun signe, pas même à l'horizon, ne signale encore l'avènement d'un leader charismatique capable de fédérer les énergies disséminées des griefs des nationalistes socialistes en une masse critique de haine et de « renouveau national ». Le fantôme de Staline ne saurait remplacer un vrai leader vivant ; il ne sortira jamais de ses portraits, quel que soit le nombre de fois où ils sont brandis. 
Par exemple, personne ne mentionne l'idée d'introduire d'une dictature, d'abolir les élections, et ainsi de suite. Peu importe le degré de rudesse avec lequel les « démocrates » de Russie sont malmenés, le terme « démocratie » demeure une vache sacrée. 
Une révolution menée par des nationalistes populistes pourrait plutôt ressembler à la tentative de renversement de Mikhail Gorbachev en août 1991, ou à une version russe de la révolution orange d'Ukraine. Elle pourrait s'apparenter à une « révolution nationaliste démocratique » (spontanée, et non créée par un parti politique, mais par un mouvement de masse populaire). 
Si l'on en juge par le récent discours de Putin devant le parlement, son régime est pleinement conscient du danger que représentent les nationalistes populistes. Il est probable que le régime tentera de contrer cette ��ruption de nationalisme tout en conservant sa puissante rhétorique étatique. 
La voie que doivent suivre les libéraux dans ces circonstances est on ne peut plus claire : soutenir le régime de Putin dans la mesure où il préserve les fondements et les institutions d'un ordre libéral. 
Toutefois, une alliance avec les nationalistes contre Putin tente actuellement de nombreux libéraux russes. En effet, la tactique la plus populaire parmi les libéraux à l'heure actuelle consiste à s'unir à tous les opposants du régime. 
Ce projet est à la fois absurde et dangereux. Après tout, le terme « Weimar » tire sa triste notoriété du pacte passé avec le diable que les conservateurs et les royalistes allemands ont créé en soutenant Hitler. 

Bienvenue au temps de l'incompétence 
Deux scénarios diamétralement opposés sont envisagés pour l'avenir des taux d'intérêt réels dans le monde au cours de la prochaine génération. 
De ce point de vue, le problème principal pour les banques centrales ne sera pas de restreindre une demande excessive, mais au contraire de stimuler une demande en deçà du potentiel. Ils font remarquer que les banques centrales les plus importantes - la Federal Reserve, la Banque centrale européenne et la Banque du Japon - jouissent d'une telle crédibilité à l'égard de l'inflation que les taux d'intérêt ne sont même plus ajustés pour en tenir compte. 
Ils mentionnent la rapidité des progrès technologiques, qui a augmenté la rentabilité des dépenses d'équipement, anciennes et nouvelles. La concurrence étant forte dans tous les secteurs, ils affirment que l'on peut s'attendre à une génération de prix des actifs relativement élevés et de taux d'intérêt réels relativement bas partout dans le monde. 
Ils citent la faiblesse du taux d'épargne aux Etats-Unis, les dépenses importantes entraînées par les contraintes démographiques en Europe, et l'incompétence des gouvernements qui entretiennent des déficits chroniques et mènent des politiques fiscales non viables. Imaginez que la politique fiscale soit déterminée par des gouvernements tous aussi irresponsables que celui de Bush, et pour toujours. 
Ils évoquent également les possibilités d'investissement sur les marchés émergents, et font observer une évidence : si la Chine et l'Inde continuent sur leur lancée, leur poids relatif dans l'économie mondiale devrait doubler au cours de la prochaine décennie, avec une croissance réelle rapide accompagnée d'une appréciation du taux de change réel. 
Mais alors, que doit faire un économiste ? Répondre ainsi, à l'instar de J.P. Morgan, à toutes les questions concernant le cours des actions, des obligations, ou les taux d'intérêt : " Il faut s'attendre à des fluctuations du marché. " 
Ou encore se souvenir de Rudi Dornbusch, aujourd'hui disparu, qui enseignait que tout économiste qui émet des prévisions sur les taux d'intérêt en fonction de données économiques fondamentales est un idiot, car ces données sont des variables complexes et très instables. Dornbusch ajoutait que, même si un économiste comprend bien les données fondamentales, ce n'est pas nécessairement le cas du marché… En matière de taux d'intérêt, il ne s'agit pas d'examiner les variables fondamentales, mais d'arriver à prédire ce que le marché croit que le marché pense de ces variables. 
Alors je me lance et je parie - avec je pense seulement 60 % de chances de gagner - que les taux d'intérêt réels dans le monde seront élevés pour la prochaine génération, et que ni le cours actuel des titres, ni les prix de l'immobilier ne peuvent se maintenir. Je fonde cette conclusion sur l'observation de quatre caractéristiques de la politique moderne dans les principaux pays postindustriels : 
· Aux Etats-Unis, la débâcle des Républicains " adultes " au Congrès, ou l'extraordinaire échec des conservateurs en matière fiscale à organiser une opposition efficace à la nouvelle déstabilisation des finances publiques orchestrée par le gouvernement Bush. L'orgie déficitaire de l'époque Reagan ressemble de moins en moins à un accident politique, et de plus en plus à un trait structurel du gouvernement par le Parti républicain - ce que fait la coalition républicaine moderne quand elle arrive au pouvoir. 
· La débâcle, en parallèle, de la présence des Républicains " adultes " au sein de l'exécutif. Ron Suskind rapporte dans sa récente biographie du premier secrétaire d'Etat aux Finances de Bush, Paul O'Neill, que l'ancien directeur du Budget de Bush, Mitch Daniels, aurait murmuré pour lui-même à la fin d'une réunion catastrophique : " Pas très républicain ce programme. 
· Le fait que les gouvernements d'Europe occidentale n'arrivent même pas à envisager de penser aux moyens de faire face à la crise fiscale qui s'annonce pour l'Etat-providence en raison du vieillissement de la population. 
· L'incapacité des gouvernements d'Europe occidentale à mettre en œuvre des réformes suffisamment audacieuses pour rendre le plein-emploi possible, et le fait que leur politique monétaire n'est pas suffisamment stimulante pour concrétiser ce plein-emploi. 
Les arguments favorables à des taux d'intérêts bas me semblent compter sur un niveau de compétence des gouvernements fort improbable, compte tenu de la position actuelle des partis politiques et de la structure des institutions responsables de la politique fiscale. J'aimerais avoir tort. 

Energie pour les plus démunis 
La plupart vit en zones rurales où la population est disséminée et les revenus faibles, ce qui rend économiquement inviable le rattachement des foyers et des entreprises à un réseau. Il n’est pas non plus envisageable de générer de l’énergie avec une unité au diesel, en raison du coût élevé du carburant et de l’investissement initial que cela requiert. 
Dans les faits, les conséquences de ne pas avoir accès à l’électricité peuvent être considérables : les personnes peuvent se voir privées de soins de santé adéquats, ou être dans l’incapacité de stocker les aliments frais. 
Cette approche « d’amorce » est fondée sur l’utilisation du photovoltaïque – une technologie simple, universelle, adaptable, et facile à entretenir. Ce principe veut que dans la première étape du processus, les consommateurs utilisent les sources d’énergie renouvelable comme les ampoules à LED, et revendent l’excédent éventuel produit pour économiser suffisamment d’argent afin d’acheter des lampes à huile (qui coûtent environ 20 milliards de dollars par an aux Africains). 
Les revenus additionnels peuvent provenir initialement de la revente de petits excédents d’électricité aux fermiers locaux pour leur permettre de recharger leur téléphone portable (ce qui leur permet de calculer un prix optimal pour leurs récoltes), ou d’irriguer leurs terres grâce à des petites pompes électriques. 
Mais les avancées dans cette industrie et la surproduction ont permis d’en réduire le coût de près de 75%. Le système le moins cher, générant deux watts de puissance, peut coûter à peine 10 à 20 dollars et peut être réadaptée pour presque n’importe quelle échelle, en fonction de la taille et du nombre de modules photovoltaïques et de la capacité de l’accumulateur. 
Un système solaire résidentiel ne compte que trois éléments : les modules photovoltaïques, un accumulateur, et un contrôle de charge. 
Ce qui est logique pour des systèmes dont le pic de puissance est supérieure à un kilowatt et qui possèdent un accumulateur de capacité suffisante. Les systèmes locaux installés dans un bâtiment peuvent être connectés à un réseau local à faible tension ou à des réseaux électriques en de 230V AC pour améliorer la sécurité de l’approvisionnement. 
Mais ce n’est pas très difficile de montrer comment rallonger de près d’une dizaine d’années la durée de vie d’une batterie. En effet, pour obtenir le meilleur d’un accumulateur, il suffirait juste que son propriétaire le recharge totalement au moins une fois tous les quinze jours et qu’il ne la laisse jamais se vider en deçà de 50% de sa capacité. 
De plus, notre propre équipe de recherche explore actuellement les moyens de récupérer les vieilles batteries de voiture ou solaires – sans que cela ne requiert de traitement chimique ni de démontage – pour pouvoir être réutilisées dans un système d’énergie solaire résidentiel. 
Nous pensons que les réseaux de distribution, de vente et d’entretien existants pour d’autres biens et services pourraient être adaptés afin fournir aussi une assistance clientèle pour les systèmes solaires. Par exemple, les mécaniciens de bicyclettes, très nombreux en Afrique et dans les régions rurales de l’Inde, ou les propriétaires de petites boutiques et de kiosques, pourraient être formés pour installer et entretenir ces systèmes. 
Combiner une production électrique domestique à faible investissement et la possibilité de revendre les excédents, de développer la capacité de production, et d’accéder aux réseaux de distribution et d’entretien déjà existants, permettrait de réduire cette brèche cruciale dans le marché énergétique. C’est une idée simple qui permettrait à des smillions de personnes vivant dans les régions rurales pauvres partout dans le monde de participer de l’économie élargie, d’accumuler du capital, et d’améliorer leur existence. 

Ce que l'Occident doit à l'Ukraine 
Le dernier accord de cessez-le-feu signé à Minsk en février a limité mais n'a pas arrêté l'agression militaire russe. Et bien que le programme de stabilisation que l'Ukraine validé par le Fonds Monétaire International le mois dernier soit meilleur que l'accord de l'année dernière (celui-ci comprend à la fois plus de financement du FMI et un plan de réforme économique plus crédible de la part du gouvernement), il sera insuffisant pour réparer l'économie du pays. 
Au lieu de cela, les anciennes élites soviétiques se sont cramponnées au pouvoir (ainsi qu'à la plupart des richesses du pays), par le biais de pratiques de corruption qui se sont enracinées dans l'économie et dans le système politique du pays. Réformer ces deux institutions va représenter un défi majeur, auquel les dirigeants de l'Ukraine se sont engagés dernièrement. 
Depuis le mois de février de l'an dernier, lorsque le Parlement a destitué de ses fonctions le président de l'époque Viktor Ianoukovytch par une majorité de plus des deux tiers, l'Ukraine a organisé de nouvelles élections pour les deux institutions. Des centaines de hauts responsables ont été remplacés par de jeunes professionnels formés en Occident et le gouvernement s'efforce à présent fiévreusement de mettre en œuvre des réformes profondes et complètes, dont une nouvelle loi sur les marchés publics et un train de mesures législatives de lutte contre la corruption. 
Le 1er avril, les tarifs du gaz domestique ont quadruplé, les portant à la moitié du prix du marché, en compensation des indemnités prévues allouées aux pauvres. En outre, le Parlement a adopté une loi qui harmonise les normes énergétiques avec celles de l'Union européenne, délimitant ainsi clairement le rôle de l'État et ouvrant le marché du gaz aux investisseurs. 
La bonne nouvelle est que l'opinion publique comprend et soutient dans une large mesure les efforts de réforme du gouvernement. La mauvaise nouvelle est que l'Ukraine est toujours confrontée à des menaces de déstabilisation considérables, en commencer par une nouvelle offensive militaire russe. 
Une attaque russe, par exemple sur Marioupol, deuxième port de l'Ukraine orientale (et qui représente environ un tiers des exportations du pays), pourrait dévaster une économie déjà en chute libre. Malgré plusieurs facteurs (les sanctions occidentales, un manque de soutien public à la guerre en Ukraine et le déclin rapide de l'économie russe), censés décourager le Kremlin de prendre une telle mesure, cela risque bien de ne pas suffire. 
En outre, avec le pays à court de réserves à fin février, la hryvnia (la monnaie ukrainienne) a perdu la moitié de sa valeur : ainsi l'inflation annuelle a bondi à 45% en mars. 
Le dernier programme de plan de sauvetage prévoit environ 40 milliards dollars de financement, dont presque la moitié proviendra du FMI, au cours des quatre prochaines années. Cela signifie que cette année l'Ukraine recevra seulement 10 milliards de dollars, ce qui est insuffisant pour permettre au pays de reconstituer ses réserves et de structurer sa dette. 
En effet, compte tenu des importantes dettes obligataires de l'Ukraine, dont beaucoup arriveront à échéance d'ici les deux prochaines années, il y a un déficit de 15,3 milliards de dollars dans le plan de sauvetage, que le FMI et le gouvernement ukrainien cherchent à coupler sur une restructuration de la dette. Mais même s'ils y parviennent, l'Ukraine aura besoin de plus de financement qu'elle n'en reçoit à présent. 
Les dirigeants européens affirment qu'ils veulent éviter de donner à la Russie des raisons d'intensifier sa guerre contre l'Ukraine. Mais cela est déjà le cas et le combat de l'Ukraine contre la Russie est après tout une défense des valeurs européennes fondamentales et donc de l'Europe elle-même. 
Les dirigeants européens font valoir que le point central de leur politique envers l'Ukraine doit consister à soutenir sa relance économique. Mais là encore, l'Europe fait trop peu, offre des crédits dérisoires de 1,8 milliards d'euros (1,9 milliards de dollars) cette année, quand 10 milliards d'euros seraient plus appropriés. 
À un moment où les dirigeants du pays et la population sont plus déterminés que jamais à lutter contre la corruption, à mettre au point une économie productrice de richesses et à devenir une démocratie libérale normale, l'Europe devrait s'empresser de lui venir en aide. Il est temps que les politiciens occidentaux se souviennent de leurs idéaux et qu'ils se lèvent pour les défendre. 

Le capitalisme d’imitation 
ZURICH – Quoi de plus tentant que d’envier la Chine. Compte tenu de ses taux de croissance actuels, l’économie chinoise devrait avoir doublé de taille dans neuf ans seulement, élevant au passage près de 100 millions de personnes au-dessus du seuil de pauvreté. 
Comparons ces chiffres à ceux des principales économies du monde occidental. Le PIB de la zone euro stagne toujours en-dessous des niveaux de 2008, et il faut remonter à 1984 pour voir les États-Unis bénéficier d’une croissance à la chinoise, lorsque le prix du galon d’essence s’élevait à 1,10 $ et que le tout premier Macintosh d’Apple s’apprêtait à envahir la chaîne de production en Californie. 
Étant donné les performances anémiques des pays occidentaux ces dernières années, rien de surprenant à ce qu’une certaine jalousie à l’égard du dynamisme économique de la Chine se manifeste dans le cadre des politiques officielles. C’est ce qu’illustrent de récents exemples tels que les interventions directes sur le marché (notamment les efforts de l’Amérique destinés à stimuler le secteur automobile à travers son programme de « prime à la casse »), ou encore la tentative du gouvernement britannique de relancer le marché du logement au Royaume-Uni en garantissant les prêts hypothécaires en vertu de son initiative « Help to Buy ». 
Les banques centrales elles-mêmes n’ont pas résisté aux sirènes du capitalisme d’État. La Réserve fédérale américaine a été courtoisement invitée à acquérir 90% de l’émission annuelle nette de bons du Trésor américain, finançant effectivement le déficit budgétaire des États-Unis, et faisant en sorte, compte tenu de taux d’intérêt réels négatifs en résultant, que les entreprises et les particuliers désireux d’épargner plutôt que de dépenser risquent de perdre du pouvoir d’achat en faisant ce choix. 
Il y a une certaine ironie à constater que les pays occidentaux se tournent vers l’étatisme au moment même où la Chine semble s’orienter dans la direction opposée – il suffit d’observer ses récentes démarches de libéralisation de son système financier. En seulement 10 ans, la part des prêts bancaires chinois régis par l’État est passée de 92% de nouveaux crédits accordés à moins de la moitié. 
Les efforts de l’Occident d’imitation de la Chine se heurtent à son incapacité à reproduire un certain nombre de conditions de la croissance chinoise, comme la mobilisation de la main-d’œuvre, ainsi qu’à sa réticence à adopter des pratiques telles que celle de l’enfant unique. Ainsi, les incursions de l’Occident dans le capitalisme d’État sont plus susceptibles de donner lieu à une mauvaise allocation du capital, un peu à la manière d’une industrie sidérurgique chinoise largement en surcapacité, mais cette fois sans la performance économique supersonique de l’économie nationale. 
D’un autre côté, l’orientation de la Chine vers un type de capitalisme davantage orienté vers le marché présente elle aussi un certain nombre de risques potentiels. Il suffit d’observer ses récentes difficultés liées auxdits produits de gestion de fortune (ou WMP, pour wealth-management products) pour comprendre combien les intentions réformistes peuvent poser problème à défaut d’institutions réglementaires adéquates. 
Cependant, les fonds versés ont ensuite été investis dans des actifs plus risqués, dont des « prêts fiduciaires » auprès de sociétés telles que les promoteurs immobiliers. Le nombre de prêts fiduciaires a augmenté de 40% en 2012, ce qui a soulevé de sérieuses inquiétudes parmi les autorités chinoises quant au risque de voir les WMP devenir de véritables bombes à retardement financières, dans la mesure où les banques étaient fortement incitées à prendre des décisions non économiques en matière de prêts. 
La réglementation par l’État des WMP qui a suivi a mis un frein à la création de crédit, et a fait plonger les bourses chinoises. Néanmoins, ces mesures devraient en fin de compte permettre au système bancaire fantôme chinois de continuer de croître à un rythme plus gérable, et de manière plus durable. 
Or, le modèle économique occidental a permis de donner naissance à un niveau de vie sans précédent. Un tel accomplissement ne devrait pouvoir être remis en question à cause d’une crise quelle qu’elle soit, peu importe sa durée, et le modèle économique créateur de nos conditions de vie actuelles ne devrait pas être mis de côté sans une réflexion attentive. 
Selon le Fonds monétaire international, quelque part entre 2020 et 2025, la Chine franchira ce que les économistes ont appelé le « point de retournement de Lewis, » au-delà duquel l’offre importante en travailleurs bon marché d’un pays s’épuise, et un certain nombre de facteurs comme la mobilisation de la main-d’œuvre voient leur contribution à la croissance décliner. Dans la mesure où les prochaines années seront caractérisées par une diminution des avantages en termes de démographie et de ressources, les conséquences de la mauvaise allocation du capital, inévitable au sein d’un modèle économique régi par l’État, sont vouées à éclater au grand jour. 
Comme l’illustre l’initiative récente de la Chine consistant à s’essayer aux WMP, les changements économiques sont de nature à révéler d’anciens problèmes tout en en créant de nouveaux. Ironiquement, la transformation de la Chine du statut d’économie étatique à celui d’économie de marché pourrait bien nécessiter la plus importante planification de tous les temps. 


Les aberrations de la géopolitique occidentale 
Les récentes déclarations de dirigeants américains et de représentants de l’OTAN laissent à penser que des islamistes et autres radicaux, mais également des personnalités relativement « civilisées », sont en train de perdre le sens des réalités et commencent à agir de façon irrationnelle. Le monde actuel est de moins en moins prévisible et aisé à gérer, en particulier pour ceux qui se trouvent habituellement aux commandes. 
Les erreurs de la précédente décennie se paieront le prix fort. Le Pakistan, l’Inde et la Corée du Nord ont obtenu l’autorisation de mettre au point des armes nucléaires, ce qui prouve qu’à part les attaques aériennes et la corruption, aucun argument moral ou politique ne résiste face à la prolifération nucléaire. 
Au lieu d’instaurer un dialogue entre les civilisations et d’apporter un soutien aux forces modernistes du Moyen-Orient, la préférence va à une stratégie quasiment opposée. L’invasion de l’Irak a mis fin à une tyrannie fort désagréable, mais en contrepartie, elle a inspiré une vague de haine à l’encontre de l’Occident, même parmi les détracteurs de Saddam, et a fait éclater des dissidences en son sein. 
Des hommes politiques occidentaux chercheraient à détériorer les relations entre la Russie et la Chine, en vue de rétablir la solidarité transatlantique et, par suite, d’affaiblir l’Europe. A titre d’exemple, on parle d’installer des systèmes de défense antimissile en Pologne, à proximité de la frontière russe, soi-disant pour prévenir les attaques de missiles terroristes, qui, par définition, ne peuvent atteindre la Pologne. 
Aucun de ces pays n’a réellement besoin de cette alliance, malgré tout, les effluves du PATO, du CENTO, de l’OTASE, ainsi que d’autres pactes et pseudo-pactes tombés aux oubliettes, flottent à nouveau dans l’air. De la même façon, l’Assemblée parlementaire de l’OTAN a annoncé qu’elle se préparait à accueillir des pays tels que la Croatie, la Macédoine, et même l’Albanie, qui ne répondent pas aux critères d’adhésion conventionnels. 
Plus important encore, les Etats-Unis et l’Ukraine parlent sérieusement de l’accession prochaine de cette dernière à l’OTAN, d’ici 2008. L’élargissement est voulu par les Ukrainiens qui doutent d’eux-mêmes et de la viabilité de leur État, qui craignent une Russie plus compétitive et souhaiteraient resserrer les liens militaro-politiques avec les États-Unis. 
La mise en place d’une véritable ligne de démarcation – qui n’existe actuellement que sur le papier et engraisse les douaniers corrompus – engendrera des problèmes considérables. Chaque colline deviendra un point stratégique et chaque caniveau, un site historique : les deux camps lutteront pour les avoir, et il n’est pas difficile d’imaginer dans quelle violence. 
C’est possible. La majorité ne semble pourtant pas se souvenir, ou ne pas tenir compte, des récentes leçons de l’histoire. 
Elle survivra à l’élargissement prochain de l’OTAN, mais sera provisoirement affaiblie et, par suite, forcée d’intégrer des alliances anti‑occidentales. Bon nombre de représentants russes perdront patience si leur puissance reste en statu-quo − souhaitons alors qu’ils n’opteront pas la confrontation. 
L’Ukraine subira des dommages infiniment plus graves : elle perdra un partenaire indispensable, qui n’a certes pas toujours été parfait, mais ne lui a pourtant jamais porté préjudice et ne s’est allié à aucun autre pays contre elle. 
Nous ne pouvons nous permettre d’encourir de tels risques. Il nous reste donc à espérer que la raison – et l’instinct de conservation – finiront par triompher. 

L’ère de la repression financière 
TILBURG – Dès sa réélection, le président américain Barack Obama s’est presque immédiatement attelé à réduire la dette nationale croissante. En fait, l’ensemble des pays occidentaux met en œuvre des politiques visant à réduire le volume de la dette publique – ou tout au moins à en interrompre la croissance. 
Dans leur article abondamment cité, “Growth in a Time of Debt,”Kenneth Rogoff et Carmen Reinhart affirment que lorsque la dette publique excède 99% du PIB, les pays subissent un ralentissement de la croissance. La dette nationale de nombreux pays occidentaux se rapproche dangereusement de ce seuil critique, et le dépasse même dans certains cas. 
En effet, selon l’OECD, dès la fin de cette année, le rapport dette nationale/PIB de l’Amérique atteindra 108,6%. La dette publique dans la zone euro se situe à 99,1% du PIB, avec en tête la France, où ce rapport devrait atteindre 105,5%, et la Grande Bretagne qui se situera à 104,2%. 
Les pays peuvent réduire leur dette nationale en comblant le déficit budgétaire ou en créant un excédent primaire (le solde budgétaire moins les paiements d’intérêts sur la dette). Cela peut se faire par le biais d’une hausse des impôts, de coupes dans les dépenses publiques, d’une relance de la croissance économique, ou de toute combinaison de ces trois composantes. 
Lorsque l’économie est en phase de croissance, des stabilisateurs automatiques opèrent leur magie. Dans la mesure où un nombre croissant de personnes travaillent et gagnent plus d’argent, les recettes fiscales augmentent et l’éligibilité aux bénéfices sociaux comme l’indemnité chômage chute. 
Mais en période de croissance lente, les responsables politiques n’ont qu’un éventail de sombres options. Une augmentation des impôts n’est pas seulement impopulaire ; elle peut aussi s’avérer contre-productive dans la mesure où les impôts sont déjà très élevés dans de nombreux pays. 
La répression financière advient lorsque les gouvernements adoptent des mesures pour attirer vers eux des fonds qui, dans un marché dérégulé, iraient ailleurs. Par exemple, de nombreux gouvernements ont mis en place des règlementations pour les banques et les sociétés d’assurance qui augmentent le montant de la dette publique qu’elles détiennent. 
Entre autres choses, Bâle III stipule que les banques n’ont pas à provisionner de liquidités sur leurs investissements en obligations d’états dont les notes sont au minimum de AA-. En outre, les investissements en obligations émis par leurs gouvernements d’origine n’exigent aucun tampon, quelque soit leur note. 
Les banques centrales occidentales pour leur part, utilisent une autre forme de répression financière en maintenant des taux d’intérêt négatifs (dont le rendement est inférieur au taux de l’inflation), ce qui leur permet de rembourser leur dette sans frais. La politique de taux de la Banque Centrale Européenne se situe à 0,75%, alors que le taux d’inflation annuel de la zone euro est de 2,5%. 
Et compte tenu du fait que la BCE, la Banque d’Angleterre et la Fed s’aventurent dans les marchés de capitaux – par le biais des facilités quantitatives (FQ) aux Etats-Unis et en Grande-Bretagne, et du programme de « transactions monétaires directes » (TMD) de la BCE dans le zone euro – les taux d’intérêts à long terme sont aussi négatifs (le taux d’intérêt réel sur 30 ans aux Etats-Unis est positif, mais à peine.) De telles tactiques, par lesquelles les banques sont encouragées, et non contraintes, à investir dans la dette des gouvernements, constitue une répression financière « légère ». 
Mais les gouvernements peuvent aller plus loin, en exigeant que les institutions financières maintiennent ou augmentent leurs avoirs en dette du gouvernement, comme le fit en 2009 l’Autorité britannique des Services Financiers. De même, en 2011, les banques espagnoles ont augmenté leurs crédits au gouvernement de près de 15%, en dépit de la contraction des crédits du secteur privé et de la baisse de solvabilité du gouvernement espagnol. 
Et un banquier portugais a pour sa part affirmé qu’il serait sage que les banques limitent leur exposition aux obligations d’état risquées, mais que la pression gouvernementale pour inciter à en accroître les volumes est écrasante. De plus, dans de nombreux pays, y compris la France, l’Irlande, et le Portugal, les gouvernements ont raflé les fonds pensions de retraites pour financer leurs déficits budgétaires. 
La Grande Bretagne est sur le point de prendre cette même mesure, en « autorisant » les fonds de pensions des gouvernements locaux à investir dans des projets d’infrastructures. Le financement monétaire direct ou indirect des déficits était considéré comme l’un des péchés les plus graves qu’une banque centrale puisse commettre. 
De telles politiques de banques centrales, associées aux décisions de Bâle III, impliquent que la répression financière façonnera probablement le paysage économique pendant encore au moins une décennie. L’ère de la repression financière 

Occidentaliser la région de la mer Noire 
La conclusion sanglante de la prise d'otages dans une école en Ossétie du nord et les récents affrontements en Géorgie entre les troupes du gouvernement et les forces séparatistes ont une fois encore amené la région troublée de la mer Noire à la une des journaux. Cette violence grandissante tire la sonnette d'alarme pour l'Occident, mettant en exergue la nécessité d'une nouvelle stratégie euro-atlantique dans une région d'une importance capitale qui s'étend à la croisée de l'Europe, de l'Eurasie et du Moyen-Orient. 
Avec l'Afghanistan, l'Irak et l'Iran en tête de la liste des défis stratégiques auxquels est confronté l'Occident, l'ancrage de la démocratie et de la sécurité dans ces nouveaux pays frontières de la communauté euro-atlantique est devenu une priorité pour les Etats-Unis et l'UE. S'ils parviennent à une conclusion satisfaisante, ils seraient ainsi à même de faciliter le processus intimidant de réforme et de modernisation dans le Moyen-Orient étendu. 
Pour la première fois, un pays de la région associe ses aspirations avec les étapes concrètes nécessaires pour devenir un candidat viable pour une éventuelle adhésion dans les institutions euro-atlantiques. Les touristes se rendant dans la capitale de la Géorgie, Tbilisi, peuvent désormais y voir le même niveau de détermination à rejoindre l'Occident que celui qui existait une décennie auparavant dans les pays baltes. 
L'Amérique et l'Europe ont un intérêt commun dans la réussite de ces efforts car elles cherchent à diversifier les approvisionnements énergétiques en plus du pétrole provenant d'Arabie Saoudite et du golfe Persique. La mer Noire est prête à devenir une conduite essentielle pour le pétrole et le gaz naturel ne provenant pas de l'OPEC et du golfe Persique et qui alimentent les marchés européens et au-delà. 
Personne ne sait si cet ancrage aura comme conséquence d'améliorer les relations ou d'intégrer complètement ces pays dans l'UE et l'OTAN. Mais ces deux organisations doivent étendre leur portée à ces pays, un processus qui doit être considéré comme la phase suivante du processus aboutissant à la création d'une Europe étendue. 
Mais fort heureusement, l'UE et l'OTAN sont en bien meilleure position pour développer une stratégie ambitieuse qu'ils ne l'étaient vis-à-vis de l'Europe centrale et de l'est une décennie auparavant. Si l'UE et l'OTAN décidaient de lancer une stratégie de proximité courageuse pour la région, ils seraient en mesure de tirer parti des outils, du talent conceptuel et de l'expérience pratique existants. 
Par exemple, l'OTAN comprend déjà trois membres (la Bulgarie, la Roumanie et la Turquie) ayant une frontière commune avec la mer Noire. Comme pour l'UE, les candidatures de la Roumanie et de la Bulgarie doivent avoir une conclusion positive, tout comme les aspirations de la Turquie à l'adhésion. 
Plutôt qu'un sprint de 100 ou 200 mètres, les deux organisations doivent penser davantage en termes d'une course bien plus longue, peut-être un marathon. Si les pays de la région adoptent l'idée, un réseau de membres actuels de l'UE et de l'OTAN pourrait avancer des projets et une assistance destinés à promouvoir une identité et une communauté de la mer Noire. 
Les récents événements en Géorgie nous rappellent que la résolution des " conflits gelés " de la région, à savoir ceux qui surviennent dans les régions dissidente d'Ossétie du sud et d'Abkhazie, de Transdniestrie en Moldova, et de Nagorno-Karabakh en Azerbaïdjan, doit être une priorité. En réalité, ces conflits ne sont pas gelés ; ils suppurent des blessures qui alimentent la corruption et le crime organisé. 
Jusqu'à présent, ni l'Amérique ni l'Europe n'ont fait de ces conflits une priorité majeure. La résolution de ces guerres semi-latentes requiert une implication politique intensifiée, un engagement économique et la volonté de fournir des forces et des moniteurs occidentaux de maintien de la paix si et quand ils s'avèrent nécessaires. 
Mais la paix et la stabilité à long terme indispensables pour promouvoir une réforme économique et politique dans la région exigeront également un changement dans le comportement russe ou une diminution de l'influence russe. L'expérience de la dernière décennie semble suggérer qu'une politique visant à engager profondément le Kremlin tout en protégeant les intérêts occidentaux fondamentaux pourrait constituer la meilleure solution. 
Le développement d'une nouvelle stratégie euro-atlantique pour la région de la mer Noire doit commencer par la reconnaissance, par les démocraties d'Amérique du nord et d'Europe, de leur enjeu moral et politique dans le résultat. L'introduction de la stabilité et de la sécurité dans ces pays constitue la prochaine étape logique de la construction d'une Europe " complète et libre " et de la sécurisation de la frontière orientale de la communauté euro-atlantique avec le Moyen-Orient. 

La tentation despotique 
MADRID – Autrefois interrogé sur le soutien de l’Amérique au dictateur nicaraguayen Anastasio Somoza, le président Franklin D. Roosevelt aurait dit-t-on répondu : « Somoza est peut-être un salopard, mais c'est notre salopard. » 
Mais plus récemment, une approche encore plus troublante semble avoir émergé, consistant pour les dirigeants occidentaux à se contenter non pas de leur « propre salopard », mais tout simplement de n'importe quel salopard en mesure d'imposer une stabilité, quel qu'en soit le prix. Or, bien que tentante, cette démarche n'en demeure pas moins risquée. 
Après tout, les années passant, le clientélisme ouvertement pragmatique et caractéristique de la guerre froide s'est révélé loin d'être idéal. En effet, dans bien des situations – Shah d'Iran, Lon Nol au Cambodge, Augusto Pinochet au Chili, ou encore Mobutu Sese Seko en République démocratique du Congo, pour ne citer que quelques exemples – ce choix n'a engendré à long terme qu'insécurité et désordre. 
Incapable de contenir les violences, les souffrances et le chaos qui engloutissent le Moyen-Orient et une partie de l'Afrique du nord – et dont les retombées se font de plus en plus ressentir en Europe – les dirigeants occidentaux retombent aujourd'hui dans le piège de la guerre froide. Ils ne souhaitent plus qu'une seule chose : pouvoir compter sur la présence d'un acteur – et désormais quasiment n'importe qui – capable de faire respecter l'ordre. 
C'est sans doute dans le cas de la Syrie que ce désespoir apparaît le plus clairement. Après avoir insisté pendant des années sur le problème que représentait le président syrien Bachar el-Assad, de plus en plus de responsables et stratégistes occidentaux estiment finalement qu'il pourrait bien faire partie de la solution – ou du moins participer à une transition. 
De même, le Secrétaire d'État John Kerry et le Premier ministre britannique David Cameron attribuent tous deux un rôle à Assad dans le cadre d'une éventuelle transition. Le Premier ministre espagnol Mariano Rajoy est allé jusqu'à déclarer que le monde devrait « compter sur » Assad dans la lutte contre l'État islamique. 
Qu'il découle du réalisme ou de la résignation, ce changement d'approche illustre un profond désir de stabilité – désir accentué, notamment en Europe, par l'existence d'un nouveau vide de gouvernance en Lybie. Ce même désir a d'ores et déjà conduit l'Occident à soutenir le régime d'Abdel Fattah al-Sissi en Égypte – malgré les suspicions qui l'entourent et en dépit d'une perpétuelle répression – et cela sans exercer de véritable pression en direction de réformes de la part du régime. 
Face à un contexte d'anarchie, cet empressement visant l'instauration d'une stabilité par tous les moyens nécessaires est compréhensible. Il s'agit néanmoins d'une pente glissante. 
« Loin de faire naître des réformes », a déclaré Poutine dans un récent discours devant l'Assemblée générale de l'ONU, « l'ingérence étrangère agressive n'a entraîné... que violence, pauvreté et chaos social. » De son point de vue, la présence d'un solide gouvernement conduit par Assad produirait précisément l'effet inverse – un raisonnement que la Russie s'efforce aujourd'hui de prouver sur le terrain en Syrie. 
Mais aussi convaincante que puisse paraître cette idée, et quel que soit le degré de fatigue de l'Occident, la réalité – clairement illustrée pendant la guerre froide et au cours de ses lendemains sanglants – démontre combien la tyrannie n'est jamais véritablement stable, et certainement pas à long terme. Le désir de respect et de dignité humaine – pierre angulaire d'une bonne gouvernance – ne peut être étouffé, et encore moins à l'heure où les populations bénéficient d'un accès sans précédent à l'information via Internet et les technologies mobiles. 
Ainsi la bonne gouvernance constitue-t-elle la clé d'une stabilité à long terme. Néanmoins, tout comme la stabilité, la bonne gouvernance ne peut être imposée depuis l'extérieur ; il lui faut se développer de manière organique, et reposer sur les racines solides d'une société. 
Cela ne signifie pas que les gouvernements occidentaux ne peuvent agir en la matière. Au contraire, en contribuant à cultiver une société civile dynamique au niveau local et national, les forces externes peuvent jouer un rôle important dans la construction de solides fondations sous-tendant une bonne gouvernance dans les pays en crise. 
Le Quartet du dialogue national en Tunisie – groupement d'organisations de la société civile, célébré cette année par un prix Nobel de la paix pour sa « contribution décisive » à la démocratie suite à la révolution du pays en 2011 – démontre toute l'efficacité que peut produire une société civile énergique dans le soutien à la stabilité. Si elle entend faire réellement la différence dans la stabilisation des régions les plus troublées du monde actuel, la communauté aurait tout intérêt à prendre pour modèle la Tunisie (et à demeurer engagée dans le maintien du cap entrepris par le pays en direction d'une démocratie stable), plutôt que tomber dans le piège des mises en garde affabulantes formulées par Poutine autour de la Syrie et de la Lybie. 
Malheureusement, les dirigeants occidentaux ont démontré à maintes reprises qu'ils manquaient de la patience et de l'engagement nécessaires pour interagir de manière durable et respectueuse avec les communautés des pays en crise, ou pour fournir une aide fiable, progressive et prolongée en appui de la gouvernance, afin de prévenir l'effondrement de l'État. D'une capacité de concentration limitée, et animés par le sentiment de leur propre importance, ils préfèrent se contenter d'installer un dictateur au pouvoir, qui se chargera de résoudre la situation. 

Le jeu politique de l’islamophobie 
Lorsque les populations paniquent, elles peuvent devenir hystériques, et cette hystérie conduit bien souvent à une violence de masse. Lorsque les dirigeants politiques parviennent à persuader leur peuple qu’il se trouve confronté à une situation de vie ou de mort – et que la survie d’un camp exige la destruction d’un autre – alors tout devient possible. 
Adolf Hitler a pour sa part combiné tous les éléments désastreux de la politique : orgueil, charisme, cupidité, et idée selon laquelle les « aryens » et les juifs s’opposeraient dans une lutte pour la survie. 
Si l’on s’intéresse tout d’abord à Trump, l’homme fait également la promotion de l’avarice, se vantant ouvertement de sa propre fortune, et a su de manière inédite transformer excentricité, orgueil démesuré, et positions contradictoires, en une forme bien étrange de charisme. D’un côté, Trump promet de résoudre l’ensemble des problèmes de la planète, et de montrer à la Chine, à la Russie, à l’État islamique et à tous les autres qui est véritablement le patron. 
Dans la course à l’élection présidentielle américaine, les collègues républicains de Donald Trump, tels que Ted Cruz, Ben Carson et Marco Rubio, alimentent des craintes similaires s’agissant des réfugiés. Cruz, ainsi que le prétendument plus modéré Jeb Bush, ont même émis l’idée de n’accueillir que des chrétiens aux États-Unis. 
Plus de 10 000 personnes sont tuées chaque année aux États-Unis par la violence des armes à feu – pour des raisons qui n’ont dans l’immense majorité des cas rien à voir avec l’islam. L’ensemble des républicains s’opposent toutefois fièrement aux mesures de contrôle des armes à feu, semblant n’avoir aucun problème avec le fait de laisser pénétrer des individus armés dans des écoles ou dans des bars. 
Il ne s’agit pas ici d’affirmer que de terribles actes terroristes islamistes ne sauraient se produire aux États-Unis, ou ailleurs. Des attentats y ont déjà été perpétrés, et il en viendra probablement d’autres, aussi longtemps que le Moyen-Orient demeurera dans le chaos, et que l’islam révolutionnaire attirera de jeunes Occidentaux désemparés. 
L’un de mes amis américains a dernièrement formulé ce pronostic : « Il se pourrait bien qu’il suffise d’un seul nouvel attentat terroriste pour propulser Trump à la présidence. » 
Bien que tout soit possible, je doute que les électeurs américains fassent un choix aussi stupide. Le plus grand danger réside cependant dans la possibilité de voir les démagogues rallier de plus en plus de politiciens modérés dans leur camp. 
Depuis les attentats terroristes du 13 novembre à Paris, le président français François Hollande, dirigeant impopulaire mais sensé, a si peur d’être accusé de mollesse par les politiciens de droite et d’extrême droite qu’il a proclamé l’état d’urgence national – et déclaré la guerre à l’États islamique (EI). Aussi longtemps que durera cette état d’urgence en France, la police sera en droit de procéder à des arrestations sans nécessité de mandat, d’enfoncer les portes d’habitations privées au beau milieu de la nuit, d’investir restaurants et autres lieux publics le doigt sur la détente, et globalement de se comporter comme les agents d’un État policier. 
Il est toujours possible pour un chef d’État de déclarer la guerre à un autre pays, mais pas à un réseau de révolutionnaires. Malgré le nom qu’il se donne, l’EI n’est pas un État, et Hollande ne doit pas le traiter comme tel. 
Loin de se réjouir des violences de masse, ils les condamnent fermement. L’EI s’efforce d’élargir son soutien, notamment chez les jeunes musulmans, en tentant de les persuader que les vrais musulmans évolueraient dans un état de guerre existentielle contre l’Occident – et que les infidèles constitueraient leurs ennemis mortels. 
Pour eux comme pour Donald Trump, la peur constitue l’arme la plus puissante. Ainsi, plus un gouvernement occidental permettra à sa police d’humilier et de malmener les musulmans au nom de la sécurité, et plus il est probable que l’EI rallie de nouvelles recrues européennes. 
Cela ne sera pas chose facile, mais ce qui est sûr c’est que la multiplication des arrestations arbitraires constitue le plus mauvais chemin pour y parvenir. De même, lorsqu’il est question des guerres civiles du Moyen-Orient, la retenue de l’Occident constitue généralement une meilleure stratégie que le déploiement d’une intervention militaire précipitée et fondée sur une peur nationale. 
Trump a pour sa part promis de « bombarder l’EI jusqu’à le réduire en miettes ». Cette hostilité guerrière a eu pour effet d’inciter Hillary Clinton, favorite pour la nomination présidentielle démocrate, à prendre ses distances avec Obama. 
Obama a toujours résisté à la tentation du déclenchement de nouvelles guerres. Ses politiques se sont parfois révélées incohérentes et indécises. 

Élections américaines : et le reste du monde ? 
Alors que les primaires américaines sont désormais achevées dans l’Iowa et le New Hampshire, il est tout simplement impossible de prédire qui seront les nominés démocrate et républicain, et encore moins qui deviendra le 44e président des États-Unis. En revanche, il n’est pas trop tard pour répondre à la question des effets de la politique extérieure américaine sur la campagne, ni sur ce que cela révèle sur la manière dont les Américains voient le monde. 
Bien que la question irakienne importe encore beaucoup pour les Américains, elle a désormais une importance moindre sur les votes des électeurs. Cela s’explique notamment par la baisse du nombre de ressortissants américains tués là-bas, la situation semblant petit à petit devenir plus sûre. 
La politique extérieure n’est, par ailleurs, plus autant à l’ordre du jour qu’il y a quelques mois encore, car les risques d’une guerre entre les États-Unis et l’Iran se sont amoindris depuis la publication d’un rapport des agences de renseignement américaines (National Intelligence Estimate) sur le programme nucléaire iranien. Si le monde du renseignement américain estime que l’Iran a suspendu le développement de son programme nucléaire militaire – et, surtout, qu’il lui reste des années avant de pouvoir enrichir de l’uranium à grande échelle – cela remet à plus tard le jour où le président des États-Unis aurait à choisir entre tolérer ou attaquer l’Iran. 
Un troisième fait, tout aussi surprenant, explique la faible importance des affaires internationales dans le choix des électeurs : les principaux candidats sont plus d’accord entre eux qu’il n’y paraît. 
Nombreux également sont ceux qui pensent que les États-Unis doivent se montrer plus sérieux face à la question des changements climatiques –tant au niveau intérieur que sur le plan diplomatique –, qu’ils doivent accentuer leur collaboration avec leurs partenaires européens pour éviter que l’Afghanistan ne sombre à nouveau dans l’anarchie, et qu’ils doivent enfin se montrer le plus ferme possible contre le terrorisme et tous ceux qui l’encouragent, de quelque forme que ce soit. Aucun des principaux candidats ne prône une politique ne serait-ce que légèrement isolationniste. 
Pour de nombreux Américains, le problème majeur est la difficulté croissante qu’ils ont à rembourser leurs prêts hypothécaires. Ce n’est pas la guerre que les Américains redoutent le plus pour 2008, c’est la récession économique, les pertes d’emploi et la hausse des prix du pétrole. 
Outre l’économie, l’immigration est l’un des sujets dominants de la politique américaine – notamment pour les républicains. Il y a une opposition croissante contre les entrées de clandestins, mais aucun consensus sur ce qu’il convient de faire avec les personnes se trouvant illégalement sur le territoire depuis des années ou celles qui envisagent de rejoindre les États-Unis à l’avenir. 
Il est également possible de voir dans la politique des deux partis une inquiétude croissante par rapport à la mondialisation. La détérioration de l’économie s’accompagne inévitablement de positions plus dures envers la concurrence étrangère et les délocalisations. 
Enfin, la politique étrangère n’est pas absente de l’attention portée à l’expérience respective des candidats. Le désir de “changement” a beau être répété à longueur de débats, il est loin d’être le seul élément à prendre en considération. 
Nous en avons eu un exemple il y a quelques semaines avec l’assassinat de l’ancien premier ministre pakistanais Benazir Bhutto. Tous les candidats, républicains comme démocrates, furent appelés à dire ce qu’ils feraient s’il y avait une chance de capturer Oussama Ben Laden ou si une sécurisation de l’armement nucléaire pakistanais était nécessaire. 
De la même manière, l’Irak pourrait revenir sur le devant de la scène si le calme de ces derniers mois prenait brusquement fin, par exemple après une nouvelle flambée de violences entre chiites et sunnites. Les États-Unis et l’Iran pourraient entrer en guerre, non pour des questions nucléaires, mais en raison du comportement des gardiens de la révolution (comme récemment dans le détroit d’Ormuz), si le président iranien Mahmoud Ahmadinejad cherchait à provoquer un conflit pour détourner l’attention des iraniens de ses échecs économiques. 
Le prochain président des États-Unis sera très rapidement confronté à des questions de politique extérieure compliquées. La manière dont il y répondra n’affectera pas seulement les États-Unis, mais le monde entier. 

À quoi pensent les futurs propriétaires ? 
Comme je le disais l'an dernier, dans la deuxième édition de mon livre Irrational Exuberance , ce boom a son origine dans l'investissement spéculatif par des acheteurs immobiliers ordinaires, et il est alimenté en grande partie par la perception mondiale que le capitalisme a triomphé et que chacun doit se débrouiller par soi-même en devenant propriétaire. Convaincus que la propriété privée est devenu un élément essentiel d'une vie à la page, les acheteurs font grimper le prix des logements. 
En outre, la crainte de devoir devenir propriétaire avant qu'il ne soit trop tard pousse souvent les gens à faire grimper les prix de l'immobilier encore plus rapidement aujourd'hui. C'est ce qui semble se produire pour la psychologie des marchés en Chine et en Inde, où l'augmentation rapide des revenus et les nouveaux riches vont certainement mettre la pression sur les marchés des terrains, de l'immobilier et des matériaux de construction. 
Mais le boom généré par de telles idées ne peut se poursuivre éternellement, car les prix ne peuvent pas toujours augmenter et les signes annonciateurs d'un atterrissage forcé sont déjà visibles. Aux États-unis, les journaux et les magazines annoncent à grands cris que la flambée de l'immobilier qui dure depuis une dizaine d'années est peut-être en bout de course, et que la bulle pourrait bien exploser. 
Le nouveau marché à terme pour les maisons individuelles du Chicago Mercantile Exchange (que j'ai contribué à établir en mai dernier avec notre société MacroMarkets LLC) prédit que d'ici août prochain, les cours vont baisser entre 6% et 8% dans les 10 villes américaines cotées. 
Si les prix de l'immobilier s'effondrent aux États-Unis, bastion du capitalisme, pourraient-ils détruire la confiance et mettre un terme à la flambée dans les autres pays ? Si c'est le cas, une récession mondiale pourrait-elle s'ensuivre ? 
Ce scénario est une vraie possibilité, bien qu'il y ait des raisons d'être sceptiques. Le plus important est que les principales sources du boom de l'immobilier, c'est-à-dire la foi dans le capitalisme et la future croissance économique, semblent être solidement implantées. 
La tendance à la baisse du marché américain , par exemple, ne semble pas refléter de profonds changements dans la confiance économique à long terme. L'enquête que Karl Case et moi avons menée en mai et juin de cette année, sous les auspices de la Yale School of Management, montre des déclins brusques dans les attentes à court terme concernant les prix de l'immobilier aux États-Unis mais relativement peu de changements à long terme. 
Peut-être les prix de l'immobilier ne retomberont-ils pas à leur niveau d'avant le boom parce que le changement fondamental de perception du capitalisme triomphal s'inscrit dans la durée. Les changements des façons de penser fondamentales des gens ne s'inversent pas si facilement. 
Il est étonnant de constater qu'une recherche dans des journaux de cette époque ne révèle que très peu d'articles sur les prévisions concernant les prix des logements. Ceux qui abordaient la question semblaient généralement se baser sur la supposition que des fluctuations mineures des coûts de construction, et non d'importants mouvements du marché, étaient responsables des modestes changements des prix de l'immobilier constatés. 
Par exemple, un article dans The Times of London en 1970 expliquait que l'augmentation des prix de l'immobilier reflétait le passage au nouvel horaire British Standard Time (imposé dans le cadre d'une expérience de trois ans en 1968 pour faciliter le commerce avec l'Europe occidentale en plaçant la Grande-Bretagne dans le même fuseau horaire). L'article prétendait que ce changement faisait grimper les coûts en forçant les ouvriers du bâtiments britanniques à travailler davantage dans une relative obscurité. 
Pour comprendre la nature du changement qui allait se produire, imaginez qu'il est difficile de nos jours de trouver quiconque s'inquiétant d'une future hausse des prix de l'automobile sous prétexte qu'une hausse de la demande de fer et autres matériaux en Chine et en Inde va rendre l'automobile hors de prix à l'avenir. À part un petit groupe de collectionneurs qui investissent et spéculent sur des voitures anciennes ou de spécialité, l'idée de spéculer sur l'automobile n'existe simplement pas dans la conscience du public. 
Des prix immobiliers élevés et en hausse rapide ont tendance à stimuler l'offre du neuf, ce qui à son tour a tendance à faire chuter les prix. Sur une période de plusieurs années, à mesure que les gens se rendent compte de l'abondance de l'offre dans le neuf, il se peut qu'ils cessent de penser que l'immobilier est un investissement génial, causant une chute progressive mais au final conséquente des prix de l'immobilier. 
En effet, si les changements dans les perceptions fondamentales ne se produisent ni facilement, ni rapidement, ils ne devraient jamais être exclus. Les prix des terrains des plus grandes villes japonaises subissent une baisse presque constante depuis 1991, à mesure que s'estompe l'immense foi dans les pouvoirs miraculeux du capitalisme japonais. 
Le même genre d'érosion des prix de l'immobilier pourrait se produire dans de nombreuses villes du monde. Il suffit simplement que l'augmentation de l'offre immobilière finisse par entamer la foi des investisseurs dans le capitalisme et ne puisse plus entretenir une croissance aussi rapide de la demande. 


Par quoi peut-on remplacer le dollar? 
BERKELEY - Depuis plus d'un demi-siècle, le dollar américain a été non seulement la devise américaine, mais aussi la devise mondiale. Il a été l'unité dominante utilisée dans les transactions transfrontalières ainsi que l'actif principal détenu comme réserve par les banques centrales et les gouvernements. 
Mais, déjà avant le récent imbroglio de la dette plafond, le dollar avait commencé à perdre de son lustre. Sa part dans les réserves de change identifiées des banques centrales, par exemple, avait chuté à un peu plus de 60%, contre 70% il y a une décennie. 
Il est logique que le système monétaire international doive suivre l'économie mondiale et soit donc davantage multipolaire. Tout comme les États-Unis doivent à présent partager la scène avec d'autres économies du monde, le dollar devra faire place à d'autres devises internationales. 
Dans mon dernier livre, Exorbitant Privilege: The Rise and Fall of the Dollar, j'ai décrit un avenir dans lequel le dollar et l'euro seraient les devises dominantes mondiales. 
J'ai exclu l’hypothèse d’un rôle à jouer par les droits de tirage spéciaux (DTS), l'unité comptable émise par le Fonds monétaire international. On pourrait penser que le DTS, comme un panier de quatre monnaies, pourrait être attrayant pour les banques centrales et les gouvernements qui cherchent à couvrir leurs paris. 
J'ai conclu, qu'Il n'y avait pas d'alternative réaliste à un avenir dans lequel les principales devises nationales, le dollar et l'euro, domineraient encore les transactions internationales. 
Le fiasco américain de la dette plafond a instillé le doute dans l'esprit des banquiers centraux sur l'opportunité de détenir des dollars, tandis que l'échec de l'Europe dans la résolution de ses crises de la dette souveraine continue à alimenter le doute quant à la survie de l'euro. Il fut un temps (il y a moins d'un an de cela), où il était possible d'imaginer des portefeuilles de réserves internationales dominés par le dollar et l'euro. 
Les obligations chinoises restent indisponibles. Les monnaies secondaires, comme le franc suisse, le dollar canadien et le dollar australien, sont à peine plus grands qu’un nain lorsqu'ils sont combinés. 
Pourquoi ne pas développer des marchés sur lesquels ils pourraient être échangés? N'est-ce pas une occasion unique dans une vie de s'éloigner d'un monde où la Réserve Fédérale Américaine et la Banque Centrale Européenne détiennent l'offre de liquidités internationales sous leur emprise? 
Ceci n'a quasiment pas changé depuis l'année dernière : le DTS n'est pas encore une option attrayante pour les banques centrales, désenchantées par le dollar et l'euro. 
Élargir le panier pour inclure les devises des marchés émergents pourrait aider, mais seulement un peu, parce que les États-Unis et l'Europe représentent encore la moitié de l'économie mondiale et plus de la moitié de ses marchés financiers actifs. Le DTS offrirait peu de protection si le dollar et l'euro perdent de la valeur avec le temps. 
Une meilleure idée est de commencer maintenant à travailler à la création d'actifs de réserve mondiaux plus attractifs. L'instrument idéal serait une obligation multi-marchés liée au PIB, dont les rendements varieraient en fonction des taux de croissance mondiale, tout comme les rendements sur les bons de souscription liés au PIB émis par les gouvernements du Costa Rica et de l'Argentine, par exemple, qui varient en fonction du taux de croissance national. 
Ils seraient indemnisés pour l'inflation et pour la dépréciation monétaire aux États-Unis et en Europe, puisque le gain dépendra du PIB nominal de ces économies et non pas de leur PIB réel. Le FMI pourrait utiliser son émission d’obligations pour acheter des obligations indexées sur le PIB des gouvernements nationaux, fournissant ainsi les nouveaux actifs de réserve mondiale avec le soutien et la capacité de générer de l’intérêt, tout en incitant les gouvernements à les émettre. 
L’économiste Robert Shiller de l'Université de Yale, a longtemps soutenu que les gouvernements nationaux devraient émettre des obligations indexées sur le PIB comme un moyen plus sûr d'emprunter, mais les gouvernements ont été difficiles à convaincre. Les persuader de soutenir l'émission par le FMI d'une obligation multi-marchés indexée sur le PIB serait encore plus difficile. 

La falaise budgétaire américaine : quelle solution ? 
BERKELEY – A moins d'un événement inattendu, les réductions d'impôt temporaires décidées aux USA au cours des 12 dernières années arrivent à leur terme le 1° janvier 2013. D'un jour à l'autre, les taux d'imposition vont revenir à leur valeur de l'époque Clinton. 
Certaines de ces réductions servaient à combattre ce qui paraissait être il y a quatre ans un ralentissement momentané de l'économie. Bien que ses défenseurs aient voulu les pérenniser, les présenter comme temporaire a permis de contourner les obstacles juridiques introduits par les démocrates dans une vaine tentative de garantir l'équilibre budgétaire. 
A l'augmentation des taux d'imposition qui interviendra début janvier, il faut ajouter la réduction automatique du budget de la défense et celle des dépenses intérieures "facultatives", ainsi qu'il en a été convenu par les démocrates et les républicains durant l'été 2011. 
Si l'on considère d'un coté les hausses d'impôts et les baisses des dépenses, et de l'autre les dispositions de l'Obamacare (la réforme du système de santé voulue par Obama), le déficit budgétaire structurel de l'Amérique disparaît le 1° janvier 2013. Le rétablissement des anciens taux d'imposition dans le futur prévisible suffira à garantir le budget de la Défense, celui de la protection sociale qui prend de l'envergure, et dans une certaine mesure, même si c'est insuffisant et inadéquat, les dépenses fédérales "facultatives". 
On peut donc se demander pourquoi la perspective de la "falaise budgétaire" du 1° janvier n'est pas accueillie avec enthousiasme. Oui, il y aura des hausses d'impôts substantielles et d'importantes coupes budgétaires qui frapperont les entreprises qui travaillent pour la défense, les médecins dont les patients relèvent de Medicare et tous ceux qui bénéficient ou comptent sur les dépenses facultatives de l'Etat. 
La première est que beaucoup d'entre eux sont en réalité de farouches partisans de la simple baisse des dépenses. Ils estiment que le système de protection social américain est trop généreux pour les chômeurs, les handicapés, les personnes âgées et les malades et que de loin la meilleure politique serait de diminuer le budget de la protection sociale plutôt que d'augmenter les impôts pour la maintenir. 
La deuxième raison est plus importante pour ceux qui se préoccupent de l'état de l'économie américaine. Le terme de "falaise budgétaire" décrit mal le processus en cours, il s'agit plutôt d'une bombe à retardement constituée par l'austérité qui va frapper une économie touchée par un chômage massif et dans laquelle l'écart important entre la production potentielle et production réelle ne semble pas diminuer. 
Au cours des deux derniers mois précédents l'explosion de cette bombe, la prévision du taux de croissance pour 2013 a été revue à la baisse (de 3% à 2,5%) et celle du taux de chômage pour fin 2013 à la hausse (de 7,5% à 7,7%). Dans l'attente d'un accord, chaque jour qui passe entre le 1° janvier et le 30 juin 2013, réduira sans doute de 0,0084% le taux de croissance réel pour 2013 par rapport à ce qu'il aurait été si un accord était intervenu le 10 novembre 2012, alors qu'il était encore temps. 
Les coupes budgétaires ou les hausses d'impôt qui permettent à long terme le retour à l'équilibre budgétaire sont une bonne chose. Mais ce n'est pas le cas si elles frappent conjointement une économie encore déprimée. 
- Réalisation d'un accord bipartisan entre républicains et démocrates pour mettre en œuvre progressivement (sur cinq ans par exemple) les coupes budgétaires et les hausses d'impôt qui prennent effet le 1° janvier, ce qui évitera un choc brutal à l'économie. 
Les candidats les mieux placés sont le secteur de la construction immobilière et celui des exportations. Ces deux secteurs peuvent être soutenus par une politique plus agressive de la Fed, ainsi que par la promesse de la prolongation de faibles taux d'intérêt nominaux et d'une inflation plus élevée à moyen terme. 
- Utilisation des grandes agences de crédit immobilier semi-publiques (Fannie Mae et Freddie Mac) en tant qu'outil macroéconomique pour ramener la courbe de la construction immobilière à sa tendance à long terme. Il aurait fallu faire cela il y a 5 ans, mais il vaut mieux tard que jamais. 
- Enfin, et encore une fois avec cinq ans de retard, le secrétaire au Trésor américain doit affirmer que si la doctrine du dollar fort était dans l'intérêt des USA lors du boom des nouvelles technologies de la communication, aujourd'hui le pays a besoin d'un dollar faible pour accompagner une politique d'austérité. 
Un mauvais accord pour échapper à l'austérité ou amortir son effet sur l'économie ne ferait que recréer le déficit budgétaire structurel des USA, un très mauvais résultat. Les trois dernières mesures que je viens d'énoncer permettraient d'éviter que l'Amérique ne s'enfonce à nouveau dans la récession - ce qui risque de se produire, même si l'on parvient à un bon accord sur l'application progressive des hausses d'impôts et des coupes budgétaires. 

Ce que le communisme peut encore nous apprendre 
Le quinzième anniversaire de la révolution de velours du 17 novembre 1989, qui a mis fin à 41�années de dictature communiste en Tchécoslovaquie, est l’occasion de réfléchir sur la morale et le libre arbitre. Nous vivons aujourd’hui dans une société démocratique, mais nombreux sont ceux, en République tchèque et ailleurs, qui ne pensent toujours pas être maîtres de leur destin. 
A l’époque communiste, la plupart des gens pensaient que les efforts individuels pour provoquer des changements ne rimaient à rien. Les dirigeants affirmaient que le système était le fruit des lois de l’histoire, objectives et incontestables, et quiconque refusait cette logique était puni, par précaution. 
Malheureusement, les mentalités qui sous-tendaient les dictatures communistes n’ont pas complètement disparu. Certains politiciens et autres experts soutiennent que le communisme s’est simplement effondré sous son propre poids, là encore suivant les “�lois de l’histoire�”. 
Ces mêmes personnes sont souvent convaincues de l’existence d’autres phénomènes inévitables, comme les lois ou autre “�main invisible�” du marché qui dirigent nos vies. Un tel état d’esprit ne laisse guère de place à l’action morale individuelle, et les critiques sociaux sont souvent tournés en dérision et taxés de moralisme naïf ou d’élitisme. 
La démocratie est de plus en plus considérée comme un simple rituel. Il semblerait que les sociétés occidentales en général traversent une crise des valeurs démocratiques et de la citoyenneté. 
Mais le problème pourrait être plus profond�: les multinationales, les grands groupes médiatiques et les pouvoirs bureaucratiques transforment les partis politiques en organisations dont la fonction principale n’est plus le service public, mais la protection d’intérêts particuliers et clientélistes. 
Toutefois, nous n’avions pas tort de soutenir que le communisme n’était pas simplement une impasse du rationalisme occidental. Ce régime avait développé la bureaucratisation, la manipulation anonyme, et le conformisme de masse “�à la perfection�”, mais certaines de ces menaces nous concernent encore aujourd’hui. 
Nous avions déjà la certitude à l’époque qu’un système dépourvu de valeurs, et réduit à une compétition entre partis politiques munis de solutions “garanties” pour tout, ne serait pas conforme à l’esprit démocratique. C’est pourquoi nous insistions tant sur la dimension morale de la politique et sur le dynamisme de la société civile, pour faire équilibre aux partis politiques et aux institutions. 
La fin du monde bipolaire représentait une occasion formidable de rendre le monde plus humain. Au lieu de cela, nous assistons à une mondialisation qui échappe à tout contrôle politique, et fait des ravages économiques et écologiques dans de nombreuses régions du monde. 
Des institutions capables d’enrayer ce qui se manifeste actuellement comme une tendance du monde industriel à l’autodestruction. Si nous ne voulons pas être dépassés par des forces anonymes, nous devons faire en sorte d’appliquer les principes de liberté, d’égalité et de solidarité – fondements de la stabilité et de la prospérité des démocraties occidentales – partout dans le monde. 
Ne succombons pas à la manipulation�: ne croyons pas que toute tentative de faire changer l’ordre “�établi�” et les lois “�objectives�” est vaine. 
Parallèlement, les politiciens des pays démocratiques doivent envisager sérieusement la réforme des institutions internationales, car nous avons désespérément besoin d’organes de véritable gouvernance mondiale. Nous pourrions commencer par les Nations Unies, relique du lendemain de la deuxième guerre mondiale, qui ne reflètent pas l’influence de certaines puissances régionales nouvelles, et accordent le même statut aux pays dont les représentants sont élus démocratiquement et à ceux dont les dirigeants ne défendent que leurs propres intérêts. 
On peut expliquer tous ses miracles et toutes ses terrifiantes contradictions comme les conséquences d’un système de valeurs d’origine européenne. L’unification de l’Europe devrait donc servir d’exemple au reste du monde pour faire face aux dangers et aux horreurs qui nous submergent aujourd’hui. 
L’Europe, en tenant ce rôle - étroitement lié au succès de son intégration - assumerait pleinement ses responsabilités mondiales, au lieu d’accuser les Etats-Unis de tous les maux du monde contemporain. 

Qu’attend le Japon des Etats-Unis ? 
OSAKA – Trois mois après l’écrasante victoire électorale du Parti démocrate du Japon (PDJ), la politique étrangère et de sécurité de la nouvelle administration semble de plus en plus diverger de celle des Etats-Unis. En fait, des inquiétudes croissantes se font jour des deux côtés du Pacifique sur le fait que le Premier ministre Yukio Hatoyama entend s’écarter de l’hégémonie déclinante américaine pour se rapprocher de la puissance chinoise émergente. 
Hatoyama a tenté de donner rapidement suite aux promesses électorales de son parti et à ses propres engagements, qui prévoient notamment de mettre fin au ravitaillement par la marine japonaise, dans l'océan Indien, des navires des forces alliées anti-terroristes, de réduire le soutien aux forces armées américaines stationnées sur des bases au Japon et de revoir l’Accord sur le statut des troupes américaines dans ce pays. 
Hatoyama devra en outre faire la lumière sur la question d’un pacte nucléaire secret conclu entre Tokyo et Washington au moment de la Guerre froide qui autorisait les navires américains porteurs d’armes nucléaires à faire escale dans les ports japonais, en violation des « trois principes antinucléaires » au cœur de la politique officielle depuis la fin des années 1960. Enfin et surtout, Hatoyama repousse la date d’application de l’accord bilatéral conclu avec les Etats-Unis sur le redéploiement des troupes stationnées dans l’île d’Okinawa, de Futenma à Henoko, introduisant une certaine confusion dans le projet des Etats-Unis de transférer une partie de ces troupes à Guam. 
L’attitude affichée par Hatoyama face aux Etats-Unis est conforme à la position du Japon comme principal créditeur mondial possédant le secteur bancaire le moins touché par la crise financière. Mais aucune modification en profondeur de sa politique étrangère n’est intervenue – ni n’interviendra dans un avenir immédiat. 
Hatoyama a simplement souligné l’importance pour le Japon d’être sur un pied d’égalité dans son alliance avec les Etats-Unis. De même, sa proposition de communauté régionale est ouverte, et même sans en être un membre formel, la participation des Etats-Unis, pour des raisons géographiques, serait bienvenue. 
Les tensions actuelles dans les relations américano-japonaises sont davantage liées à un problème de méfiance qu’à des questions géostratégiques. De son côté, le Japon s’est engagé dans une révision de sa politique étrangère, tandis que les Etats-Unis, peu conscients de la signification de leur déclin relatif, s’attendent de leur côté à ce que la docilité du Japon, établie depuis plusieurs décennies, se poursuive comme par le passé. 
Les ministres du gouvernement Hatoyama n’ont pas demandé à leurs homologues du gouvernement Taro Aso sortant de les informer des problèmes existants ou potentiels de politique étrangère. Les membres du gouvernement Aso, stupéfiés par leur accablante défaite électorale, n’ont pas non plus jugés utiles de le faire. 
La relocalisation d’une base de Marines US – une question compliquée par les impératifs divergents que sont le gouvernement de coalition de Hatoyama, la stratégie militaire américaine et l’opposition de la population locale d’Okinawa – est aujourd’hui au centre de toutes les tensions avec les Etats-Unis. L’accord actuel – conclu après dix ans de négociations bilatérales – est l’option la plus pragmatique pour éviter des accidents aériens potentiellement désastreux dans cette zone fortement peuplée et pour limiter l’incidence des crimes commis pas les soldats américains contre la population locale, dont une série de viols très médiatisés. 
Pour compliquer encore les choses, le Parti social-démocrate (PSD) a menacé de quitter la coalition gouvernementale si Hatoyama revenait sur sa promesse, ce qui aurait pour effet de faire perdre la majorité simple au PDJ à la Chambre haute de la Diète. Le PDJ ne détient pas non plus une majorité des deux tiers à la Chambre basse nécessaire pour passer outre aux décisions de la Chambre haute. 
Hatoyama est donc contraint de subordonner l’alliance entre le Japon et les Etats-Unis à la survie de son gouvernement, du moins jusqu’aux élections pour le renouvellement de la Chambre haute à l’été 2010. D’ici là, le gouvernement aura mis en œuvre une partie de son programme législatif et devrait être en mesure de faire gagner des sièges au PDJ. 
Bien qu’il ait souligné à plusieurs reprises que le Japon se trouvait sur un pied d’égalité avec les Etats-Unis dans la gestion de leur alliance bilatérale, cette affirmation ne s’étend pas aux capacités militaires et de défense japonaises. Il a de toute évidence l’intention de maintenir les clauses de réciprocité asymétrique dans le traité de sécurité mutuelle : les Etats-Unis défendent le Japon et le Japon loue plusieurs bases importantes aux Etats-Unis qui sont indispensables à leur statut militaire mondial. 
Si cette stratégie ne fonctionne pas, et si les troupes américaines restent stationnées à Okinawa, Hatoyama peut toujours rejeter la faute sur les Américains et détourner ainsi les griefs des habitants excédés par les bases. Il pourrait aussi se servir de la présence des Marines américains comme prétexte pour une intervention armée américaine dans le cas du déclanchement d’hostilités dans le détroit de Taiwan, alors que Guam est hors de portée des missiles balistiques chinois. 
Nul doute que Hatoyama soit un fin tacticien, mais cela ne suffit pas pour en faire un dirigeant avisé. Avant tout, il ne devrait pas jouer avec le feu : l’alliance américano-japonaise est un bien public qui est essentiel à la paix et à la sécurité de la région Asie-Pacifique. 

Ce que veulent les musulmanes 
NEW YORK – Quand la caricature prend la place du dialogue, tout le monde souffre – en particulier lorsqu'il s'agit de comprendre les problèmes de femmes qui luttent partout dans le monde pour ne pas être réduites au silence. C’est précisément de cette façon que des blogueurs américains de droite ont récemment déformé le contenu d’un de mes articles. 
J'ai écrit que beaucoup de militantes des pays musulmans tendaient à mettre l'accent sur des questions telles que les crimes d'honneur, les inégalités juridiques et le manque d'accès à l'éducation, et qu'elles exprimaient leur frustration quant à l'obsession des occidentaux pour les habits des musulmanes, parfois aux dépens de ces préoccupations majeures. J'ai aussi fait observer que nombre de féministes musulmanes défendaient leur façon de s’habiller en termes de nationalisme, d’anti-impérialisme ou de foi. 
Ces propos ont provoqué en Occident une petite tempête de déformation de ma pensée : « Wolf veut institutionnaliser la burqa », etc. Ce fut démoralisant de voir ce simple appel aux occidentaux pour qu’ils écoutent les musulmanes volontairement déformé en une représentation de toutes les musulmanes comme des êtres dociles et sans volonté qui ont besoin d’être sauvés. 
J'étais convaincue que les musulmanes devraient avoir le droit de parler pour elles-mêmes, compte tenu des différentes facettes du féministe musulman que j’ai découvertes durant mes récents voyages – notamment en Jordanie, pays fascinant partagé entre tradition et innovation, qui se développe sous une monarchie tournée vers l'avenir en quête de modernisation et, dans une certaine mesure, de démocratisation. Pour les occidentaux qui s’inquiètent du fondamentalisme islamique dans le monde arabe, il est certain que la Jordanie est un modèle qui mérite d’être compris, soutenu et avec lequel il faut nouer le dialogue. 
Les femmes que j'ai rencontrées à Amman ne disaient pas : « s'il vous plaît, dites à l’Occident de nous sauver ». 
Elle m'a rencontrée dans une banlieue verte d’Amman, dans le palais qu'elle partage avec le prince Ali et leurs jeunes enfants. Ancienne journaliste de CNN, son allure discrète et ses manières diplomatiques trompent sur son courage : elle a capturé le coeur de son mari alors qu'elle faisait un reportage depuis Bagdad, à la veille de l’opération « choc et effroi » (« shock and awe »), se tenant fermement devant les caméras alors que pleuvaient les bombes. 
La princesse Rym et le prince Ali ont financé le nouvel Institut des arts cinématographiques de la mer Rouge, conjointement avec l'université de Californie du Sud, qui accueille de brillants jeunes gens venus de tout le Moyen-Orient pour tout apprendre sur le cinéma, se former auprès de maisons de production cinématographique internationales et raconter l'histoire de leur région. Même si elle ne peut plus pratiquer directement le journalisme, la princesse Rym a aussi cofondé une nouvelle école de journalisme en Jordanie. 
Elle a attiré mon attention sur des films jordaniens sur la subordination des femmes dans le cadre familial et sur le livre poignant de Rana Husseini sur les crimes d'honneur, Murder in the Name of Honor . Son message implicite était que ces examens critiques de l'inégalité des femmes dans le monde arabe sont plus instructifs lorsqu'ils viennent des défenseurs des femmes au sein même de leur culture que les versions superficielles ou à sensation créées en Occident. 
Mais ce serait une erreur de sous-estimer son sérieux. Je l'appelle « quand Martha Stewart rencontre Che Guevara » car quand elle ne re-décore pas les élégantes parties communes de son hôtel, elle poursuit des généraux israéliens à la Cour pénale internationale pour des crimes de guerre qui auraient été commis contre des civils à Gaza. 
Son association s’appuie sur le droit international pour juger les membres de l'armée israélienne qui ont mis en péril des civils durant l'invasion de Gaza – ce que confirme le récent rapport Goldstone. Elle se passionne pour la cause palestinienne, associant son rôle d’avocate tranchante à une volonté d’écouter les personnes de bonne foi de toutes les parties au conflit et à un attachement farouche à la paix dans la région fondée sur une justice et sur des procédures régulières. 
Enfin, il y a Rana Husseini, un modèle pour les journalistes d'investigation du monde entier qui a commencé à renseigner et à enquêter sur les crimes d'honneur dans son journal, The Jordan Times . 5.000 femmes seraient victimes chaque année de ces crimes, qui sont de plus en plus courants chez les communautés immigrantes à l'étranger. 
Après le lancement de sa série de reportages, elle recevait des menaces de mort quasi-quotidiennes à son bureau, ainsi que des centaines de lettres de soutien de ses lecteurs. Ces courageuses enquêtes, qui incluaient des interviews dans les prisons, ont poussé plusieurs pays musulmans à revoir leurs codes pénaux ; qui plus est, le crime d’honneur est désormais au coeur du débat international. 
Ces femmes sont exactement le type de leaders que nous devrions tous encourager et soutenir, plutôt que de les ignorer à cause d’une croyance selon laquelle elles ne peuvent exister au Moyen-Orient. Nous ferions mieux d'en savoir plus sur elles au lieu de nous perdre en débats superficiels sur la façon dont elles – et celles qui sont tout aussi compétences – devraient s'habiller. 

Quelle crise de l’euro? 
MUNICH – Malgré les conséquents plans de sauvetages, les écarts de taux d’intérêt en Europe refusent de bouger. Les marchés n’ont toujours pas trouvé leur équilibre et les gouvernements du sud de l’Europe observent nerveusement la suite des évènements. 
Les programmes de relance ont été établis le week-end du 8 et du 9 mai à Bruxelles. En plus du programme de 80 milliards d’euros déjà accordé pour la Grèce, les pays de l’Union Européenne ont ouvert une ligne de crédit de 500 milliards d’euros pour les pays en difficulté. 
La force motrice derrière tout cela est le Président français Nicolas Sarkozy qui a conspiré avec les dirigeants des pays du sud de l’Europe. Les banques françaises, beaucoup trop exposées aux obligations des gouvernements du sud de l’Europe, furent les principaux bénéficiaires de ces plans de sauvetage. 
Puisque en dehors du plan grec, décidé précédemment, aucune autre mesure n’était à l’ordre du jour de la réunion de Bruxelles, la Chancelière allemande Angela Merkel pensait qu’elle pouvait sans problème se rendre à Moscou pour commémorer la fin de la seconde guerre mondiale – contrairement à Sarkozy qui a décliné l’invitation du Premier ministre russe Vladimir Poutine. La situation s’est compliquée lorsque le chef de la délégation allemande à la réunion de l’UE est tombé malade et dû être transporté à l’hôpital dès son arrivée à Bruxelles. 
Il a réclamé d’énormes sommes d’argent et, selon le Premier ministre espagnol José Luis Zapatero, a menacé de sortir la France de l’euro et de briser l’axe franco-allemand à moins que l’Allemagne ne relâche les cordons de sa bourse. Après à peine deux jours de négociations, la clause de non renflouement du Traité de Maastricht, qui pour l’Allemagne constituait une des conditions pour abandonner le deutschemark, était défunte. 
Le Président de l’Allemagne a démissionné peu après l’adoption de ces décisions – certains prétendent qu’il a démissionné à cause des décisions qui ont été adoptées. L’élite politique allemande enrage, et des voix s’élèvent en faveur d’une partition de l’euro en deux zones, celle du nord et celle du sud, et la France serait rattachée à cette dernière. 
L’euro a protégé l’Europe avec succès contre les risques de change, et constitue une étape importante vers l’intégration européenne. De plus, la stabilité apportée par l’axe franco-allemand est indispensable à l’Europe. 
Les tensions créées par la témérité de Sarkozy menacent néanmoins la stabilité politique de l’Europe, accentuant l’incertitude des marchés par rapport à ce qu’un plan plus prudent et coordonné aurait impliqué. Les programmes qui ont été conclu ne suffiront pas à rassurer les créanciers, et il y peu de chance que l’Allemagne accepte de s’incliner à nouveau devant Sarkozy au cours des négociations à venir pour prolonger les mesures de sauvetage – du moins tel qu’elles sont conçues aujourd’hui – au-delà de la période de trois ans initialement stipulée. 
Afin de contourner la clause de non-renflouement, Sarkozy et certains autres dirigeants européens ont dramatisé la faiblesse des obligations d’état sud européennes et la hausse correspondante des écarts de taux d’intérêt. En proclamant officiellement une crise systémique de l’euro – lorsqu’en fait ce n’était qu’une réaction fébrile des marchés par rapport aux obligations de certains pays européens – ils pouvaient invoquer l’Article 122 du Traité de l’Union, prévu pour aider les états membres en cas de désastre naturel hors de leur contrôle. 
La proclamation d’une crise systémique n’a fait que rajouter de l’huile sur le feu. Les investisseurs ont pris les dirigeants européens au mot, parce que les hommes politiques ont habituellement tendance à minimiser plutôt qu’à surestimer les crises. 
L’écart moyen des taux d’intérêt entre les pays protégés par le nouveau plan de sauvetage et L’Allemagne était de 1,08 points le 7 mai dernier, lorsque l’on prétendait que le monde était au bord du gouffre. Puis il semble que les plans de relance aient poussé les écarts vers des valeurs bien plus basses ; mais la lecture des dirigeants européens de la crise gagnant du terrain auprès d’un nombre croissant d’intervenants sur les marchés, l’optimisme s’est évanoui. 
L’euro était tout simplement à l’abri du danger lorsque les dirigeants européens ont pris la décision de le sauver, et il n’est pas plus en danger aujourd’hui. Les marchés sont juste en train de tendre vers un nouvel équilibre avec des écarts de taux d’intérêt supérieurs, qui reflètent le risque de défaut plus élevé de certains pays européens – un peu comme à l’époque d’avant l’euro, mais en moins extrême. 
Toutes tentatives politiques d’arrêter prématurément ce processus sont vouées à l’échec. Il n’y a aucune raison de céder à la panique, et toutes les raisons de garder son calme et d’attendre qu’un nouvel équilibre s’impose. 
Le Pacte de croissance et de stabilité, destiné à punir les pays qui ne respectent pas le seuil de déficit de 3% du PIB, était une farce : aucun des pays frondeurs n’a été puni. 
Cette discipline freinera les gigantesques importations de capitaux des pays à la périphérie de l’Europe et mettra fin à la surchauffe créée par la convergence des taux d’intérêt apportée par l’euro. Ces pays traverseront une crise, ce qui réduira leur inflation (les amenant peut-être jusqu’à une déflation), améliorera leur compétitivité, et réduira leur déficit de compte courant. 
Inversement, l’Allemagne, ayant souffert d’une déflation relative et d’une crise prolongée avec l’euro, devrait connaître un boom inflationniste qui affaiblira sa compétitivité et ses surplus de compte courant. La Ministre des finances française, Christine Lagarde, qui s’est souvent plainte des déséquilibres commerciaux en Europe, devrait approuver ces réactions des marchés qui ont été involontairement encouragées par son président. 

Quelle crise euro? 
Prend-elle la forme d’une récession économique persistante, d’un chômage à long terme trop élevé, de la pauvreté, de l’inflation galopante, d’une chute prononcée du taux de change, de déficits budgétaires, de coût d’emprunt élevé ou d’une impasse politique ? La plupart s’entendent pour dire qu’il y a crise si quelques-uns seulement des indices de misère se présentent. 
Pourquoi donc y a-t-il une crise de la zone euro et qu’est-ce qui la définit ? Maintes et maintes fois, l’argument a été avancé que la monnaie commune ne répond pas aux différents besoins de ses pays membres et que des trajectoires économiques divergentes non viables conduiront inévitablement à l’abandon de l’euro. 
Les divergences fatidiques les plus souvent citées vont des taux de croissance de différents niveaux, de création d’emploi et de chômage, de même que les énormes disparités des balances courantes, facteurs qui tous attribuables aux écarts importants des coûts unitaires de main-d’œuvre. Les perceptions de ces divergences imposent des primes élevées de risque aux pays problèmes entraînant inévitablement une accélération de la fuite des capitaux vers des eaux moins agitées. 
Tous ces développements sont désormais visibles dans la zone euro, surtout dans les économies périphériques. En 2009, les primes de risque ont amorcé leur montée au-dessus de niveaux anodins pour s’accentuer en 2011-2012, alors que la fuite des capitaux s’est généralisée en 2011. 
Pourtant, si l’on étudie ce qui sous-tend ce type d’exode des capitaux, le soupçon pourrait aussi peser sur les politiques à courte vue adoptées par des pays bien en dehors de la zone euro. Dans l’Union européenne élargie, des pays comme le Royaume-Uni ou la Hongrie sont tout aussi atteints de déficiences structurelles que les pays à la périphérie de la zone euro. 
Sans compter certains pays au fardeau élevé de dette publique, et même de niveau supérieur à ceux de la périphérie de l’Europe – les États-Unis et le Japon étant des exemples flagrants. D’autres pays, comme la Norvège et la Suisse, connaissent des surplus du compte courant en proportion du PIB qui dépasse le seuil du 10 %, mais ils sont néanmoins réticents à laisser leur monnaie s’apprécier. 
L’économie allemande n’était pas concurrentielle lorsqu’elle est entrée dans la zone euro, en raison d’augmentations excessives des salaires et des prix à la suite de la réunification du pays – un problème qui a été réglé depuis par des réformes structurelles entreprises au sein de la zone à monnaie unique. La même chose s’est avérée pour le plus récent membre de la zone euro, l’Estonie, dont la politique rigoureuse de restriction des salaires a ramené la compétitivité du pays par rapport au marché commun, et ce, dans un laps de temps très bref. 
Pourquoi de doutes si forts planent-ils sur la possibilité de la survie de l’euro ? Certains affirment que l’échec est inévitable pour la mise en vigueur des mesures judicieuses dans les pays périphériques, et que la mise en veilleuse de la démocratie dans ces pays pour rester au sein de l’union monétaire est un prix trop élevé à payer. 
Qui aurait cru l’an dernier à cette date que le pacte budgétaire adopté en mars aurait été possible ? Or, malgré les fluctuations, n’avons-nous pas observé une réduction considérable des primes de risque pour les pays problématiques, sans hausse du coût aux pays assurant le financement ? 
Les pays débiteurs seront-ils en mesure de s’en tenir aux programmes de réformes strictes, ou bien les citoyens rejetteront-ils l’austérité ? Et les pays créanciers éviteront-ils le genre de contrecoup populiste qui pourrait les amener en territoire protectionniste ? 
Ainsi, il faudrait certainement faciliter les flux de migration entre les pays et les rendre plus attrayants. Si les pays créanciers qui ont besoin de l’immigration pour grossir les rangs de leur propre main-d’œuvre pouvaient attirer les jeunes travailleurs qualifiés, les taux de chômage particulièrement élevés des pays débiteurs finiraient par baisser. 
Plus d’immigration renforcerait les compétences et relèverait le niveau des revenus, tout en réduisant le coût en prestations de chômage pour les pays en détresse. Une plus grande mobilité de la main-d’œuvre au sein de l’UE contribuerait également à créer un état d’esprit européen plus ouvert et ainsi réduire les vieux préjugés nationalistes. 
L’Europe voudra-t-elle s’engager pour réaliser l’union politique et ainsi s’attaquer à ce qui manque encore, malgré les progrès que constituaient le marché commun, l’euro et les accords de Schengen sur l’élimination des frontières intérieures ? 
Le modèle pour les futurs États-Unis d’Europe est la Suisse, un pays où quatre langues et groupes ethniques cohabitent, où les finances publiques des unités régionales (les cantons) sont solides, doté d’une monnaie unique de premier plan et d’un État fédéral dont l’assemblée détient une véritable autorité sur les budgets, comportant cependant certaines limites. 
Si l’UE tirait profit de la plupart des atouts dont elle dispose déjà, et gouvernait plus efficacement, l’Union dans son ensemble atteindrait une croissance économique pour au moins les dix prochaines années, un taux annuel de 2,5 % n’étant pas hors de portée. Il est toutefois essentiel d’accorder une aide plus généreuse aux pays en difficultés, car l’euro doit être maintenu (mais pas nécessairement sur la base d’une zone euro élargie). 
Les marchés financiers seraient plus facilement convaincus si un tel soutien était accompagné de l’acquiescement du pacte budgétaire par les pays récipiendaires, en même temps que de l’aide technique nécessaire au renforcement de leurs structures de gouvernance. Des fonctionnaires américains spécialisés dans la lutte anticorruption, des spécialistes italiens de l’optimisation fiscale, des experts allemands de la privatisation et des professionnels du tourisme espagnol devraient être mis à disposition de la Grèce pour accélérer le rythme de la modernisation. 
Tout en reconnaissant que le manque d’argent n’est pas forcément le plus grand problème des pays d’Europe en difficultés, mais plutôt leur capacité de planifier et d’administrer des budgets de manière efficace. Au cours de la dernière décennie, la Grèce n’a pu absorber qu’un cinquième des fonds de modernisation que l’UE a mis à sa disposition. 

Où est passée l'assurance de salaire ? 
Beaucoup d'attentions et d'inquiétudes entourent aujourd'hui les nouveaux risques que la mondialisation et les technologies de l'information font courir à nos salaires et à nos moyens de subsistance. Mais il y a beaucoup moins de nouvelles discussions constructives portant sur la manière de faire face à ces risques. 
Naturellement, nous compatissons toujours avec des gens qui, en atteignant un âge mûr ou au-delà, sont remplacés par des salariés moins payés dans d'autres régions du monde, voire par un ordinateur ou un robot. Mais allons-nous vraiment réagir face à ces risques ? 
Telle qu'elle était, c'était une idée simple : le gouvernement protégerait les personnes du risque de perdre leur emploi et d'être incapable d'en retrouver un autre au même niveau de salaire. 
En 2002, la Commission Hartz recommanda une version en Allemagne. Les programmes d'assurance de salaire ont été activement débattus ou même mis en place sous une forme ou une autre en Grande-Bretagne, France, Suisse et Irlande. 
Malgré toute l'approbation intellectuelle dont ils ont fait l'objet, cependant, les programmes d'assurance de salaire ne constituent toujours pas une force significative de l'économie mondiale. Ils le devraient pourtant. 
Il vaut beaucoup mieux, expliquent les partisans de l'assurance de salaire, que la formation soit assurée par un employeur qui veut que le travail soit fait et qui sait ce que son employé a besoin d'apprendre. Il semble plausible que deux ans soit une période assez longue pour se re-former, après quoi l'employé peut prétendre à un salaire supérieur sans recours à des subventions gouvernementales. 
Mais les gouvernements, craignant les dépenses occasionnées par l'assurance de salaire si beaucoup de personnes se mettent à en profiter, n'ont pas eu très envie de la mettre en place à grande échelle. Par exemple, le programme d'assurance de salaire américain est confiné aux employés d'usine de plus de 50 ans dans des industries vulnérables d'un point de vue compétitif et qui, selon le ministre du travail, ont des compétences non-transmissibles. 
La faiblesse de la proposition d'assurance de salaire actuelle est qu'elle ne verse des allocations que pour une période limitée et se repose pour ses effets à long terme sur les motivations de nouvelles formations qu'elle crée. En réalité cependant, perdre un emploi à haut niveau de salaire peut être un événement sans fin, et la supposée nouvelle formation que l'assurance de salaire encouragerait chez un travailleur de 50 ans ayant perdu son emploi peut souvent s'avérer inefficace. 
Dans mon ouvrage de 2003 New Financial Order: Risk in the 21st Century, je propose une idée différente, que j'ai appelée “livelihood insurance [assurance de subsistance].” 
Avec l'assurance de subsistance, un assureur privé paierait un revenu au détenteur d'une police si un index de revenu moyen dans le domaine et la région de la personne assurée déclinait de façon substantielle. En outre, ce revenu serait versé aussi longtemps que l'index resterait bas, pas juste deux ans (ou quelque autre période arbitraire). 
Une raison pour laquelle les programmes d'assurance de salaire gérés par le gouvernement doivent avoir une durée limitée est qu'ils impliquent ce qu'on appelle des “dangers moraux” : le risque que les gens deviennent paresseux ou acceptent des emplois plus faciles et moins payés tout en continuant de toucher les allocations qui leur assurent le salaire d'un emploi plus exigeant. 
Comme la prime serait déterminée par le marché, elle serait plus élevée pour des métiers pour lesquels le marché pense qu'ils sont en danger de délocalisation ou de changements techniques. Cela, à son tour, donnerait aux travailleurs une alerte tangible et une motivation pour anticiper la perte d'un emploi avant qu'elle ne survienne. 
À la fois les assurances de salaire et de subsistance semblent présenter d'importantes fonctions de gestion des risques. En effet, pour l'avenir, il est impératif d'imaginer beaucoup de nouvelles méthodes, impliquant à la fois gouvernements et marchés, pour nous assurer que nous gérons mieux les plus grands risques personnels auxquels les travailleurs du monde entier sont confrontés aujourd'hui. 

La France dans le miroir allemand 
BERLIN – L'aéroport de Berlin-Tegel qui accueille encore la majorité des voyageurs qui arrivent dans la capitale de la première puissance économique européenne est vieillot et provincial. L'ouverture de l'aéroport de Schönefeld qui doit être de niveau international est retardée de plus d'un an pour des raisons techniques (ce qui est d'une certaine manière rassurant quant à la réputation allemande d'efficacité). 
"La diversité détruite : Berlin 1933-1938", tel est le thème unificateur d'une série d'expositions qui marque le 80° anniversaire de l'arrivée d'Hitler au pouvoir et le 75° anniversaire de la Pogromnacht [le pogrom contre les juifs ou "Nuit de cristal"]. 
Les jeunes Berlinois ne peuvent ignorer d'où ils viennent. Mais peut-être parce que le passé résonne encore comme un avertissement - et reste physiquement présent dans la topographie et l'architecture de la ville - Berlin frappe par sa simplicité, sa modernité éclatante (que symbolise le dôme en verre du Reichstag conçu par l'architecte britannique Norman Foster) et par-dessus tout, par son énergie. 
Cette énergie positive détonne par rapport à la beauté décadente de Paris, une ville en voie de "muséification". Il est vrai que si l'on dispose des moyens suffisants pour y vivre, Paris reste un endroit merveilleux. 
Grâce à un logement relativement bon marché, à la différence de Paris, Berlin n'est pas devenu un ghetto pour riches. Contrairement au budget des Français alourdi par le coût du logement, celui des Allemands est plus harmonieusement distribué, laissant plus de place à la consommation des ménages, ce qui stimule la croissance économique. 
L'énergie positive de l'Allemagne est la conséquence de la transformation du succès en confiance, ce que la chancelière Angela Merkel incarne avec force et simplicité. 
Depuis le président Mitterrand, y a-t-il eu un président français qui était à la hauteur du chancelier allemand ? Si la France a remplacé l'Allemagne à la place de "l'homme malade de l'Europe", c'est pour des raisons politiques - avec la vision, le courage et l'énergie au nord du Rhin, et le vacillement, l'inertie et la faiblesse au sud. 
On ne peut considérer la démographie allemande comme la solution au chômage des jeunes Français, comme si l'on pouvait s'en remettre à un slogan du genre : "Ils manquent de jeunes, nos jeunes manquent de travail - nous nous complétons parfaitement !". 
Pourtant la polémique française en cours sur le modèle allemand rappelle le curieux débat qui a suivi la défaite de la France lors de la guerre avec la Prusse. En juin 1871, immédiatement après la fin de la guerre, l'homme d'Etat Léon Gambetta proclamait : "Nos adversaires ont gagné parce qu'ils ont fait preuve de prévoyance, de discipline et de science." 
La principale différence est qu'aujourd'hui le processus d'unification européenne exclut la guerre - y compris la guerre économique - entre les deux pays. A observer l'Allemagne, les Français devraient se poser des questions fondamentales. 
Dans son dernier livre, Jours de pouvoir, l'ancien ministre de l'agriculture, Bruno Le Maire, parle avec condescendance de l'immeuble où habite son collègue danois, qu'il compare à un HLM. Handicapée par trop de pompe, trop de pierres d'achoppement et un manque de dynamisme, la France peut et doit prendre exemple sur l'Allemagne. 

Ce qu'il manque à la Grèce pour prospérer 
NEW YORK – Certains économistes négligent l'idée moderne selon laquelle la prospérité d'un pays dépend de l'innovation et l'entrepreneuriat. Ils reprennent à leur compte l'opinion mécaniste selon laquelle la prospérité est une question d'emploi et où l'emploi est déterminé par « demande » : les dépenses publiques, la consommation des ménages et la demande en investissements. 
Au sujet de la Grèce, ces économistes font valoir qu'un changement de la politique budgétaire vers « l'austérité » (un secteur public réduit), a amené une déficience accrue de la demande et en conséquence une dépression. Mais une thèse de ce genre interprète mal l'histoire et exagère le pouvoir des dépenses publiques. 
Une grande part de la baisse de l'emploi en Grèce a eu lieu avant les fortes réductions dans les dépenses entre 2012 et 2014 (sans aucun doute à cause de la perte de confiance envers le gouvernement). Les dépenses trimestrielles du gouvernement grec ont atteint un palier d'environ 13,5 milliards d'euros (14,8 milliards de dollars) entre 2009 et 2012, avant de retomber à environ 9,6 milliards d'euros en 2014-2015. 
Ces résultats pèsent lourdement contre l'hypothèse selon laquelle « l'austérité » aurait mis la Grèce dans sa situation actuelle. Ils indiquent que le tournant de la Grèce depuis les fortes dépenses de 2008-2013 n'est pas imputable au chômage de masse actuel. 
Une autre conclusion jette un doute sur le fait que l'austérité ait effectivement été imposée à la Grèce. La dépense publiques ont certainement chuté, mais seulement dans les secteurs habituels : 9,6 milliards d'euros au premier trimestre de cette année est en fait une somme plus importante qu'elle ne l'était en 2003. 
« L'école de la demande » pourrait répondre que, indépendamment du fait qu'il existe à présent une austérité budgétaire, les dépenses publiques plus importantes (financées bien sûr par la dette) vont donner un coup de pouce permanent à l'emploi. Mais l'expérience récente de la Grèce laisse penser le contraire. 
En supposant une limite à la volonté des investisseurs étrangers d'acheter ces obligations, les Grecs devront les acheter. Dans une économie sous-équipée pour la croissance, les richesses des ménages par rapport aux salaires vont s'envoler et les ressources en main-d' œuvre vont diminuer, causant ainsi une contraction de l'emploi. 
Puis le corporatisme abrutissant de l'économie (le clientélisme et le népotisme dans le secteur public et les groupes d'intérêts et des élites retranchées dans le secteur privé) y gagneront un souffle nouveau. La gauche européenne peut préconiser cela, mais cela ne sera sûrement pas dans l'intérêt de l'Europe. 
Que les réformes demandées par les membres de la zone euro augmentent ou non les chances que leurs prêts soient remboursés, ces créanciers ont un intérêt politique et économique à la survie et au développement de l'union monétaire. Ils doivent également être prêts à aider la Grèce à gérer les coûts de mise en œuvre des changements nécessaires. 
Mais il aura besoin de percevoir les réformes nécessaires. La Grèce doit démanteler les arrangements corporatistes et les pratiques qui obstruent tout type d'innovation et tout esprit d'entreprise susceptible de se présenter. 

Les leçons d'une tragédie grecque 
Il y a évidemment la riche histoire du pays, l'abondance de sites archéologiques, le ciel céruléen et la mer limpide. Mais une forte pression accable aussi la société grecque actuelle et cela montre le courage extraordinaire avec lequel des citoyens ordinaires font face au désastre économique. 
Inévitablement un tel voyage suscite aussi des questions. Précisément, comment les décideurs auraient-ils pu agir différemment face à la crise financière du pays ? 
Des erreurs stratégiques cruciales ont été commises au commencement de la crise. Il était déjà évident dès la première moitié de 2010, lorsque la Grèce a perdu son droit d'accès aux marchés financiers, que la dette publique n'était pas viable. 
Si la Grèce avait rapidement diminué le poids de sa dette de deux tiers, elle aurait pu se venir à bout de son énorme surendettement. Elle aurait pu utiliser une partie des économies d'intérêts pour recapitaliser les banques. 
Mais ce n'était pas alors son opinion. Sous la direction de Dominique Strauss-Kahn, le Fonds était sous l'emprise des gouvernements français et allemand, qui se sont catégoriquement opposés sur la question de l'allégement de la dette. 
La Commission européenne, pour sa part, a rejeté le mea culpa du FMI. Préoccupée par la situation des banques françaises et allemandes, elle a continué à arguer du fait que retarder la restructuration de la dette était le bon choix. 
Rétrospectivement, les autorités auraient dû agir exactement comme cela. Confronté à l'opposition étrangère, le gouvernement aurait dû annoncer sa décision de restructurer comme un fait accompli. 
La « troïka » (le FMI, la Commission Européenne et la Banque Centrale Européenne) auraient refusé de fournir un plan d'aide, obligeant par ce moyen la Grèce à comprimer encore plus les importations. La BCE aurait pu couper l'aide d'urgence en cas de crise de liquidité, obligeant le gouvernement à imposer des contrôles sur les capitaux et même à envisager d'abandonner l'euro. 
Mais en agissant préventivement, les dirigeants grecs auraient eu l'initiative du dialogue. Ils auraient pu dire à leurs collègues de l'UE : « Ecoutez, nous n'avons pas d'autre choix que de restructurer ce qui est clairement une dette non viable. 
Le gouvernement aurait pu commencer à réunir employeurs et syndicats pour négocier un accord de partage équitable de la dette, y compris une réduction linéaire généralisée des salaires et des pensions, en obtenant ainsi une hausse de la dévaluation interne. Cela aurait alors pu être réalisé par un accord simultané de restructuration des dettes privées. 
Mais au lieu de collaborer avec ses partenaires sociaux, le gouvernement, suivant les conseils de la troïka, a démantelé le régime de négociation collective du pays, laissant ainsi sa main-d'œuvre sans représentants. Il a ainsi manqué à la Grèce ainsi un mécanisme pour négocier un pacte social, pour réduire les salaires, les pensions et les autres obligations de manière équitable. 
Et sceptique quant au fait que le gouvernement investisse dans la réforme, la troïka a exigé une livre de chair, sous la forme d'une austérité préalable en gage de son soutien. Ces augmentations d'impôts préalables et ces réductions des dépenses du gouvernement ont forcé l'économie à s'enfoncer dans la récession, ce qui a tourné en ridicule les revendications selon lesquelles la dette publique était viable et a obligé à une restructuration inévitable de la dette après deux années encore plus angoissantes. 
Mais les dégâts ne seront pas faciles à réparer. Les erreurs du passé, commises non seulement par la Grèce mais aussi par ses partenaires internationaux, rendent inévitable un avenir difficile à court terme. 
Il est important que les autres pays en tirent les leçons. Dans ce cas les courageux citoyens assiégés de la Grèce pourront au moins se consoler du fait que de nombreuses autres personnes dans le monde échapperont aux mêmes sacrifices inutiles. 

Ce que veut le Hamas 
“Il y a une saison pour tout, et un temps pour toute affaire sous les cieux” correspond parfaitement au programme actuel du Hamas. En effet, ses priorités et l'organisation de son temps diffèrent de celles de la communauté internationale, qui le presse de faire des déclarations politiques immédiates, notamment pour reconnaître le droit d'Israël à exister. 
Le Hamas comprend les obligations politiques auxquelles il doit se conformer afin d'être totalement accepté par la communauté mondiale, mais ses dirigeants préfèrent attendre d'avoir de pleins pouvoirs avant de s'attaquer à ces questions. En outre, le Hamas, à l'instar de la plupart des Palestiniens, est en train d'essayer d'évaluer la meilleure façon d'avancer dans le processus de paix. 
Les dirigeants du Hamas donnent en exemple le fait que les Israéliens n'ont pas entrepris de négociations avec Mahmoud Abbas, le modéré au pouvoir depuis un an. Ils considèrent donc qu'Israël ne va pas se hâter de négocier avec une quelconque autorité palestinienne, qu'elle reconnaisse ou non son droit à exister. 
À la place, les dirigeants du Hamas nouvellement élus sont préoccupés par des problèmes de base comme préserver l'unité interne parmi les Palestiniens, mettre un terme à l'illégalité, assurer un plus grand respect de l'autorité de la loi, combattre la corruption et réformer le mode de gouvernement palestinien. La plupart des Palestiniens sont totalement en accord avec ces priorités. 
Parmi les 709 Palestiniens interrogés au hasard, 30% ont déclaré espérer que le nouveau gouvernement du Hamas allait s'attaquer au problème de la corruption. Vingt-deux pour cent espèrent qu'Ismael Haniyeh, premier ministre désigné par le Hamas, mettra un terme au chaos dans les villes palestiniennes, assurera la sécurité interne et rétablira l'état de droit. 
Il est assez ironique qu'alors que la majorité des Palestiniens a porté un mouvement religieux au pouvoir, 1% seulement des sondés estime que la priorité du Hamas devrait être de mettre en place la loi islamique en Palestine. 
Bien que le sondage montre que 73% des Palestiniens sont encore en faveur d'un accord de paix avec Israël, ils ne croient pas que cet accord puisse être conclu bientôt. Onze pour cent des personnes interrogées estiment que le problème des prisonniers devrait constituer la priorité la plus importante aux yeux du nouveau gouvernement – soit presque deux fois plus que ceux pour qui un accord avec Israël devrait être la priorité numéro un. 
Il est difficile pour une superpuissance internationale comme les USA ou une puissance régionale comme Israël de comprendre qu'un groupe ou qu'un peuple puisse oser avoir des priorités différentes des leurs. Mais les Palestiniens ont montré au fil des ans qu'ils étaient un peuple fier, qui ne fait pas profil bas juste parce que de l'autre côté, la puissance militaire ou politique est supérieure. 
Après tout, quiconque veut être réélu doit donner la priorité aux besoins de son propre peuple, et pas nécessairement aux exigences de la communauté internationale. Ce n'est que lorsque des représentants élus s'occupent des problèmes quotidiens de leur peuple qu'ils peuvent commencer à s'attaquer aux négociations externes. 
Ce qui est clair, c'est que le Hamas et les Palestiniens veulent mettre un terme à 38 années d'occupation israélienne, et que vendre aux Palestiniens les mêmes programmes déjà vendus à l'OLP ne fonctionnera pas. Si Israël et la communauté internationale songent vraiment sérieusement à mettre un terme à l'occupation, le Hamas coopérera. 
Bien que le Hamas doive montrer de la souplesse par rapport aux demandes légitimes de la communauté internationale, celle-ci doit fournir une feuille de route efficace pour la paix. Une fois que les Palestiniens seront convaincus qu'une véritable paix et que l'indépendance sont réalisables, ils presseront le Hamas d'agir en conséquence ou éliront un parti qui le fera. 
Pour l'instant, et jusqu'à ce que cette volonté soit trouvée, le monde devrait donner au Hamas le temps de pourvoir aux besoins quotidiens des Palestiniens. Une fois qu'apparaîtra la possibilité de négociations sérieuses, un Hamas qui aura amélioré la vie des Palestiniens ordinaires sera en position de mettre en œuvre les négociations nécessaires à un compromis historique. 


Qu’est-il arrivé à Mohammed al-Hanashi? 
NEW YORK – Mohammed al-Hanashi, citoyen yéménite de 31 ans, a été détenu durant sept ans à Guantánamo Bay sans chef d’inculpation. Le 3 juin dernier, alors que je visitais Guantánamo avec d’autres journalistes, le service de presse présent sur place a publié une annonce laconique selon laquelle al-Hanashi avait été retrouvé mort dans sa cellule – un « suicide manifeste ». 
Le hasard a voulu que je sois assise à côté d’un médecin militaire que l’on avait fait venir pour autopsier le corps d’al-Hanashi. A ma question sur le moment où aurait lieu l’enquête relative à ce décès, il m’a répondu : « C’était l’enquête ». 
Elles ressemblent à l’intérieur d’un pot en plastique lisse, sans bords tranchants, avec crochets repliables, et aucun matériel de couchage utilisable pour s’étrangler. En théorie, peut-on se taper la tête contre les murs jusqu’à la mort, ai-je demandé au médecin ? 
En creusant un peu, cette histoire semblait encore plus douteuse. Al-Hanashi avait été élu par les détenus pour leur servir de représentant – les conventions de Genève invitent à ce type de processus, auquel les Etats-Unis n’ont pourtant accordé aucune reconnaissance formelle. 
En tant que représentant désigné, al-Hanashi savait quels prisonniers disaient avoir été torturés ou fait l’objet de sévices, et par qui. Selon Binyam Mohamed, son compagnon de cellule (libéré depuis), al-Hanashi a été convoqué le 17 janvier par l’amiral de Guantánamo et le chef de la Guard Force. 
Il a été conduit en zone psychiatrique où, selon un autre prisonnier qui s’y trouvait également, on l’a gardé jusqu’à sa mort. Peut-on se tuer en zone psy ? 
D’après Cortney Busch de Reprieve, organisme britannique qui représente les détenus de Guantánamo, les prisonniers sont filmés en permanence, et une sentinelle est présente à tout moment. Le lendemain de la mort d’al-Hanashi, l’infirmière et le psychologue ont fait une démonstration, curieusement sur la défensive, au groupe de journalistes dont je faisais partie sur la façon dont on attache les prisonniers en grève de la faim dans des chaises d’immobilisation au moment de les « nourrir par voie interne » (c’est-à-dire, de les nourrir de force). 
Le service de presse de Guantánamo a fait remarquer qu’avant son décès, al-Hanashi avait fait une grève de la faim. 
Imaginons à quel point il serait facile de se débarrasser d’un prisonnier gênant nourri de force en ajustant simplement le nombre de calories : s’il est trop bas, le prisonnier mourra de faim, mais s’il est trop élevé, le prisonnier mourra également puisqu’une surdose volontaire de nourriture, ce dont les prisonniers de Guantánamo auraient fait l’objet, provoque des vomissements, des diarrhées et une déshydratation létale pouvant arrêter le coeur. Depuis maintenant huit semaines, je pose des questions au Lt Commander Brook DeWalt, porte-parole en chef du service de presse de Guantánamo, sur le décès d’al-Hanashi. 
Selon l’ambassade du Yémen à Washington, son corps a été rapatrié à la mi-août. D’après Al Jazeera , le gouvernement yéménite n’a rien annoncé de plus que les Etats-Unis – c’est-à-dire qu’al-Hanashi était mort « asphyxié ». 
De son côté, le gouvernement yéménite attend aussi le rapport du coroner américain. Le fait qu’une armée enquête sur la mort de ses propres prisonniers viole les conventions de Genève, qui exigent qu’une maladie, un transfert ou le décès de prisonniers soient enregistrés indépendamment par une autorité neutre (tel le CICR), et que les décès fassent l’objet d’enquêtes indépendantes. 
Si les gouvernements ne laissent aucune entité extérieure enquêter sur les circonstances de ce type de décès, qu’est-ce qui les empêchera de faire « disparaître » des personnes placées en détention pour quelque raison que ce soit ? J’ai adressé une copie de la partie concernée des conventions de Genève à DeWalt et lui ai demandé de quelle manière le traitement de la mort de al-Hanashi’s par l’armée américaine s’y conformait. 
Binyam Mohamed a affirmé à l’Associated Press qu’al-Hanashi était de nature optimiste (et, comme on peut l’imaginer, avait l’âme d’un leader) ; et n’aurait jamais envisagé de se suicider. Il est resté en détention durant sept ans, sans avocat, et aurait mis fin à ses jours seulement deux semaines après qu’on lui en a attribué un ? 
Elizabeth Gilson, l’avocate en question, sait probablement dans quel état d’esprit se trouvait Al-Hanashi avant sa mort, mais le gouvernement américain refuse de l’autoriser à en parler. Qu’est-il arrivé à Mohammed Al-Hanashi et pourquoi ? 
Le fait que personne ne puisse répondre à cette question signifie que même dans l’Amérique de Barack Obama, tout comme dans la Russie de Staline ou l’Iran d’Ahmadinejad, des personnes peuvent tout bonnement disparaître sans procès. Les gouvernements respectueux des lois et les citoyens comme vous et moi devraient téléphoner et envoyer un e-mail à DeWalt, au Pentagone et au service de presse de la Maison Blanche pour exiger des réponses. 
Il importe que les faits relatifs à cette affaire soient vérifiés en toute indépendance. 
www.defenselink.mil/faq/comment.html , +1 703-428-0711 

L’Irlande et le débat autour de l’austérité 
DUBLIN – Qu’ils soient pour ou contre, les intervenants au débat sur l’austérité intéressant aujourd’hui les économistes et les responsables politiques ont tendance à citer l’expérience de l’Irlande en la matière pour appuyer leur argumentation. Et quand bien même les deux camps s’efforcent de mettre en avant le pays comme une illustration pertinente du sujet, aucun des deux ne parvient à convaincre l’autre. 
La prise de risques irresponsable ainsi que l’avarice excessive ont pris le pas sur la régulation et la supervision prudentielles. Le système bancaire a fini par alimenter une spéculation massive, notamment caractérisée par une escalade considérable de prix de l’immobilier, pour finalement tomber à genoux lorsque ces bulles ont éclaté. 
Contrairement aux nombreux ménages irlandais frappés par un chômage soudain et par la perte d’une partie de leurs richesses, les banques étaient considérées comme « de taille trop importante pour pouvoir échouer, » ce qui explique pourquoi les élites politiques d’Irlande sont intervenues au travers d’un financement d’État. Or, en ayant sous-estimé à la fois l’aspect domestique et l’aspect international du problème, les autorités ont transformé une situation de difficulté des banques en une véritable tragédie nationale. 
La croissance a chuté, le chômage grimpé en flèche. En l’absence d’opportunités, l’émigration a augmenté – rappel frappant de la mesure dans laquelle les crises économiques du pays ont à plusieurs reprises affecté sa démographie au cours de son histoire. 
Nombre d’investisseurs ont quitté le navire d’un État autrefois désigné comme le « Tigre celtique. » Le gouvernement n’a eu d’autre choix que de solliciter un sauvetage auprès de la « troïka » – Fonds monétaire international, Banque centrale européenne et Commission européenne – transférant ainsi une importante composante de gouvernance économique nationale à un groupe d’institutions ad hoc, fragiles et parfois rivales. 
Tout d’abord, deux gouvernements démocratiquement élus ont résolument appliqué les programmes d’austérité convenus, sans solliciter de dérogations ou modifications – évitant ainsi l’agitation politique s’y rattachant bien souvent. Deuxièmement, bien qu’endurant une souffrance considérable, la société irlandaise a collé à ce programme, bien peu de manifestations de rue à son encontre ayant éclaté par rapport aux nombreux mouvements constatés dans d’autres pays frappés par l’austérité. 
Tout ceci place l’Irlande au milieu de trois problématiques importantes soulevées dans le cadre des débats sur l’austérité : la question de savoir si les politiques orthodoxes, qui mettent lourdement l’accent sur les réductions immédiates des budgets, peuvent ou non restaurer les conditions de la croissance, de la reprise de l’emploi et de la stabilité financière ; la question de savoir si les avantages de l’appartenance à la zone euro prévalent toujours sur le prix à payer par les États afin de restructurer leur économie ; et enfin celle de savoir comment une petite économie ouverte devrait se positionner stratégiquement dans le monde d’aujourd’hui. 
Les partisans de l’austérité font valoir que l’Irlande serait sur le point de « passer au niveau supérieur » du programme de la troïka. La croissance est de retour, les primes relatives au risque financier ont considérablement diminué, l’investissement étranger retrouve des couleurs, et les exportations sont en plein essor. 
Le chômage serait encore trop élevé, les niveaux de chômage à long terme et de chômage des jeunes demeurant alarmant. La dette publique resterait elle aussi beaucoup trop élevée, la majorité de cette dette devant désormais, ce qui n’arrange en rien la situation, être remboursée à des entités publiques plutôt qu’à des créanciers privés (ce qui compliquerait la restructuration de la dette si elle venait à s’avérer nécessaire). 
Les adversaires de l’austérité réfutent l’argument selon lequel les petites économies ouvertes seraient nécessairement mieux loties au sein d’une union monétaire, pointant l’exemple d’une Suisse qui parvient à faire face. Ils déplorent par ailleurs le fait que l’appartenance à la zone euro signifie qu’il n’en est pas encore fini des « dévaluations internes » de l’Irlande, qui impliquent une réduction significative des salaires réels. 
Les données relatives à l’« expérience irlandaise » – notamment en l’absence d’éléments contrefactuels solides – ne sont pas suffisamment concluantes pour permettre à l’un des deux camps de s’octroyer une victoire décisive. De bonnes nouvelles analytiques se présentent cependant. 
Dans le cadre de ma visite actuelle, la plupart des citoyens irlandais avec lesquels j’ai eu l’occasion de discuter m’affirment que le pays n’avait d’autre choix que de suivre la voie de l’austérité. Bien qu’ils apprécient toute l’urgence de la nécessité de croissance et d’emploi, ils estiment que de tels objectifs ne pourront être atteints que lorsque les finances de l’Irlande auront retrouvé des bases saines. 
L’accumulation de richesses par l’Irlande au cours de la période où elle était encore le Tigre celtique, et au cours de laquelle le pays s’est hissé en haut du tableau économique européen, a par ailleurs constitué un absorbeur de choc efficace. Cet aspect, parallèlement à la crainte d’être abandonnés dans le blizzard géopolitique (malgré les liens historiques unissant le pays à la Grande-Bretagne et à l’Amérique), décourage les velléités irlandaises d’expérimenter l’économie en dehors de la zone euro. 
Erreur, ou décision judicieuse, l’Irlande restera bel et bien fidèle à l’austérité. Les efforts destinés à retrouver un contrôle national sur le destin du pays prendront par définition un certain temps, semblent estimer les Irlandais. 

Qu’est-ce que la résilience ? 
Il semble pourtant que tout le monde en parle actuellement – du Secrétaire général des Nations Unies Ban Ki-moon aux agences gouvernementales, en passant par les conseils d’administration des entreprises ou encore les groupes communautaires – et s’interroge sur les moyens de la bâtir et de la maintenir. La résilience est-elle ainsi un concept utile, ou une simple expression de buzz du moment ? 
Afin de répondre à cette question, il nous faut commencer par en soulever une autre : À quel point pensons-nous pouvoir changer sans pour autant devenir quelqu’un d’autre ? 
Lorsque la température de notre corps augmente, nous commençons à transpirer afin de le refroidir ; lorsque celle-ci diminue, nos muscles s’activent (sous forme de frissons) pour le réchauffer. Notre corps se base sur des rétroactions négatives dans le but de fonctionner de la même manière, aussi constamment que possible. 
C’est là grosso modo la définition de la résilience : la capacité d’un système à absorber une perturbation, à se réorganiser, et à continuer de fonctionner de la même manière qu’avant la survenance de cette perturbation. 
Il existe toutefois un certain nombre de limites, ou seuils, à la résilience d’un système, au-delà desquelles ce système adopte une manière différente de fonctionner – c’est-à-dire une nouvelle identité. Nombre de récifs coralliens qui hébergeaient autrefois une vaste diversité de poissons se sont par exemple changés en écosystèmes algueux ou herbeux, pauvres en espèces de poissons. 
De même, lorsqu’un nombre trop important de poissons herbivores disparaissent, les algues gagnent un avantage compétitif sur les coraux. Ces deux seuils interagissent par ailleurs : plus les nutriments sont nombreux, moins la pêche est nécessaire pour « changer » le système en un environnement algueux ; et moins les poissons sont nombreux, moins les nutriments sont nécessaires. 
Au sein des récifs coralliens, par exemple, les seuils intéressant à la fois les nutriments et les poissons diminuent à mesure que la température des eaux augmente, et que les océans deviennent plus acides. Ainsi, à mesure que les changements climatiques s’opèrent, les moindres augmentations progressives de niveaux de nutriments et les diminutions en nombre de poissons sont vouées à transformer les récifs coralliens en environnements algueux. 
On constate également l’existence de seuils dans les systèmes sociétaux : pensez par exemple aux modes ou, plus sérieusement, aux comportements d’émeute au sein d’une foule. 
Étant donné l’importance des effets de seuil, comment la résilience d’un système peut-elle être maintenue ? 
Il nous faut ainsi comprendre et améliorer la résilience générale – la capacité d’un système à faire face à une variété de chocs, dans tous les aspects de son fonctionnement. D’après un certain nombre de recherches réalisées sur plusieurs systèmes, il a été prouvé que les attributs suivants conféraient une résilience générale : 
· Un degré élevé de diversité, et notamment une diversité de réponses (différentes manières d’effectuer une seule et même chose, souvent désignée à tort comme « redondance »). 
· Une structure relativement modulaire, dans laquelle ne s’opère pas une connexion excessive des différentes composantes. 
· Une solide capacité à réagir rapidement au changement. 
· Une nature significativement « ouverte, » permettant l’émigration et l’immigration de l’ensemble des composantes (les systèmes clos ont tendance à rester statiques). 
· Le maintien de réserves adéquates – comme par exemple la présence de banques de semences dans un écosystème, ou encore la mémoire dans les systèmes sociétaux (qui contredit les services d’approvisionnement juste-à-temps). 
· La promotion de l’innovation et de la créativité. 
· Un capital social élevé, notamment riche en confiance, en leadership, et en réseaux au sein de la société. 
· Une gouvernance adaptative (flexible, distributive, et basée sur l’apprentissage). 
Mais la résilience en elle-même n’est ni une « bonne » chose, ni une « mauvaise » chose. Un certain nombre de systèmes peu souhaitables, tels que les dictatures ou les paysages salins, peuvent s’avérer extrêmement résilients. 
Il convient au minimum d’en inclure trois – une échelle centrale, accompagnée d’une échelle inférieure et d’une échelle supérieure – dans la mesure où les connexions inter-échelle déterminent le plus souvent la résilience d’un système à plus long terme. La plupart des pertes de résilience ne sont que les conséquences involontaires d’une optimisation trop étroitement concentrée (en tant que moteur d’ « efficience »), qui échoue à reconnaître les effets de rétroaction sur l’échelle centrale, lesquels découlent des changements engendrés par une telle optimisation à une autre échelle. 
Au contraire, les efforts destinés à empêcher le changement et la perturbation d’un système réduisent en réalité la résilience de celui-ci. Une forêt qui ne connaîtrait jamais d’incendie finirait par voir disparaître en son sein les espèces capables de survivre au feu. 
Lorsque le passage à un état défavorable a déjà eu lieu, ou que ce passage est inévitable et sera irréversible, l’unique solution réside dans une transformation en un système d’un genre différent – un nouveau mode de vie (ainsi qu’un nouveau moyen de gagner sa vie). La capacité de transformation et la résilience ne sont pas antinomiques. 
En Australie, par exemple, le bassin Murray-Darling ne pourra continuer à constituer une région agricole résiliente si l’ensemble des parties qui la composent continuent d’agir comme elles le font actuellement. Les ressources en eau ne sont tout simplement pas suffisantes. 
Bien entendu, la transformation nécessaire à la construction ou au maintien de la résilience est également susceptible d’affecter l’échelle la plus élevée : pour que certains États et certaines régions demeurent (ou deviennent) des systèmes socio-écologiques résilients capables d’offrir un haut niveau de bien-être humain, il pourra être nécessaire de transformer le système financier mondial. 
La transformation exige de surmonter le déni, de travailler à des solutions en faveur du changement, ainsi que de soutenir la nouveauté et l’expérimentation. Le soutien financier émanant des plus hauts échelons (l’État) prennent trop souvent la forme d’une aide étrangère au changement (comme par exemple le sauvetage de banques à priori trop solides pour échouer), plutôt que la forme d’une aide en faveur du changement. 
En bref, la résilience revient en grande partie à répondre à la question de savoir comment changer tout en ne changeant pas soi-même. La certitude n’est pas de ce monde. 

Quelle issue pour le déficit�? 
REYKJAVIK – Pour l’heure, personne n’a encore d’idée précise du moment où finira la crise financière mondiale, mais une chose est sûre�: les déficits budgétaires publics atteignent des sommets. 
Même si les gouvernements essaient de faire avaler la pilule de la dette publique aux épargnants locaux (en utilisant, par exemple, leur influence grandissante sur les banques pour les forcer à avoir une quantité disproportionnée de papiers d’État), ils finiront eux aussi par payer des taux d’intérêt bien plus élevés. D’ici deux ans, les taux d’intérêt des bonds du Trésor américains à long terme pourraient augmenter aisément de 3-4�%, et les taux d’intérêt d’autres papiers d’État d’autant ou de plus. 
Les taux d’intérêt augmenteront pour compenser le fait que les investisseurs acceptent une part plus importante d’obligations d’État dans leur portefeuille et le risque croissant que les gouvernements soient tentés de permettre à l’inflation de réduire la valeur de leurs dettes ou même de ne pas payer. 
Au cours des recherches que nous avons menées avec Carmen Reinhart sur l’histoire des crises financières, il est ressorti que la dette publique double généralement, voire s’ajuste sur l’inflation, les trois années qui suivent une crise. Nombre de nations, grandes et petites, sont aujourd’hui bien parties pour confirmer cela. 
Le nouveau budget du président Barack Obama exige un déficit étourdissant de 1,75 billions de dollars aux Etats-Unis, multiple du précédent record. Même les pays qui ne se sont pas activement lancés dans une orgie budgétaire voient leurs excédents chuter et leurs déficits monter en flèche, principalement en raison de la diminution des recettes fiscales. 
Malheureusement, en 2009, l’économie mondiale ne sera pas toute rose. Le produit des Etats-Unis et de la zone euro a décliné d’un taux annualisé d’environ 6�% au quatrième trimestre 2008�; le PIB du Japon a peut-être baissé de deux fois ce taux. 
Il est probable que l’Inde et, dans une moindre mesure, le Brésil s’en sortent un peu mieux. Cependant, peu de marchés émergents ont atteint un stade auquel ils peuvent résister à un effondrement soutenu dans les économies développées�; et encore moins peuvent servir de moteur de remplacement de la croissance mondiale. 
Le PIB mondial est au bord du précipice en 2009, étant donné qu’avec la crise du crédit, il demeure difficile pour beaucoup de petites et moyennes entreprises d’obtenir ne serait-ce que le niveau minimal de financement nécessaire au maintien des stocks et aux échanges commerciaux. La croissance mondiale risque d’enregistrer sa première dépression depuis la Seconde Guerre mondiale. 
Pis encore, à moins que les systèmes financiers ne rebondissent, la croissance pourrait être décevante durant les années à venir, en particulier dans les pays les plus touchés comme les Etats-Unis, la Grande‑Bretagne, l’Irlande et l’Espagne. La croissance américaine à long terme pourrait être particulièrement lamentable, alors que le gouvernement Obama guide son pays vers des niveaux plus européens d’aide sociale et de redistribution des revenus. 
Or les dettes s’élevant à 80�% ou 90�% du PIB dans une multitude de pays et les faibles taux d’intérêts d’aujourd’hui étant clairement un phénomène temporaire, on peut s’attendre au pire. La plupart de ceux qui amassent d’énormes dettes pour sauver leurs banques n’ont que de tièdes perspectives de croissance à moyen terme, ce qui soulève de réelles questions d’insolvabilité et de durabilité. 
Mais alors que les dettes se creuseront et que les taux d’intérêt mondiaux augmenteront, les investisseurs s’inquièteront à juste titre du risque de restructuration de la dette. D’autres pays, tels l’Irlande, la Grande-Bretagne et les Etats-Unis, qui ont commencé avec une position budgétaire bien plus solide, ne seront peut-être pas mieux lotis quand le brouillard se dissipera. 
Les banques centrales asiatiques se cramponnent toujours nerveusement au dollar. Pourtant, puisque les Etats-Unis émettent des obligations et impriment des billets comme s’ils étaient à brader, l’euro pourrait s’apprécier vis‑à‑vis du dollar dans deux ou trois ans – s’il est toujours là. 
À mesure que se creusera la dette et que s’éternisera la récession, nombre de gouvernements s’efforceront sûrement d’alléger leur fardeau par le biais de la répression financière, d’une inflation plus élevée, de non-paiements ou d’une combinaison des trois. Malheureusement, l’issue de la grande récession des années 2000 ne sera pas belle à voir. 

Encore une baisse du dollar ? 
Jusqu'à combien le dollar va-t-il encore chuter ? Ou alors est-il déjà si bas qu'il ne peut que remonter ? 
Pour les Européens ou les Asiatiques en voyage aux USA, les prix sont beaucoup plus bas que chez eux. Le prix d'une chambre d'hôtel ou d'un repas à New-York est très avantageux par rapport à Londres, Paris ou à Tokyo. 
Mais en dépit d'éléments apparemment très convainquants, il serait erroné de croire que les produits américains étant tellement bas au taux de change actuel, le dollar ne peut que remonter. Même si pour les voyageurs le prix des biens et services est moins élevé que chez eux, globalement, le prix des produits américains est encore trop élevé pour combler l'énorme déficit de la balance commerciale des USA avec le reste du monde. 
Il est certain que la chute du dollar depuis quelques années a rendu les produits américains bien plus compétitifs et a entraîné une forte hausse des exportations en valeur réelle, plus de 25% au cours des trois dernières années. Mais en 2007, le déficit de la balance commerciale des USA se chiffrait encore à plus de 700 milliards de dollars, soit 5% du PIB. 
Il entraîne dans sa chute les titres en dollars des portefeuilles étrangers lorsqu'on les évalue en euro ou dans la devise d'un autre pays, ce qui réduit la part du dollar dans le portefeuille des investisseurs. Un dollar faible diminue aussi le risque d'une future baisse du dollar, car il n'aurait plus beaucoup à baisser pour que le déséquilibre de la balance commerciale atteigne un niveau acceptable. 
Mais quel est le niveau acceptable de déséquilibre de la balance commerciale et du taux de change du dollar ? Les experts essaient de répondre à cette question en termes d'équilibre de portefeuille, mais il y a un point de départ plus fondamental : en raison du déficit commercial des USA, les Américains reçoivent plus de produits et bénéficient de plus de services de la part du reste du monde qu'ils ne lui en fournissent – une différence qui s'élevait à plus de 700 milliards de dollars l'année dernière. 
Il est impensable que le système économique mondial continue indéfiniment à laisser les USA importer plus qu'ils n'exportent. Il arrivera un moment où ils devront commencer à restituer au reste du monde ce qu'ils ont reçu de lui. 
Aussi, c'est la nécessité de transformer le déficit commercial que connaissent aujourd'hui les USA en excédent qui va déterminer la valeur à long terme du dollar. Cela n'arrivera pas de sitôt, mais c'est la direction vers laquelle doit continuer à tendre la balance commerciale américaine. 
Plus le pétrole coûte cher, plus faible doit être le dollar pour parvenir à réduire le déficit commercial américain. Aussi, une hausse du cours du pétrole exprimé en euros ou en yen suppose une baisse du dollar et par conséquent un cours du pétrole plus élevé exprimé en dollars. 
Le déficit commercial américain dépend de la valeur réelle du dollar, autrement dit de la valeur du dollar ajustée en fonction de la différence de prix entre les USA et l'étranger. Si l'inflation aux USA est plus élevée que chez leurs partenaires, la valeur nominale du dollar doit encore baisser, simplement pour maintenir sa même valeur réelle. 
Le différentiel d'inflation entre le dollar et l'euro est pour l'instant relativement faible – seulement un point par an – par contre il est plus élevé comparé au yen et plus faible comparé au renminbi et à d'autres devises touchées par une inflation élevée. Mais à long terme, le différentiel d'inflation pourrait jouer un facteur plus important dans l'évolution du dollar. 

Les quatre missions du FMI 
BERKELEY – Le Fonds monétaire international (FMI) est l'un des quelques gagnants de la crise économique mondiale. Il y a seulement deux ans, il fonctionnait au ralenti et des gens sérieux appelaient même à sa suppression. 
Le Fonds alimente leurs critiques en ne définissant pas ses missions. Pourtant, il serait bien inspiré de le faire tant qu'il dispose de la bienveillance de la communauté internationale. 
Leurs gouvernements n'ont d'autre choix que d'emprunter au Fonds. Pour préserver ses ressources - autrement dit veiller à ce que ses actionnaires rentrent dans leurs fonds – le FMI doit exiger des ajustements douloureux à ses emprunteurs. 
Quand l'origine d'une crise tient à des questions de structure, il doit effectivement exiger des changements structuraux en échange de son aide. En paraissant donner raison à ses adversaires sur ce point pour accroître sa popularité et son influence, il crée une confusion inutile. 
Certains pays ont accumulé d'énormes réserves à titre de protection contre les crises, ce qui est coûteux pour les pays pauvres qui utiliseraient mieux leurs ressources à investir et à stimuler la consommation. Malheureusement, la récente mise en évidence de la volatilité des marchés financiers mondiaux incite à accumuler des réserves. 
Le FMI a fait un pas dans cette direction en créant un mécanisme de liquidité à court terme (STLF) duquel les pays qui appliquent des politiques économiques fortes peuvent retirer jusqu'à cinq fois leur quota sans condition. Mais le processus permettant d'accéder au STLF est très lourd et jusqu'à présent seuls le Mexique, la Colombie et la Pologne s'y sont engagé. 
Cela présentait un intérêt tant que les ressources du FMI étaient limitées, le processus de demande de prêt lui permettant de limiter son passif. Mais avec un budget qui a triplé, cet argument devient sans valeur. 
Les événements récents ont montré qu'il faut une institution qui anticipe et averti des risques qui peuvent menacer la stabilité du système financier international. Le G20 suggère que le Conseil de stabilité financière (FSB) constitué par les autorités de contrôle des différents pays prenne l'initiative dans ce domaine, le Fonds n'y tenant qu'un rôle secondaire avec ses exercices d'alerte précoce et son dispositif commun FMI-Banque mondiale d'évaluation du climat secteur financier. 
Mais on ne voit pas très bien pourquoi c'est le FSB qui devrait mener ce processus. Le FMI, avec ses membres issus de l'ensemble de la communauté internationale est plus représentatif et dispose de davantage d'expertise. 
Les marchés financiers et les institutions d'envergure internationale ont besoin d'un régulateur macro-prudentiel, et pas seulement d'un collège de contrôleurs peu structuré. Il se peut également que les responsables politiques nationaux ne fassent pas confiance au FMI du fait qu'il n'a pas prévu la crise financière. 
Mais si les grands pays dont la devise est utilisée un peu partout ont besoin de davantage de ressources, il leur suffit de faire tourner la planche à billets. La discipline de marché s'applique donc moins fortement à eux, de même que celle du FMI, puisqu'ils n'ont pas besoin de s'adresser à lui pour emprunter. 
Dans un tel cas, le Fonds ne voulant pas s'en prendre à la main qui le nourrit, hésite à élever la voix. Pourtant, s'il veut préserver son avenir, ses dirigeants devront lancer des avertissements clairs lors du prochain déficit américain des comptes courants d'une envergure dangereuse, lors de la prochaine bulle dans l'immobilier ou de toute autre situation à risque dans un grand pays. 
Si à long terme une devise supranationale, les Droits de tirage spéciaux, devait remplacer les devises nationales dans les échanges au niveau mondial, le Fonds devrait conduire cette évolution. Si des mesures s'avéraient nécessaires durant la période transitoire, ce serait aussi à lui d'en prendre l'initiative. 
Jusqu'à présent, les idées novatrices pour réformer le système financier international sont venues de l'ONU, du 10 Downing Street et de la Banque populaire de Chine, tandis que le FMI s'est fait remarqué par son silence. 
La prochaine réunion du Conseil des gouverneurs du FMI aura lieu début octobre à Istanbul. Si d'ici là le Fonds ne dessine pas une vision claire de son avenir, il sera trop tard. 

Qu’est-ce que l’Occident ? 
Le « choc des civilisations », en d’autres termes moins élégants, l’Occident face au reste du monde, est censé décrire la réalité. Mais, « Occident » est assez vague pour inclure une vaste gamme de nations et de cultures sans décrire leurs caractéristiques communes. 
Que signifie occidentalisation ? Pourquoi le Japon est-il considéré plutôt comme occidental et non la Chine ? 
Probablement, est-il né d’emblée, instauré comme état d’esprit lorsque les Grecs, il y a 25 siècles, se perçurent comme d’Occident face aux Perses d’Orient. Ayant perdu toute base territoriale simple depuis lors, « l’Occident » a toujours été un concept universel plus qu’une notion géographique. 
être occidental ou occidentalisé, c’est avant tout épouser une façon de penser qui ne correspond pas à un continent particulier, ni à une nation ou religion spécifique. L’erreur de Huntington, me semble-t-il, a été d’enfermer l’Occident dans des frontières nationales, alors qu’il n’existe pas de carte de l’Occident. 
Aucune représentation géographique de l’Occident n’est viable puisque certaines nations asiatiques sont devenues occidentales (Japon, Taïwan), tandis que des groupes non occidentaux (musulmans en Europe) vivent dans des pays dits occidentaux, que des pays orientaux sont partiellement occidentalisés et que des pays occidentaux (Russie) ne sont pas totalement occidentalisés. Il paraît plus simple de définir les frontières mentales de l’Occident que son territoire. 
Cet Occident mental est un état d’esprit que l’on pourrait définir par trois caractéristiques fondamentales que l’on retrouve difficilement dans les civilisations orientales : la passion pour l’innovation, la capacité de l’autocritique et l’égalité des sexes 
L’innovation en Occident est le socle au fondement des avancées scientifiques : le conflit avec les sociétés non occidentales conservatrices en devient inéluctable. 
L’économiste Joseph Schumpeter a qualifié ce processus de « destruction créatrice », terme qui pourrait s’appliquer à tous les domaines de la vie. Les conservateurs occidentaux ne sont pas moins enclins à la destruction créatrice que les progressistes occidentaux : il est connu qu’ils inventent des traditions. 
Dans la plupart des civilisations non occidentales, si ce n’est dans toutes, l’orgueuil et l’amour de soi excluent l’autocritique ou au moins la critique de sa propre civilisation. Un savant musulman ou chinois ne peut être défini comme véritablement chinois ou musulman s’il critique son propre monde. 
Le savant occidental garde sa légitimité même s’il critique vertement les valeurs occidentales, alors qu’aucun Nietzsche chinois ou musulman n’affirmerait à notre connaissance que son propre dieu est mort. Un Montaigne chinois ou musulman serait-il prêt à écrire que les « Indiens sauvages » sont peut-être plus sages que nous, comme le fit Montaigne au XVIe siècle ? 
Il existe probablement des Montaigne ou des Nietzsche chinois ou musulmans, mais il y a peu de chances pour qu’ils soient un jour reconnus comme des figures phares de leur civilisation. L’autocritique – et non l’amour de soi – avec le relativisme culturel qui l’accompagne forment l’ossature de la mentalité occidentale. 
Que les femmes soient inférieures aux hommes – un préjugé prévalait dans les religions grecque ancienne, juive et chrétienne – est controversé en Occident depuis des siècles. De nos jours, l’égalité des sexes en Occident est la norme, ce qui n’est pas le cas dans une grande partie des civilisations non occidentales. 
Si nous acceptions la définition de l’Occident comme état d’esprit, trois grandes questions restent posées : l’Orient peut-il être modernisé sans être occidentalisé ? 
Le discours sur les valeurs asiatiques, qui a vu le jour à Singapour, est essentiellement politique. Ce n’est qu’après avoir embrassé l’innovation à l’occidentale et l’autocritique que les pays asiatiques sont devenus modernes. 
Coréens et Japonais d’aujourd’hui demeurent totalement coréens ou japonais mais ils sont plus proches des Occidentaux que de leurs propres ancêtres. De même, les Egyptiens ou Saoudiens modernes sont plus proches des Français ou des Américains que de leurs aïeux arabes. 
Toutes les sociétés contemporaines sont fragmentées entre les pro- et les anti-occidentalisation. Ce choc au sein des civilisations sur le sens de la modernisation est plus lourd de sens que le soi-disant conflit de Huntington entre des entités géographiques. 
Cette controverse sur les effets irréversibles de la modernisation, qualifiée aussi de « crise d’identité », n’épargne pas les pays occidentaux. Des groupes de fondamentalistes, non négligeables en Occident même, luttent contre le processus d’occidentalisation au nom de traditions anciennes ou reconstruites. 

Les Difficultés de l’Afrique sub-saharienne 
Les puissances économiques mondiales semblent finalement resserrer les rangs dans leurs efforts pour traiter la pauvreté et le sous-développement économique à l’échelle mondiale. Au Forum économique mondial de cette année, dans le groupe du G8 et ailleurs, le consensus sur l’action nécessaire fut aussi clair qu’il était le bienvenu. 
Les indicateurs de base du développement économique et social montrent que l’Afrique sub-saharienne est très en retard sur d’autres régions en développement. Le revenu moyen par tête des pays de l’Afrique sub-saharienne en 2000 représentait moins de la moitié de celui de tous les pays en développement : 40 % environ du niveau des pays en développement de l’Asie de l’Est et du Pacifique et moins de 25 % de celui des pays de l’Amérique latine et des Caraïbes. 
De même, l’espérance de vie à la naissance dans les pays d’Afrique sub-saharienne est en retard de 16 ans par rapport à la moyenne des pays en développement : 14 ans derrière l’Asie du Sud et 21 ans derrière les pays de l’Asie de l’Est, de l’Amérique latine et des Caraïbes. 
Jusqu’à la fin du dix-neuvième siècle, la majeure partie de l’Afrique restait inexplorée et occupée seulement par des sociétés de chasseurs cueilleurs et des sociétés pratiquant une agriculture de subsistance. La terre ne manquait pas vraiment et était allouée par les chefs tribaux sans considération de droits de propriété du type occidental. 
Lors de l’explosion de l’expansion impérialiste en Afrique, suite à l’intégration nationale et à la libéralisation du commerce en Europe, les puissances coloniales montrèrent peu d’intérêt envers la définition des frontières coloniales nationales à partir de considérations ethniques ou culturelles : elles ne se préoccupèrent que des matières premières et des marchés. 
La plupart des pays de l’Afrique sub-saharienne gagnèrent leur indépendance nationale quelques années après la Seconde guerre mondiale, quand les empires britannique, français, belge et portugais s’effilochèrent (l’Allemagne avait déjà perdu ses colonies après 1918). Ainsi, les pays de l’Afrique sub-saharienne bénéficient de leur indépendance depuis moins longtemps par comparaison que, par exemple, l’Amérique du Sud, où les pays ont connu leurs guerres d’indépendance vers 1810-1820 et parvinrent à établir un certain type de gouvernement constitutionnel vers 1850-1880. 
L’héritage des frontières dessinées de manière arbitraire et la centralisation politique limitée impliquèrent que dans de nombreux pays de l’Afrique sub-saharienne les fantômes de l’expérience coloniale continuent de jouer un grand rôle dans la définition du paysage institutionnel : du service civil à l’administration publique en passant par le système éducatif et l’infrastructure économique. 
Néanmoins, la variété linguistique et les divisions ethniques sont restées plus importantes qu’ailleurs dans le monde en développement, et les affiliations tribales n’ont cessé de gêner l’émergence d’identités nationales unificatrices. En outre, l’autonomie n’a pas été l’occasion de mettre en place de nombreux régimes démocratiquement élus. 
Des données récentes sur la perception de la corruption dans les transactions publiques montrent que les pays de l’Afrique sub-saharienne ont un score moyen le plus faible de toutes les régions en développement. Seuls le Botswana et la Namibie atteignent des scores respectables, tandis que les pires contrevenants sont le Cameroun, l’Ouganda, le Kenya, l’Angola, Madagascar et le Nigeria. 
Le Congo et le Lesotho ont fait l’expérience de deux conflits pendant cette décennie, tandis que les conflits intérieurs ont ravagé la Sierra Léone, la Côte d’Ivoire, le Libéria, le Congo et le Soudan. Cela découragea non seulement l’investissement intérieur et étranger, mais surtout, la formation des institutions absolument nécessaires à un développement économique réussi. 
Une croissance économique soutenue requiert, partout, l’accumulation de capitaux humains et physiques, ainsi que l’acquisition de capacités technologiques. Ce processus ne se produit pas dans un vide historique, dépourvu de l’influence de facteurs sociaux et politiques puissants. 
En effet, l’existence d’une bureaucratie hautement qualifiée en Corée du Sud et à Taiwan, et avant eux, dans le pays qui leur servit de modèle, au Japon, fut la condition sine qua non de la réalisation de leur rapide croissance économique. Par contre, le manque de capacité scientifique, technique et administrative en Afrique sub-saharienne, telle que celle des ingénieurs, des scientifiques, des gestionnaires et des techniciens est une des raisons principales expliquant l’impossibilité de reproduire dans cette région le « miracle » de l’Asie orientale. 
Aucune des conditions préalables au développement économique ne sera créée en Afrique sub-saharienne tant que l’héritage colonial et la faiblesse des gouvernements qui définissent la région ne seront dépassés. Les pays développés peuvent fournir une aide limitée au moyen d’aides centrées et non liées et de projets d’assistance technique. 
Mais la réussite de ces projets dépend principalement de l’émergence de leaders politiques nationaux et régionaux honnêtes, dévoués et talentueux. Seuls de tels dirigeants pourront accumuler la légitimité nécessaire à l’unité de leurs pays et seulement alors pourront-ils attaquer de front les nombreux défis que doit relever leur région pour se débarrasser des fers de son retard. 

A quoi faut-il s’attendre en 2011 ? 
De l’autre, l’Europe et les Etats-Unis sont confrontés à une stagnation – en fait, un malaise semblable à celui éprouvé par le Japon – et à un taux de chômage élevé et persistant. Le problème des pays avancés n’est pas celui d’une reprise sans création d’emplois, mais d’une reprise anémique – ou pire, une éventuelle récession à double creux. 
Ce monde à deux vitesses présente des risques inhabituels. Alors que la production économique de l’Asie est trop faible pour tirer la croissance du reste du monde, elle est peut-être suffisante pour faire grimper le prix des manières premières. 
Parallèlement, les tentatives faites par les Etats-Unis pour stimuler leur économie par le biais de la politique d’assouplissement quantitatif appliquée par la Réserve fédérale américaine (la Fed) pourraient avoir un effet inverse à l’effet recherché. Sur les marchés financiers mondialisés, les investisseurs cherchent les meilleurs placements pour leur argent, et ces placements sont en Asie, pas aux Etats-Unis. 
Compte tenu des niveaux importants de surcapacité et de chômage en Europe et aux Etats-Unis, l’assouplissement quantitatif a peu de chances de se traduire par une poussée inflationniste. Il pourrait toutefois alimenter les craintes d’une inflation future, entraînant une hausse des taux d’intérêt à long terme – exactement le contraire de l’objectif de la Fed. 
Ce risque baissier n’est pas le seul, ni même le plus important, auquel l’économie mondiale est confrontée. La menace la plus sérieuse est celle de la vague d’austérité qui se répand dans le monde, alors que les gouvernements, européens en particulier, doivent faire face aux énormes déficits budgétaires causés par la Grande Récession, et que les craintes concernant la capacité de certains pays à honorer le service de leur dette contribuent à l’instabilité des marchés financiers. 
Le résultat d’une austérité budgétaire prématurée n’est rien moins que prévisible : la croissance ralentira, les recettes fiscales diminueront, et la réduction des déficits ne sera pas ce qu’elle devrait être. 
Avec des taux d’intérêt à un plus bas historique et des perspectives de rendement élevé des investissements publics après une décennie de négligence, le chemin que doivent suivre les Etats-Unis est tout tracé : un programme d’investissements publics à grande échelle stimulerait l’emploi à court terme et la croissance à long terme, avec en finale une réduction de la dette publique. 
De plus, le blocage politique aux Etats-Unis garantit que rien ne sera fait à propos des autres problèmes purulents de l’économie américaine : les saisies hypothécaires se poursuivront sans répit (sauf complications juridiques) ; les petites et moyennes entreprises continueront à avoir besoin de crédit ; et les petites et moyennes banques qui leur faisaient traditionnellement crédit continueront à lutter pour leur survie. 
Les gouvernements européens se sont enfin mis d’accord pour venir en aide à la Grèce et à l’Irlande. Dans la période précédant la crise, les deux pays étaient dirigés par des gouvernements de droite corrompus, prouvant une fois de plus que l’économie de marché libre ne fonctionnait pas mieux en Europe qu’aux Etats-Unis. 
En Grèce, comme aux Etats-Unis, une nouvelle administration a dû tenter de réparer les dégâts. Le gouvernement irlandais qui avait encouragé des prêts bancaires imprudents et laissé se créer une bulle immobilière, n’est pas plus à même, sans surprise peut-être, de gérer l’économie après la crise qu’avant. 
En laissant l’aspect politique de côté, les bulles hypothécaires entraînent en endettement et une surcapacité immobilière qu’il est difficile de corriger – en particulier lorsque les banques avec des connections politiques résistent à la restructuration des prêts hypothécaires. 
Mais à mon avis, tenter de discerner les tendances économiques pour 2011 n’est pas une question particulièrement intéressante : elles seront sans doute mornes, avec peu de potentiel haussier et de nombreux risques baissiers. 
Mes prévisions les plus optimistes sont que ces pays vont continuer à avoir une croissance rapide en réalignant leur économie vers leurs marchés intérieurs, importants et encore largement inexploités. Il leur faudra pour cela opérer des restructurations importantes de leur économie, mais la Chine et l’Inde sont des pays dynamiques et ont prouvé leur faculté de reprise par leurs réponses à la Grande Récession. 
Dans les deux cas, le problème sous-jacent est une demande agrégée insuffisante. L’ironie ultime est qu’ils disposent à la fois d’une surcapacité et d’importants besoins insatisfaits – et des politiques qui pourraient rétablir la croissance en utilisant cette surcapacité pour répondre aux besoins. 
Le problème est d’ordre politique : aux Etats-Unis, les Républicains préfèrent voir le président Barack Obama échouer que voir l’économie sortir du rouge. 
Que ce soit en Europe ou aux Etats-Unis, l’idéologie du marché libre qui a permis que les bulles spéculatives prolifèrent sans entraves – les marchés ont toujours raison, les gouvernements n’ont pas à intervenir – lie aujourd’hui les mains des décideurs et les empêche de trouver des réponses efficaces à la crise. L’on pourrait penser que la crise aurait en elle-même suffit pour saper la confiance dans cette idéologie. 
Si le problème de l’Europe et des Etats-Unis est d’ordre politique, seuls des changements politiques pourront leur permettre de renouer avec la croissance. Ou alors ils peuvent attendre que l’offre excédentaire de la surcapacité diminue, que les moyens de production deviennent obsolètes et que les forces internes réparatrices de l’économie opèrent par magie. 

Ce que McCain et Obama négligent 
PRINCETON – Barack Obama, qui a travaillé pendant trois ans comme assistant social à South Side, un quartier défavorisé de Chicago, est parfaitement au courant de la pauvreté réelle qui sévit aux Etats-Unis. Il sait que 37 millions de personnes sont pauvres dans l’un des pays les plus riches du monde, une proportion bien plus élevée que dans les prospères nations européennes. 
Vous y trouverez une série de propositions sérieuses allant du relèvement du salaire minimum à la mise en oeuvre de quartiers modèles visant à transformer des zones urbaines défavorisées, caractérisées par leur pauvreté et une faible scolarité, en fournissant des services comme des crèches et des maternelles et une prévention de la criminalité. (Allez sur le site de John McCain, et vous n’y trouverez même pas la rubrique « pauvreté » - alors que le point « programme spatial » y figure). 
Peut-être parce que les votes des pauvres ne comptent pas vraiment, ou qu’ils votent démocrates de toute façon. Ses aides lui ont aussi probablement dit que les électeurs des classes moyennes seront plus séduits par des incitatifs financiers que par des discours sur les pauvres des Etats-Unis. 
Si les Américains pauvres ne comptent guère dans les préoccupations des électeurs, il ne faut pas s’étonner que les pauvres ailleurs dans le monde soient pour ainsi dire invisibles. Une fois de plus, Obama a à la fois les antécédents – ses liens familiaux au Kenya – et une politique prometteuse pour accroître l’aide extérieure des Etats-Unis, à hauteur de 50 milliards de dollars d’ici 2012, pour stabiliser des États défaillants et apporter une croissance durable au continent africain. 
Mais à la question de savoir comment une administration démocrate gérerait les conséquences du plan de sauvetage de 700 milliards de dollars de Wall Street, posée lors du débat avec sa contrepartie républicaine Sarah Palin, la seule proposition spécifique du colistier d’Obama, Joe Biden, à été de concéder que la crise obligerait sans doute Obama à revenir sur sa promesse de doubler l’aide extérieure. De son côté, McCain n’a jamais avancé de chiffres précis concernant l’aide extérieure des Etats-Unis. 
Les deux candidats parlent des soldats américains morts en Irak, mais bien moins d’attention a été donnée aux victimes civiles de la guerre. Lors du débat avec Biden, Palin a critiqué Obama pour avoir dit, selon elle, que « tout ce que nous faisons en Afghanistan est de bombarder des villages et tuer des civils ». 
Toutefois, les attaques de Sarah Palin contre Obama ont ceci d’extraordinaire que malgré sa défense passionnée du droit à la vie, elle ne juge pas utile de mentionner ou de déplorer le nombre important de victimes civiles lié aux frappes aériennes américaines en Afghanistan. Hamid Karzaï, le président afghan, a protesté à plusieurs reprises contre les frappes aériennes et dernièrement, contre le bombardement d’un village qui aurait causé la mort de 95 personnes, dont 50 enfants. 
À ce propos, les objectifs des deux candidats sont à peu près identiques : ils soutiennent tous deux un système d’échange des crédits de carbone pour permettre de fortes réductions des gaz à effet de serre d’ici 2050. 
Un groupe appelé « Defenders of Wildlife » a fait diffuser une publicité montrant Palin défendre sans équivoque la pratique de tirer sur des loups depuis des hélicoptères. Une enquête menée auprès d’électeurs républicains, démocrates et indépendants a montré que les téléspectateurs ayant vu cette publicité tendent à donner leurs faveurs à Obama. 
Selon Glenn Kessler, le dirigeant de l’institut de sondage HCD, qui a mené l’étude conjointement avec le Muhlenberg College Institute of Public Opinion, alors que les publicités récentes des deux camps n’ont eu que peu d’impact sur les électeurs, « cette publicité est la première depuis un mois qui semble avoir une incidence ». Dans la même veine que les conclusions de l’enquête, un scrutin historique qui doit avoir lieu en Californie sur l’interdiction du confinement cruel des animaux dans les fermes d’élevage intensif, notamment des poules en batterie, semble également bénéficier d’un fort soutien du public. 

Quelle politique monétaire faut-il à la Chine ? 
La croissance remarquable de la Chine a été financée récemment par un accroissement rapide des capitaux et des crédits bancaires, entraînant un essor d’investissement de moins en moins viable. Cette précarité ravive les inquiétudes sur l’incapacité du pays à éviter que le douloureux schéma en dents de scie du milieu des années 90 ne se reproduise. 
Mais celle de la Chine est paralysée par un régime de taux de change rigoureusement administré, qui empêche la banque centrale – la Banque populaire de Chine (BPC) – de prendre des décisions sur la politique à mener afin de gérer les demandes internes. En effet, la hausse du taux d’intérêt pourrait encourager les afflux de capitaux et exercer davantage de pression sur le taux de change. 
Au vu de la croissance de l’excédent commercial de la Chine, les observateurs sollicitent une réévaluation du Renminbi pour remédier à ce qui relèverait, selon eux, d’une compétition déloyale maintenue par la Chine dans les marchés internationaux. D’autres soutiennent que la stabilité du taux de change favorise celle de la macroéconomie. 
Ce dont la Chine a réellement besoin, c’est d’une politique monétaire véritablement indépendante tournée vers les objectifs du pays, qui permettrait à la Banque populaire de Chine de gérer la demande interne en laissant les taux d’intérêts augmenter, pour ainsi contenir la croissance du crédit et décourager les investissements hasardeux. Les politiques monétaires indépendantes ont besoin d’un taux de change flexible, non pas d’une réévaluation. 
Les recherches théoriques et les expériences pratiques de nombreux pays ont montré qu’il est essentiel de se concentrer sur la stabilité des prix pour que la politique monétaire atteigne les objectifs plus larges de la charte de la Banque populaire de Chine : la stabilité macroéconomique et financière, l’augmentation du taux d’emploi, etc. L’objectif d’une faible inflation n’exige pas nécessairement un régime de ciblage de l’inflation, comme celui pratiqué par la Banque centrale européenne et par la Banque d’Angleterre. 
Il s’agit d’une préoccupation majeure car le système bancaire demeure fragile, malgré les récentes réformes. Nous pensons cependant qu’un minimum de réformes du secteur financier – essentiellement pour rendre les bilans bancaires assez résistants aux mesures importantes relatives à la politique de taux d’intérêt – devrait suffire à maintenir une inflation basse. 
Même si la modernisation complète du secteur financier semble encore bien loin, malgré des circonstances idéales, les réformes minimales que nous préconisons contribueraient à suffisamment renforcer le système bancaire dans le proche terme, afin d’encourager la flexibilité du taux de change dans un objectif inflationniste. Il en découlerait alors une stabilité des prix et de la macroéconomie qui servirait de tremplin à d’autres réformes du secteur financier. 
Le cadre que nous proposons présente le grand avantage de la continuité, car la Banque populaire de Chine n’aurait pas à changer sa démarche actuelle en matière de politique monétaire. Il conviendrait seulement de changer le point de mire de la stratégie, de fixer une marge cible de long terme pour conserver une inflation basse. 
Ce qui ressort véritablement de tout cela, c’est qu’il est indispensable de recadrer le débat autour de la souplesse du taux de change dans un contexte plus large. La mise en place d’une politique monétaire indépendante en mesure de contrebalancer une économie en dents de scie serait le meilleur moyen pour la Chine de faire face à de tels risques. 
Contrairement à l’opinion répandue que le débat sur un cadre monétaire alternatif est prématuré, la Chine a de bonnes raisons de commencer dès maintenant à construire les fondations institutionnelles de la transition vers une politique monétaire indépendante. En effet, l’adoption précoce d’un objectif d’inflation basse contribuera à garantir la stabilité monétaire et financière dont la Chine a besoin, puisqu’elle permet une plus grande souplesse du taux de change. 

Mais qu’est-ce qui fait bouger les marchés ? 
Depuis le 10 mai environ, la plupart des marchés mondiaux ont accusé de forts déclins cumulatifs, notamment dans les deux semaines autour du 23 mai, avec en moyenne des cours qui persistent à la baisse. Des soucis sur les marchés boursiers mondiaux sont-ils synonymes de soucis pour l’économie du monde ? 
La débâcle de l’autre côté du globe a pris presque autant d’ampleur. Là, les hauts et les bas n’ont eu que quelques jours de décalage avec ceux de l’Inde : en Argentine, les cours ont chuté de 16,1%, au Brésil de 14,7% et au Mexique de 13,8%. 
En suède, les cours ont dégringolé de 15,2% entre le 9 mai et le 22 mai ; pratiquement sur la même période, ils ont chuté de 9,7% en Allemagne, 9,4% en France et au Royaume-Uni et 9,3% en Italie. En Asie, les cours ont baissé de 11,5% en Corée, de 9,3% à Hong Kong et de 8% au Japon à peu près sur la même période. 
Pourtant, les cours américains n’ont accusé qu’une baisse de 5,2% entre le 9 et le 24 mai. La Chine ne semble pas non plus être derrière ce déclin mondial puisque les cours ont augmenté là-bas pendant cette période. 
Dans le sillage de la grande peur de la déflation de 2003, les banques centrales du monde entier ont réduit les taux d’intérêt, provoquant des explosions spéculatives sur les marchés immobiliers et à la bourse. Mais aujourd’hui, si l’on en croit ce point de vue, les taux d’intérêt en augmentation commencent à faire effet, ce qui laisse présager de nouveaux déclins sur les marchés. 
La Réserve fédérale américaine a en effet augmenté ses taux d’intérêts le 10 et son président, Ben Bernanke, a alors indiqué que d’autres augmentations pourraient avoir lieu à l’avenir. Le 17 mai, une aggravation des données américaines a été signalée, ce qui laisse supposer de futurs durcissements monétaires. 
En effet, l’augmentation des taux américains ne faisait que s’inscrire dans toute une série d’augmentations de taux – la 16e d’affilée. Aucune autre grande banque centrale n’a augmenté ses taux après le début du déclin des marchés boursiers en mai jusqu’au 7-8 juin, date à laquelle plusieurs s’y sont mises (la Banque centrale européenne, l’Inde, la Corée du Sud, l’Afrique du Sud, la Thaïlande et la Turquie). 
Voilà qui allait sans nul doute constituer un événement majeur capable d’influencer les marchés du monde entier. Les augmentations du prix du pétrole jouent le rôle du coupable dans pratiquement toutes les récessions économiques depuis la Seconde Guerre mondiale. 
Et pourtant, les envolées du prix du pétrole ne correspondent pas au moment où les cours boursiers ont le plus chuté, à la mi-mai. Avancer que ces augmentations ont provoqué les déclins des marchés suppose un décalage de plusieurs semaines. 
Comme pour tous les cours dans n’importe quel marché financier, une augmentation attire toujours l’attention. Quand les prix du pétrole augmentent rapidement, les gens regardent les informations qui en parlent et discutent entre eux de ces augmentations, créant par eux-mêmes une sensibilité accrue à ces nouvelles. 
Des signes de mauvais augure et le langage fort utilisé par diverses personnalités politiques ont pu être amplifiés dans l’esprit des investisseurs par les augmentations des prix du pétrole. Le 8 mai, le vice-premier ministre israélien Shimon Peres, en réaction aux déclarations hostiles du président iranien Mahmoud Ahmadinejad, a asséné que “le président iranien devrait se souvenir que l’Iran aussi pourrait être rayé de la carte.” 
De même, aux environs du début de la chute boursière du mois de mai, Ahmadinejad a visité l’Indonésie, le pays comptant le plus grand nombre de musulmans au monde, et les journaux ont rapporté le 13 mai qu’il avait reçu une véritable ovation de la part d’étudiants de deux des meilleures universités du pays. Cette histoire peut avoir été interprétée comme la preuve que la stratégie de la corde raide d’Ahmadinejad dans le domaine nucléaire lui apporte des dividendes politiques, alimentant la perception que la situation tendue au Moyen-Orient pourrait déboucher sur d’autres augmentations du prix du pétrole. 
Les attitudes face au risque changent avec le temps, et des événements comme les remarques d Ahmedinejad et de Peres peuvent précipiter ces changements. Donc, bien que ces événements soient difficiles à quantifier, peut-être les analystes devraient-ils prêter une aussi grande attention aux paroles d’Ahmadinejad qu’à celles de Bernanke lorsqu’ils essaient de comprendre la direction que prennent les marchés boursiers mondiaux. 
Les économistes n’aiment peut-être pas se concentrer sur la mentalité du public et sur la façon dont elle interagit avec les fluctuations des prix, les nouvelles mondiales et la dynamique spéculative. Cela impliquerait en effet que les événements économiques sont moins prévisibles (et les économistes moins omniscients) qu’ils ne se plaisent à l’imaginer. 
Quelle que soit leur cause au final, les chutes boursières mondiales de la mi-mai indiquent une psychologie de marché instable. Difficile à croire qu’elles n’étaient liées qu’à des opinions concernant de possibles politiques monétaires, et pas à des questions plus vastes et plus profondes, concernant notamment l’énergie et la tension politique, qui sont les bases des performances de l’économie mondiale. 


Les retombées du référendum du Likoud 
La proposition du Premier ministre israélien, Ariel Sharon, pour un retrait unilatéral des forces israéliennes de la Bande de Gaza et d'une partie de la Cisjordanie vient d'être rejeté en masse après le référendum organisé au sein de son propre parti, le Likoud, lors d'une défaite cuisante. Pourtant, cela n'aura probablement que peu ou aucun effet sur les intentions de M. Sharon, qui mettra son plan en œuvre. 
Au premier abord, cela semble surprenant, puisqu'il avait déclaré avant le référendum qu'il se plierait à ses résultats. Toutefois, M. Sharon a 75 ans et prendra probablement sa retraite dans deux ans. 
De plus, M. Sharon s'est assuré que ses rivaux politiques - notamment l'ancien Premier ministre, M. Benjamin (Bibi) Netanyahou - soutiennent son plan. Ils ne sont plus maintenant en position de le défier comme les champions de l'opposition au sien du Likoud. 
Ainsi, alors que certains membres démissionneront, M. Sharon peut facilement garder le contrôle. De plus, nombre de ses supporters, déchirés par ce qu'ils ont perçu comme l'association des avantages et des inconvénients du plan, ne se sont pas déplacés ou ont même voté contre, même s'ils veulent conserver M. Sharon à la direction de leur parti. 
Les petits partis d'extrême droite de sa coalition ont déjà annoncé que sa détermination à faire progresser son projet les obligera à se retirer du gouvernement. M. Sharon se tournera alors vers le leader de l'opposition, l'ancien Premier ministre, M. Shimon Peres, âgé de 80 ans, pour former un gouvernement d'unité nationale. 
Utiliser l'armée pour faire décamper les colons juifs - et les scènes inévitables de résistance des colons résistants et se faisant traîner hors des territoires occupés - sera assurément un événement traumatisant pour le pays. Le plan implique également des risques stratégiques considérables, qui, certainement plus que la possible expulsion des colons, expliquent largement le " non " des membres du Likoud. 
Aujourd'hui, la plupart des Israéliens sont convaincus que ce pas en avant, bien que justifié d'un point de vue stratégique face aux attaques constantes du groupe libanais du Hezbollah, a convaincu les Palestiniens que la violence amenait des résultats. De la même manière, certains craignent qu'un retrait de la Bande de Gaza y laissera cours à une anarchie incontrôlable et ravivera le risque d'attaques terroristes dans l'ensemble. 
Mais convaincu, comme la plupart des Israéliens, qu'il n'existe aucun homme politique palestinien prêt à négocier sérieusement et à mettre en œuvre les promesses faites, le Premier ministre veut se préparer à une longue période d'intérim. Partant du principe que les attaques terroristes contre Israël se poursuivront quelles que soient les circonstances, il cherche à améliorer la position du pays pour gérer cette guerre. 
Avec a barrière de sécurité terminée depuis longtemps et entourant la Bande de Gaza et celle en construction près de la frontière israélienne avec la Cisjordanie, se retirer des endroits les plus exposés tente de réduire les pertes et le nombre d'escarmouches avec les Palestiniens. Autre intention, secondaire : montrer au monde entier qu'Israël est prête à se retirer de la plupart des territoires occupés restants conquis en 1967 en échange d'une véritable paix. 
Alors qu'il réclame depuis des années que le retrait d'Israël des territoires occupés, les dirigeants palestiniens s'oppose au plan de M. Sharon en prétextant qu'il est destiné à créer des frontières permanentes. Néanmoins, s'il est mis en œuvre, le plan de M. Sharon leur laisserait le contrôle de 99 % de la Bande de Gaza et d'environ 50 % de la Cisjordanie. 
S'il semble que le retrait se produise, et que M. Sharon puisse rassembler un gouvernement pour le mettre en œuvre, les Palestiniens devront faire face à un défi d'importance. Seront-ils capables de mettre en place une autorité gouvernementale capable de régner sur la Bande de Gaza ou bien cette zone disparaîtra-t-elle dans des combats sanglants entre factions Palestiniennes rivales et une zone de préparation pour des attaques contre Israël qui entraîneront des raids en représailles ? 
Les dirigeants locaux du Fatah veulent être soutenus par leur leader, Yasser Arafat, afin de contrôler fermement le territoire. Mais M. Arafat a montré combien il est prêt à laisser les factions agir à leur guise, pensant apparemment que les troubles sans fin lui apporteront la sympathie internationale et créeront les conditions d'une intervention en son nom. 
Il a été le seul leader que le mouvement ait jamais connu, ayant dirigé le Fatah pendant 40 ans et la communauté palestinienne dans son ensemble pendant 35 ans. Sans aucun successeur apparent, son départ de la scène politique sera l'occasion d'une secousse tellurique massive et imprédictible dans le monde politique palestinien. 
Les projections du gouvernement israélien montrent que le retrait et la barrière de sécurité seront terminés dès 2005. M. Sharon se retirera probablement de la vie politique dans l'année qui vient, l'opposition ayant alors aussi à se choisir un nouveau dirigeant. 
Ainsi, alors que le référendum du Likoud semble avoir laissé le conflit israélo-palestinien dans une nouvelle impasse, les deux camps semblent se préparer à des changements très importants. 

Quel avenir pour l’Europe ? 
Elle a bien commencé, avec l’approbation de la proposition de traité constitutionnel par les électeurs espagnols, mais elle a tourné au vinaigre quand les électeurs français et néerlandais l’ont rejetée peu de temps après. Ces votes reflétaient en partie le mécontentement des électeurs vis-à-vis des politiques intérieures ainsi que leur déception envers la conduite gouvernementale des affaires européennes. 
Dans les jours qui suivirent ces élections, ils ne réussirent pas à tomber d’accord sur le budget de l’Union européenne pour la période allant de 2007 à 2013. Les leaders français et britanniques se sont lancés dans une querelle qui a fait échouer le sommet qui suivit, juste avant que la Grande-Bretagne ne prenne la présidence tournante de l’Union européenne en juillet. 
Outre l’enterrement de la proposition de traité constitutionnel, elle a largement abandonné la question du budget. Il y a très peu de chances pour qu’elle parvienne à faire adopter le budget cette année, et, à moins de résoudre rapidement la dispute, l’Union européenne ne disposera d’aucun budget de fonctionnement pour 2007. 
Même si le budget finit par être adopté, la présidence autrichienne, qui s’ouvre le 1er janvier, ne manquera absolument pas d’affaires déprimantes. Le problème le plus important reste l’incapacité européenne à accélérer son rythme de croissance et à offrir des emplois à ses citoyens. 
La réponse collective, adoptée en 2000, fut celle de la « Stratégie de Lisbonne », qui vise à faire de l’Union européenne « l’économie la plus dynamique et la plus compétitive en matière de savoirs au monde » en 2010. De manière plus réaliste, elle est conçue pour offrir aux gouvernements les encouragements nécessaires pour la prise en charge des réformes de tout ce qui ralentit la croissance économique et la productivité. 
Cela implique l’affrontement d’une myriade de groupes d’intérêts, depuis les lobbies industriels jusqu’aux syndicats et aux bureaucrates figés, qui ont (jusqu’à présent) réussi à protéger leur domaine. La stratégie repose sur la pression des pairs et consiste à montrer du doigt les gouvernements qui ne progressent pas pour les confondre. 
Ils pouvaient, au mieux, maintenant, cesser de prétendre s’attacher à cette stratégie et poursuivre leurs avancées dans d’autres domaines. Malheureusement, José Manuel Barroso, qui présidait le sommet de 2000, alors qu’il était Premier ministre du Portugal et président en exercice de la Commission européenne, avait mis sa présidence en jeu dans l’affaire de la Stratégie de Lisbonne. 
La concurrence des services au sein de l’Europe est restreinte par d’innombrables réglementations nationales qui, par exemple, déterminent strictement les professions régulées, telles que la coiffure ou la plomberie. Une des caractéristiques primordiales de ces dernières décennies reste l’augmentation importante de la productivité dans le domaine des services aux États-Unis, mais cela ne s’est absolument pas produit en Europe. 
Il n’est guère surprenant que cette proposition ait rapidement était abandonnée. Aujourd’hui, alors qu’un grand nombre de groupes d’intérêts privés essaient de la diluer jusqu’à lui enlever toute sa signification, cette bataille sera assurément inscrite à l’ordre du jour de l’Union européenne pour 2006. 
L’Europe bloque également les avancées du cycle de Doha dans les négociations commerciales internationales, du fait du lobby agricole qui lutte pour préserver ses subventions. Nombreux sont les gouvernements qui craignent leurs agriculteurs au point de n’avoir pas d’autre choix que de ne pas céder, quelles que soient les circonstances. 
Et quel sera l’avenir de la BCE, qui vient d’ajuster ses taux directeurs de 0,25 % après 30 mois d’attente. Les experts peuvent ne pas tomber d’accord sur la pertinence de cette décision, mais personne n’est d’accord avec les nombreux leaders politiques qui déclarent que cette petite augmentation fera dérailler la petite reprise de la croissance économique. 
Même s’il est hors de question que cela se produise, car cela nécessiterait de modifier le Traité européen, tout ce brouhaha n’est pas sain. Cela détourne la BCE de ses objectifs et vient étoffer l’idée que l’Europe est une mauvaise chose, et, surtout, cela sera utilisé comme bouc émissaire par les gouvernements défaillants pour expliquer leurs échecs. 
L’équipe actuelle de dirigeants a énormément déçu. Nous avons pourtant une chance de voir poindre la lumière au bout du tunnel avec leur remplacement progressif. 
En France, le président Jacques Chirac, image par excellence du leader otage de ses groupes de pression, titube de manière impuissante vers la fin de son mandat prévue pour 2007. Les deux chefs de file pressentis pour le remplacer, Dominique de Villepin et Nicolas Sarkozy, tous deux au gouvernement, s’affrontent sur fond d’ordres du jour de réforme, mais les années qui précédent une élection n’encouragent pas à des changements radicaux. 
L’Italie, quant à elle, devra décider si elle veut remplacer le Premier ministre, Silvio Berlusconi, qui ne montre aucun intérêt envers les réformes et les affaires européennes, par Romani Prodi, homme prudent et ancien président de la Commission européenne. Tony Blair, autrefois ardent défenseur de l’Europe (du moins selon les normes peu exigeantes de la Grande-Bretagne), pourrait bien avoir à céder enfin le pouvoir à Gordon Brown, qui est bien connu pour son manque de chaleur envers l’intégration européenne. 


Quel avenir pour le Moyen-Orient ? 
La situation politique et les problèmes de sécurité sont extrêmement préoccupants dans la vaste région comprise entre la vallée de l'Indus et la rive est de la Méditerranée. Quand les USA sont intervenus militairement en Irak en 1991, leur objectif était d'entraîner un changement radical dans toute cette région. 
Les relations de pouvoir au Moyen-Orient sont instables, en transformation constante, ce qui n'entraîne pas un effet de dominos vers la démocratisation, mais soulève la menace d'une chute en dominos vers le chaos. 
En 1991, la décision de partir en guerre contre l'Irak pour libérer le Koweït a marqué le début du rôle de l'Amérique comme seul pouvoir militaire hégémonique dans la région. La décision de mener la guerre contre l'Irak pour une deuxième fois et d'occuper le pays en mars 2003 a transformé cette hégémonie en responsabilité directe des USA quant à l'avenir du Moyen-Orient. 
Le positionnement des USA comme acteur principal au Moyen-Orient pouvait déboucher sur deux scénarios différents. S'ils réussissaient en utilisant leur puissance militaire, cela pouvait conduire à un nouveau Moyen-Orient, démocratique, mais si en dépit de leur force militaire ils échouaient, cela pouvait entraîner un vide de pouvoir déstabilisateur pour la région. 
L'objectif même de la guerre en Irak s'est transformé d'une mission de démocratisation à une mission de stabilisation très coûteuse en termes de vies humaines et de moyens financiers. A la place d'un réaménagement radical des relations entre les pouvoirs dans la région, l'objectif se réduit maintenant à maintenir le statu quo. 
Le récent scrutin aux USA était un référendum sur la guerre en Irak. Le résultat conduit à un calendrier vers "l'irakisation" et à un retrait américain avant la prochaine élection présidentielle. 
Derrière la trop prévisible fin de la mission américaine de stabilisation en Irak, se profile une guerre civile qui menace de se transformer en guerre entre Arabes et Iraniens par milices interposées, avec pour enjeu le contrôle de l'Irak, du Golfe, du Liban, des territoires palestiniens et au-delà. Il faut aussi prendre en compte le risque important présenté par le vide de pouvoir en Irak qui pourrait fusionner le conflit israélo-arabe, la situation en Irak et en Afghanistan en une méga-crise régionale. 
Avec la guerre en Irak, les USA ont perdu leur position de pouvoir unilatéral, ceci tant au Moyen-Orient qu'ailleurs. Dans l'avenir, plusieurs grandes puissances se manifesteront au Moyen-Orient, notamment les USA, la Russie, la Chine et l'Inde. 
L'enjeu n'est plus seulement l'Irak, mais l'avenir de toute la région. Nous pourrons nous estimer heureux si le chaos naissant peut être limité à l'Irak. 
La reconnaissance par Washington que l'Irak ne peut plus être gagné ni même stabilisé sans un changement de structure au niveau de toute la région est venue très tard, peut-être même trop tard. Les USA devront trouver un accord avec leurs alliés et entamer des pourparlers directs avec tous les autres acteurs pour essayer de parvenir à un nouveau consensus régional. 
Si ce changement de politique avait eu lieu il y a un an ou même au début de l'été dernier, les perspectives auraient été meilleures. Avec chaque jour qui passe, la position américaine dans la région s'affaiblit encore et les chances de réussite d'une nouvelle stratégie politique s'éloignent. 
Le plus grand danger vient de l'Iran, le premier bénéficiaire du vide de pouvoir en Irak. L'Iran a des ambitions hégémoniques qu'il cherche à réaliser en s'appuyant sur son potentiel militaire, ses réserves en pétrole et en gaz, son programme nucléaire, son influence sur les Chiites dans toute la région et ses tentatives pour mettre fin au statu quo dans le monde arabo-musulman. 
Ses seuls alliés dans la région sont la Syrie et le Hezbollah. D'autre part, il est menacé par une coalition anti-iranienne de facto de tous les autres pouvoirs régionaux rassemblés par leur crainte d'une domination iranienne. 
A la place, il faut des négociations directes, des garanties de sécurité et une aide à l'intégration politique et économique. Pour réussir, cette stratégie nécessite aussi le recours à une menace réaliste d'isolation envers ceux qui continuent à miner la stabilité régionale, ainsi que des progrès substantiels dans la résolution du conflit israélo-arabe. 
Une nouvelle politique moyenne-orientale doit donc privilégier quatre éléments : 1) une offre globale à la Syrie pour la détacher de l'Iran et la résolution des points de friction ; 2) une offre de négociations directes à l'Iran portant sur une perspective de normalisation complète des relations ; 3) une initiative décisive et réaliste pour résoudre le conflit israélo-arabe ; 4) une architecture de sécurité régionale centrée sur la stabilisation de l'Irak et de l'Afghanistan. 

Et maintenant ? Toujours plus d’Europe ! 
La victoire du Non démontre que les dissensions, liées à la souveraineté des nations, qui s’opposent à toute forme d’union politique européenne quelle qu’elle soit sont en progression. Il semble que les eurosceptiques gagnent du terrain partout, et qu’une certaine forme de xénophobie prend le pas. 
La xénophobie et la souveraineté sont pourtant très éloignées de la principale raison qui a motivé les électeurs à voter Non. En France et aux Pays-Bas, ainsi que dans certains pays où le mécontentement croît, tels qu’en Allemagne, les votes Non sont principalement le résultat de l’incapacité des gouvernements nationaux et de l’Union à répondre efficacement aux problèmes qui préoccupent le plus leurs citoyens. 
De nombreux Européens en appellent à l’Union européenne, en fait, pour réduire le chômage et intervenir de manière décisive dans l’arène internationale. On a souvent interprété les divisions internes de l’Europe sur la guerre en Irak, et ses citoyens qui se sont prononcés en grande majorité contre toute intervention militaire, comme un signe de faiblesse. 
Et la réponse face à cette consternation et ces doutes est toujours plus d’Europe, pas moins. Le sommet du Conseil européen qui se tiendra les 16 et 17 juin devra montrer clairement qu’il reconnaît ce besoin. 
La plupart des supporters de la constitution pensent qu’elle permettra de construire une Europe des citoyens tout en créant de meilleures conditions de développement économique en Europe et d’action globale au plan européen. Ils ont raisons. 
Le fait est que les citoyens de tous les pays membres de l’Union européenne sont de plus ne plus conscients de la détermination des politiques nationales au niveau décisionnel européen, niveau sur lequel ils n’ont que peu d’influence. La constitution européenne n’est pas concernée par cela, mais les référendums sont rarement limités à la question effectivement proposée aux électeurs. 
Les élections de 2004 pour le parlement européen avaient déjà démontré que le niveau de mécontentement populaire envers l’Union européenne était élevé. Les électeurs ont lourdement sanctionné la plupart des gouvernements nationaux. 
Les référendums français et néerlandais ont surtout confirmé que la vie politique de l’Union européenne est maintenant dictée « dans la rue » et qu’il n’est plus possible de « construire » l’Europe à distance et de manière invisible. Cela signifie que les gouvernements de l’Union européenne doivent répondre aux angoisses populaires et rendre l’Union plus transparente et plus démocratique. 
Cela serait bien plus facile si la constitution était mise en œuvre, mais il existe aussi certaines mesures que l’on peut et doit adopter dès maintenant pour que cela soit possible. Dans un premier temps, le budget de la Communauté doit être structuré de telle sorte qu’il ait un impact significatif sur la croissance et l’emploi (en revenir au volontarisme des programmes Delors, appliqué maintenant à la Stratégie de Lisbonne). 
Ensuite, les gouvernements européens doivent s’engager réellement à agir de manière concertée. Une bonne occasion se présente avec les célébrations du dixième anniversaire de la Déclaration de Barcelone pour définir une position commune sur le soutien envers les changements démocratiques dans le monde méditerranéen en cessant de soutenir le statu quo politique dans la région. 
Enfin, les réunions du Conseil devraient être ouvertes quand les questions débattues sont d’ordre législatif, de sorte que les citoyens puissent savoir qui a voté pour quoi et selon quels critères. 
Tout cela peut se décider à la prochaine réunion du Conseil européen, avant même que la question constitutionnelle ne soit résolue. Ce genre d’action est plus à même de regagner la confiance des citoyens sceptiques que toute autre campagne d’information, quelle que soit la qualité de cette campagne. 
Comme la déjà proposé la Convention, cela impliquerait de séparer les questions constitutionnelles per se de la politique de l'Union européenne. Les véritables innovations se trouvent aux parties I et II de la proposition de traité constitutionnel, dans la définition de l'identité normative et politique de l'Union européenne, ses compétences, le nouvel équilibre institutionnel – notamment avec la création d'un ministre européen des affaires étrangères – et enfin, et ce n'est pas là le moindre, la création d'une déclaration des droits des citoyens. 
Ce qui a en fait été rejeté et qui pose le plus de problèmes aux citoyens des États membres est la troisième partie, qui porte sur les politiques de l'Union européenne et le marché commun, la concurrence et la politique agricole commune. Ainsi, les première et seconde parties pourraient être ratifiées sans aucune renégociation et pourraient former la base d'un nouveau traité, de sorte que le traité de Nice resterait opérationnel et le débat sur le modèle social européen pourrait se poursuivre. 
La diversité et l’inclusion, par l’intégration des démocraties européennes au sein d’un projet commun, reste le meilleur cadeau que l’Europe fait au à la communauté internationale. C’est ce qui a fait de l’Europe « un bien public international », comme le disait avec une tournure de phrase très heureuse l’ancien ministre des affaires étrangères brésilien, Celso Lafer. 
Une telle Europe est mieux placée pour contribuer à un ordre international plus juste que l’Europe réductrice et amère que les xénophobes ont à l’esprit. Pour que l’Europe reste prometteuse pour la communauté internationale, elle doit se développer comme un bien public pour tous ses citoyens. 

Où en est la renaissance annoncée de l’énergie nucléaire ? 
ZÜRICH –Nous avons entendu, ces dernières années, des appels en faveur d’une relance de l’énergie nucléaire civile. Pourtant, cette renaissance attendue ne semble pas se concrétiser. 
Sur les plus de 200 pays que compte notre planète, seuls 30 font appel à l’énergie nucléaire. En juillet 2010, 439 centrales nucléaires, avec une puissance installée nette de 373,038 GW (gigawatts), étaient raccordées aux différents réseaux électriques nationaux, soit 1,2 GW de plus qu’au début 2006. 
La part de la fission nucléaire dans ce pourcentage est passée de 18 pour cent environ il y a dix ans à 14 pour cent en 2008. A l’échelle mondiale, l’énergie nucléaire ne représente donc qu’une petite partie de l’approvisionnement énergétique global, et cette part, contrairement aux idées reçues, ne va pas croissant. 
Au cours de l’année 2009 par exemple, les centrales nucléaires ont produit 2560 TWh (2560 milliards de KWh) d’énergie électrique, soit 1,6 pour cent de moins qu’en 2008 et presque 4 pour cent de moins qu’en 2006, une année record avec une production de 2658 TWh. Les résultats pour les quatre premiers mois de 2010 pour les pays de l’OCDE, rassemblés par l’Agence internationale de l’énergie (AIE), indiquent que jusqu’à présent, la production en 2010 s’annonce faible ou inférieure à celle de l’an dernier. 
Ce chiffre présuppose toutefois qu’elles seront toutes construites dans les temps, alors que l’industrie nucléaire tient rarement ses délais. Selon l’Association mondiale des exploitants du nucléaire (ANM), 17 nouvelles centrales auraient dû devenir opérationnelles entre 2007 et 2009. 
Quatre centrales ont en outre été démantelées en 2009, tandis qu’un nombre important de centrales en Allemagne et au Japon sont à l’arrêt en raison de différents problèmes techniques. Une centaine au moins de centrales plus anciennes et plus petites devraient par ailleurs être démantelées au cours des 10-15 prochaines années. 
De plus, au cours des dix dernières années, deux tiers seulement de la demande mondiale en combustible nucléaire – près de 68.000 tonnes d’équivalent d’uranium naturel sont nécessaires en 2010 – ont été obtenus par extraction du minerai. Les 20.000 tonnes restantes proviennent de sources secondaires, telles que les stocks civils, l’uranium de retraitement et les stocks d’uranium appauvri. 
Les prévisions actuelles montrent que la pénurie d’uranium ne pourra être évitée dans les années à venir que si les mines existantes, et de nouvelles mines, produisent conformément aux attentes. En fait, les extrapolations concernant l’approvisionnement mondial et qui prévoient une augmentation de l’extraction d’uranium se basent essentiellement sur une augmentation de la production au Kazakhstan. 
Mais il reste à voir si l’exploitation pourra se poursuivre à un rythme aussi soutenu, et passer de 18.000 tonnes en 2010 à 30.000 tonnes en 2018. Selon les dernières estimations de l’ANM en juillet 2010, le volume de l’extraction a été revu à la baisse à 15.000 tonnes pour cette année. 
Le rapport annuel 2008 d’Euratom, l’organisme qui coordonne les besoins à long terme en uranium des centrales de l’Union européenne, vient appuyer le point de vue selon lequel la proportion de l’énergie nucléaire dans le monde poursuivra son lent déclin dans les années à venir. Selon les prévisions de l’agence, la demande d’uranium en Europe passera de 21.747 tonnes en 2010 à 17.378 tonnes en 2018 et à 16.000 tonnes seulement en 2024. 
Ces chiffres montrent que l’UE, qui produit actuellement un tiers de l’électricité mondiale d’origine nucléaire, se prépare à une baisse de la production d’énergie nucléaire de l’ordre de 20 pour cent aux cours des dix prochaines années. On peut aussi imaginer que la crise économique globale actuelle ne fera rien pour intensifier le rythme de construction de nouvelles centrales et pour encourager la prospection de nouvelles mines d’uranium. 
En bref, les données concernant le secteur ne correspondent pas à l’idée d’une renaissance mondiale de l’énergie nucléaire. Elles annoncent au contraire une disparition progressive de l’énergie nucléaire civile dans la plupart des grands pays de l’OCDE. 
Il semble en conséquence inévitable que les consommateurs, de plusieurs économies avancées en particulier, devront apprendre à se préoccuper moins des conséquences du réchauffement climatique, dans un lointain futur, que de la réalité d’une pénurie énergétique dans les périodes de forte demande. Cette pénurie pourrait se traduire soit par un approvisionnement chaotique et des coupures de courant, soit par une politique coordonnée de rationnement énergétique. 
En l’absence d’une renaissance de l’énergie nucléaire, la plupart d’entre nous seront forcés de réduire leur consommation directe d’énergie. Espérons que nous saurons nous adapter à un mode de vie plus simple – mais peut-être tout aussi satisfaisant. 

Chine-USA : un rééquilibrage inévitable 
TOKYO – L'économiste américain Herbert Stein a dit un jour que si une situation ne peut durer éternellement, nul besoin de prendre des mesures pour y mettre fin, car elle va évoluer d'elle-même. Mais dans le cas des déséquilibres commerciaux entre la Chine et l'Occident, ce moment semble encore loin. 
Il y a déjà 5 ans, on pouvait entendre un cri d'alarme : les dépenses excessives de l'Occident et la sous-évaluation des devises asiatiques produiront des déséquilibres intenables ! 
La douane chinoise qualifie cela de commerce d'assemblage ou "processing trade". Dans ce secteur, en 2010, la Chine connaissait un déficit supérieur à 100 milliards de dollars avec l'Asie de l'Est, un excédent de 100 milliards de dollars avec l'Europe et de 150 millions de dollars avec les USA et avec Hong Kong. 
La Chine ne rééquilibre pas ses échanges avec le commerce d'assemblage, mais avec le commerce "ordinaire" (l'autre grand régime douanier chinois). Les produits destinés à l'exportation ordinaire sont fabriqués en Chine et les importations ordinaires sont destinées au marché intérieur chinois. 
Leur analyse montre que l'Europe (notamment l'Allemagne) a exporté une grande quantité d'autos et de biens de consommation vers la Chine. Par ailleurs, les pays d'Asie de l'Est ont exporté des quantités croissantes de pièces détachées, de composants et d'outils de production vers des entreprises étrangères installées en Chine qui produisent pour le marché local. 
Les chiffres obtenus depuis montrent que cette situation se perpétue. En 2010, la balance du commerce ordinaire chinoise était en déficit de 71 milliards de dollars avec l'Asie de l'Est et en excédent de 44 milliards et de 23 milliards de dollars respectivement avec les USA et l'Europe. 
Autrement dit, les firmes d'Asie de l'Est et d'Europe profitent davantage de la demande croissante du marché intérieur chinois que les firmes américaines. Selon la douane chinoise, le déficit commercial bilatéral total (commerce d'assemblage et commerce ordinaire) des USA s'élevait à 186 milliards de dollars en 2010. 
Beaucoup de chercheurs ont prévenu en 2005 que les déséquilibres entre les USA et l'Asie de l'Est ne pourraient durer, soulignant qu'ils tenaient aux dépenses excessives des USA et à la sous-évaluation des devises d'Asie de l'Est. Les dépenses des USA étaient alimentées par la détérioration de l'équilibre budgétaire américain qui est passé d'un excédent égal à 2% du PIB en 2000 à un déficit égal à 4% du PIB en 2004. 
C'est le montant des réserves à hauteur de presque 1000 milliards de dollars de la Chine, auquel s'ajoutent des centaines de milliards de dollars dans les autres pays de la région, qui a entraîné la surévaluation des devises asiatiques. Depuis 2005 le déficit budgétaire des USA a encore augmenté, pour atteindre 6% du PIB, tandis que les réserves en devises étrangères de la Chine ont augmenté de 2000 milliards de dollars. 
C'est alors que le déficit commercial des USA baissera. Puisque les déséquilibres entre les USA et la Chine ne peuvent durer éternellement, il serait bon que les responsables politiques évitent un atterrissage trop brutal. 

Quelle remise à zéro ? 
MOSCOU – L’apparition à la tête du Kremlin d'un dirigeant sans lien avec le KGB, le président Dmitri Medvedev, sur fond de crise économique, a laissé penser que lors de sa venue à Moscou, le président des Etats-Unis Barack Obama verrait un pays au bord du dégel politique, une nouvelle perestroïka . Mais remettre à zéro les relations russo-américaines sera plus difficile que ce qu’Obama et son équipe avaient escompté. 
Les dirigeants russes (ou soviétiques) optent pour la perestroïka ou le dégel seulement lorsque de terribles conditions menaçant la survie du régime les y poussent. Un climat de terreur mortelle, de suspicion mutuelle et de haine au sein de l’élite communiste fut le catalyseur du dégel post-stalinien de Nikita Khrouchtchev. 
Mais, l'inertie était, semble-t-il, encore plus risquée. En fin de compte, opter pour le changement a forcé les deux hommes à quitter leur poste à une époque prématurée et contre leur volonté. 
En redonnant au Kremlin un pouvoir central, pour les affaires étrangères comme pour les questions nationales, Vladimir Poutine souhaitait principalement minimiser tout défi envers le pouvoir étatique, qu’il a concentré dans ses mains. Pour ce faire, il a dépouillé le système politique de toute concurrence, émasculé les institutions nationales, marginalisé l’opposition, et éliminé toute participation populaire. 
L’omniprésence de la corruption, c’est le résultat inévitable du modèle Poutine : des politiques élaborées sans transparence aucune et réduites à un cercle très restreint, mises en œuvre du reste par une bureaucratie des moins fiables. 
Au lieu de motiver le peuple pour déchaîner son énergie, le gouvernement a tenu ses citoyens de plus en plus éloignés de la politique et de son élaboration, aggravant ainsi l’apathie et l’atomisation de la société. Qui plus est, l'explosion du prix du pétrole offrait une chance qui n’a pas été saisie. 
Lors que le prix élevé du pétrole était à la hausse, le gouvernement pouvait compenser ses faibles performances en distribuant de l’argent. Alors que le prix du pétrole a aujourd’hui fortement diminué, cette largesse n’est plus possible et les experts en économie s’accordent sur le fait que le potentiel de croissance de l’économie pétrochimique de la Russie est épuisé. 
Le ralentissement de l’économie russe et la prévision d’une pauvreté accrue (le rapport de la Banque mondiale publié en juin était encore plus sordide pour la Russie que le précédent) n’augure aucune catastrophe immédiate. Et, au contraire des années 1980-1990, la Russie n’a pas contracté de dettes auprès de banques étrangères ou d’organisations internationales, même si elle a prévu de recommencer à emprunter à l’étranger l’année prochaine. 
Le gouvernement va donc préférer se sortir de la crise plutôt que de risquer une réforme décisive. Rester au pouvoir demeure une priorité et la prise de risque est contraire à la directive principale. 
Il est de notoriété que des querelles et des rivalités intestines sapent l’élite dirigeante. Deux adjoints de Poutine viennent de s’entretenir avec des médias occidentaux ; leurs propos correspondaient à deux visions radicalement différentes du développement de la Russie. 
Il se peut que les Russes se soucient de la hausse du chômage et des revenus qui rétrécissent, mais ils ne le montrent pas à travers des actions (ou tentatives) visant à organiser un quelconque changement de climat politique. En haut ou en bas, du côté des dirigeants comme du public, la stabilité politique prévaut ; les cotes de popularité du premier ministre Poutine et du président Medvedev sont au-dessus de 70 %. 
Il se peut que l’autorité du gouvernement fasse de plus en plus ronchonner certaines entreprises, des éléments neutralisés de l’opposition, quelques intellectuels libéraux et même une partie de la bureaucratie. Mais ces cercles sont bien trop timides et fragmentés, sans marge d’action politique. 
La tactique actuelle du gouvernement pour s’en sortir sans rien changer à la structure du système politique ni à l’économie comporte le risque d’un déclin graduel. Le prix à payer pour conserver le pouvoir semble acceptable aux dirigeants du Kremlin. 
Une réduction considérable des ressources de l’état pourraient en fin de compte pousser le gouvernement vers la modernisation, mais cela pourrait aussi provoquer un changement bien plus laid – conduisant à une mainmise politique encore plus sévère, au nationalisme économique et à un isolationnisme de base. La catastrophe pour la Russie – sans parler de ses relations avec les Etats-Unis. 

Qu’est-ce qui arrive à l’économie américaine? 
CAMBRIDGE – L’économie américaine a récemment accusé un ralentissement de grande ampleur, et la probabilité d’une nouvelle récession augmente à chaque nouvelle publication de données économiques. Il s’agit d’un changement radical par rapport à la situation économique de la fin de l’année dernière – et d’un retour au rythme d’expansion extrêmement faible du début de la reprise en été 2009. 
La croissance économique aux Etats-Unis au cours des trois premiers trimestres de 2010 était non seulement lente, mais aussi dominée par les accumulations d’inventaires plutôt que les ventes aux consommateurs ou d’autres formes de ventes finales. Le dernier trimestre de 2010 a apporté un changement bienvenu : les dépenses de consommation ont augmenté à un taux annuel de 4%, assez que pour faire croître le PIB réel total de 3,1% entre le troisième et le quatrième trimestre. 
Cette performance favorable a amené les prévisionnistes privés et gouvernementaux à prédire une croissance forte pour l’ensemble de 2011, grâce aux rebonds de la production, de l’emploi et des revenus qui devaient engendrer une nouvelle hausse des dépenses de consommation et ainsi une reprise durable et auto-entretenue. Afin d’ancrer cette perspective favorable, une diminution du taux de taxation sur les salaires de deux points de pourcentage a été décidée pour une durée d’un an. 
L’augmentation des prix de la nourriture et de l’énergie a été plus rapide que le gain des salaires nominaux, menant à une diminution des revenus hebdomadaires moyens réels en janvier, alors que la chute constante des prix immobiliers réduisait la richesse de la majorité des ménages. En conséquence, les dépenses de consommation personnelle réelles ont augmenté à un taux annuel de seulement 1% en janvier, bien en dessous des 4% de croissance observés au trimestre précédent. 
Une forte hausse de l’indice des prix à la consommation a causé une chute des revenus hebdomadaires moyens réels de plus de 5% sur base annuelle. Sans surprise, la satisfaction des consommateurs s’est largement dégradée dans les sondages et les dépenses de consommation ont fait pratiquement du sur-place d’un mois à l’autre. 
Cette situation crée un fort incitant à ne pas rembourser, puisque les emprunts hypothécaires aux USA ne présentent pas de possibilité de recours : si l’emprunteur ne paie pas, le créancier peut saisir la maison, mais ne peut saisir aucun autre avoir ou partie de salaire. 
Les entreprises ont répondu négativement à la faiblesse de la demande des ménages, comme l’indique la chute des indices publiés par l’Institute of Supply Management, que ce soit pour les entreprises manufacturières ou de services. Bien que le bilan des plus grandes entreprises affichent toujours un niveau de cash confortable, leur cash flow tiré des opérations courantes a diminué au cours du premier trimestre. 
L’augmentation relativement rapide de l’emploi au cours des quatre premiers mois de l’année s’est arrêtée en mai, au cours duquel seuls 54 000 nouveaux emplois ont été créés, soit moins d’un tiers de la croissance moyenne de l’emploi des quatre premiers mois. En conséquence, le taux de chômage s’est élevé à 9,1% de la population active. 
Le marché des obligations et le prix des actions ont répondu à toutes ces mauvaises nouvelles de manière prévisible. Le taux d’intérêt sur les obligations d’état à 10 ans est tombé à 3% et le marché boursier a chuté durant six semaines d’affilée, représentant la plus longue série baissière depuis 2002. 
Les politiques monétaires et fiscales ne pourront renverser cette situation. La Réserve Fédérale américaine va continuer sa politique de maintien du taux au jour le jour proche de zéro mais, craignant la formation de bulles sur le prix des actifs, elle ne reviendra pas sur sa décision de mettre fin à sa politique de rachat de bons du Trésor – ce qu’on a appelé le « quantitative easing » - à la fin juin. 
Le programme de stimulus fiscal décidé en 2009 touche à sa fin : les dépenses de stimulus sont passées de 400 milliards de dollars en 2010 à seulement 137 milliards de dollars cette année. 
En conclusion, la perspective à court terme pour l’économie américaine est, au mieux, faible. Des changements de politiques fondamentaux devront probablement attendre les prochaines élections présidentielles et du Congrès en novembre 2012. 

Quels objectifs pour un Bretton Woods II ? 
NEW-YORK – Nous sommes quelques-uns à dire depuis longtemps que le système financier international doit être remanié en profondeur, aussi accueillons-nous avec satisfaction l'appel à un Bretton Woods II. Il est vrai que des propositions analogues ont été faites après la crise asiatique et la crise russe en 1997 et 1998, mais les pays industriels ne les ont pas prises au sérieux. 
Il est évident que le G7 ou un sous-groupe du G7 peut être satisfait de son pouvoir de décision, mais aucune réforme fondamentale ne peut réussir sans un processus inclusif qui donne une place suffisante tout à la fois aux pays industriels et aux pays en développement, aux petits pays et aux grands pays. Ce sont des institutions internationales – et non des groupes ad hoc de pays – qui doivent jouer un rôle central. 
Le problème immédiat est de remédier au déficit de réglementation des marchés financiers mondiaux. Les discussions doivent démarrer par une entente sur les principes sur lesquels fonder une réglementation, celle-ci devant être globale, de manière à éviter les graves insuffisances qui ont conduit à la situation actuelle. 
Elle doit être de nature anti-cyclique pour éviter le recours excessif à l'effet de levier et elle doit prévoir l'augmentation du capital et des réserves durant les périodes fastes, tout en évitant que des bulles des actifs n'entraînent davantage de demandes de crédit. Il faudra cesser de faire confiance aux modèles internes des institutions financières qui constituaient le point le plus important des accords de Bâle II sur la réglementation bancaire. 
Il y a un quasi consensus pour estimer que le Fonds monétaire international ne doit pas se retrouver au centre du système réglementaire. La Banque pour les règlements internationaux et le Comité de Bâle sont mieux placés, mais il faut une réforme en profondeur pour élargir le cercle de leurs membres et éviter le défaut majeur du Comité de Bâle : le manque de représentation des pays en développement. 
Cela compenserait l'iniquité et l'instabilité inhérente à un système de réserve mondial basé sur les devises nationales. Aujourd'hui ce système se caractérise par des cycles de confiance et de méfiance à l'égard du dollar et son ébranlement périodique par des chocs dus à une politique américaine imposée au reste du monde sans tenir compte de ses conséquences globales. 
C'est la seule manière de faire la place voulue aux pays en développement. La surveillance multilatérale des déséquilibres mondiaux initiée par la Fed en 2006 était un pas intéressant dans cette direction, mais les différentes parties étaient insuffisamment impliquées et le dispositif manquait d'efficacité. 
Lors des crises de la balance des paiements, le FMI devrait accorder rapidement un prêt sans conditions trop draconiennes, notamment quand la crise est provoquée par un brusque retournement du flux des capitaux ou une détérioration rapide des échanges commerciaux. Cela rapprocherait le fonctionnement FMI de celui d'une banque centrale qui peut injecter rapidement des liquidités, ainsi que les banques centrales des pays riches l'ont fait récemment à une très grande échelle. 
Dans tous ces domaines, le FMI devrait recourir davantage aux institutions régionales. Depuis une décennie, je propose que le FMI du futur soit considéré comme l'aboutissement d'un réseau de réserves régionales, autrement dit un système dont la conception se rapproche de celle de la Banque centrale européenne ou de la Réserve fédérale américaine. 
Un réseau institutionnel plus dense paraît mieux adapté à l'hétérogénéité de la communauté internationale. Il serait sans doute plus efficace et accorderait davantage de poids aux petits pays. 
Enfin, l'architecture du système financier mondial présente un défaut majeur : l'absence d'une structure internationale (par exemple un tribunal analogue à ceux auxquels on a recours lors des faillites dans les économies nationales) pour gérer les surabondances de dettes au niveau de la planète. 
La crise financière que nous connaissons impose de réformer le système financier international. Mais si l'on réunit une conférence pour un Bretton Woods II, son programme doit être fixé au préalable : un système global de réglementation et de supervision prudentielle, un FMI rénové qui gère une réserve mondiale des devises, coordonne une politique macroéconomique à l'échelle mondiale et qui soit capable d'accorder rapidement un crédit, ainsi que la création d'un Tribunal international de la dette. 

Un nouvel élan pour Yahoo! 
NEW-YORK – Beaucoup de gens pensent que s'en est fini de Yahoo!, car depuis son récent accord avec Microsoft ses actions ont baissé de presque 20%. Pourtant cette entreprise est aujourd'hui en meilleure position pour explorer de nouveaux territoires, plutôt que de concurrencer Google sur un terrain archi-couru. 
A ses débuts en 1994, Yahoo! a débuté avec une petite équipe qui ratissait la faible quantité d'informations qui était alors accessible en ligne et constituait des répertoires avec celles qui étaient le plus fiable, en y adjoignant des liens. Google est alors apparu avec un outil automatisé qui permettait de rechercher un contenu sur n'importe quel thème - un outil que Yahoo! a utilisé avant de développer ses propres capacités de recherche. 
Le problème n'est plus de trouver l'information, mais de la filtrer et de la structurer, au point qu'en anglais "trop d'information" [Too Much Information] est devenu un acronyme: TMI. Aujourd'hui on ne peut plus confier la tâche de structurer l'information à des êtres humains, il y faut des outils automatisés, appuyés par l'expertise humaine et le savoir dans des domaines spécialisés. 
Mais la recherche à elle seule ne suffit pas : c'est comme le faisceau lumineux d'une lampe torche dans une pièce plongée dans le noir qui éclaire seulement un ou deux éléments, laissant dans l'obscurité tout ce qu'il y a autour. Ce que l'on veut, c'est une pièce entièrement éclairée dont le contenu apparaît visiblement sur des rayons bien étiquetés. 
Mais l'occasion qui se présente dépasse largement le commerce pour toucher à tout ce que Google permet de trouver, ce qui est très alléchant mais finalement assez limité en termes de développement. Le principal atout de Yahoo réside dans son demi-million d'utilisateurs enregistrés, avec leurs photos et leurs liens d'amitié, leur données électroniques qui atteignent maintenant une taille et un degré de complexité tel qu'il y faut un outil de gestion. 
C'est l'occasion pour Yahoo! d'ouvrir encore davantage une porte sur le monde à ses utilisateurs. 
C'est ce qui permettrait à la firme d'étendre son activité stockage et de gestion de données au partage, de telle manière que les utilisateurs puissent examiner leurs propres données dans le contexte de celles d'autrui. On passe beaucoup de temps à chercher de nouvelles informations, mais dans bien des cas on aimerait s'appuyer sur celles que l'on a déjà réunies. 
Une tendance commence à se dessiner : gérer ses propres données en ligne, sans se limiter au domaine financier comme on peut le faire avec Mint ou Wesabe, mais aussi ses préférence en matière de lecture avec Amazon, en matière de musique pour téléphone portable avec Skydeck, en matière de sport et d'activités physiques avec Nike, Garmin et d'autres, en matière d'amitié et de loisirs avec Facebook, Friendfeed et d'autres, de voyage avec Dopplr et TripIt, de santé avec Polka.com, de musique avec iTunes et IheardItOn, et ainsi de suite. La recherche sur Internet permet d'accéder à des sites sur lesquels on peut réserver un voyage, acheter de la musique, trouver un itinéraire de ballade ou de jouer en Bourse, mais en général ce ne sont pas des sites sur lesquels il est possible de gérer et d'analyser ses données. 
Yahoo! pourrait devenir ce lieu. Que cela indique-t-il du point de vue des affaires ? 
La firme offre déjà une connexion unique à l'ensemble de ses sites, y compris Yahoo! Mail et ses acquisitions telles que Upcoming (événements) ou Flickr (photos et vidéos). 
Cela soulève une autre question, celle de la transparence ou de la protection des données privées. 
Yahoo! et nombre d'autres entreprises dont Google travaillent déjà à des normes concernant l'information sur la publicité que voit un utilisateur. L'avantage de Yahoo! est de pouvoir faire cela sans complexe. 
L'entreprise en sait suffisamment sur eux, ouvertement, à partir de ce qu'ils font sur ses sites. Ainsi les utilisateurs peuvent décider jusqu'à quel point ils acceptent de rendre public leurs données personnelles se rapportant à leurs voyages – tous les détails pour leur famille et collègues, mais uniquement la liste de leurs destinations pour les autres. 
A titre d'exemple, je serais heureuse que British Airways connaisse mes projets de voyage si je peux en attendre une offre intéressante. Ses utilisateurs savent ce que Yahoo! connaît d'eux : non pas la liste de tous les sites qu'ils ont visités, mais leur comportement sur Yahoo! et potentiellement leurs données. 
Mais c'est l'utilisateur et non Yahoo qui décide ce que British Airways va savoir. 
Les services décrits ici pourraient constituer un bon début, mais il y en a bien d'autres et Yahoo! a tout à la fois les outils et l'audience nécessaires pour en concevoir certains. Ce ne sera pas facile. 
Car pour beaucoup de gens, l'objet le plus fascinant au monde reste un miroir. Un nouvel élan pour Yahoo! 

BRIC, vous avez dit BRIC ? 
SAO PAULO – Le Brésil, la Russie, l’Inde et la Chine ont récemment tenu leur deuxième sommet annuel à Brasilia. Les journalistes persistent à concentrer leur attention sur ces soit disant « BRIC » mais je reste sceptique quant à ce concept. 
Ensemble, ils représentent 42% de la population mondiale et un tiers de la croissance économique globale depuis dix ans. Sans compter les Etats Unis (qui se classent au troisième rang en terme démographique), la croissance économique annuelle dans les quatre autres pays les plus peuplés du monde (la Chine, l’Inde, l’Indonésie et le Brésil) était supérieure à 5-6% entre 2000 et 2009. 
Et comme le faisait remarquer le Beijing Review, « lorsque Goldman Sachs inventa l’acronyme en 2001, ni les économistes, ni le reste du monde n’auraient pu imaginer que le Brésil, la Russie, l’Inde et la Chine s’assiéraient un jour autour d’une table pour bâtir une tribune d’envergure. » En Juin 2009, les ministres des affaires étrangères de ces quatre pays se sont réunis pour la première fois à Ekaterinbourg en Russie pour façonner une force politique internationale à partir d’un acronyme accrocheur. 
Les BRIC détiennent 2,8 billions de dollars, soit 42% des réserves mondiales de devises (même si la majeure partie est détenue par les Chinois.) Et à Ekaterinbourg, le Président Russe Dmitri Medvedev a déclaré qu’ « il ne pouvait y avoir de bon système monétaire international si les instruments financiers qui sont utilisés sont désignés en une seule devise. » 
Suite à la récente crise financière, Goldman Sachs a renchéri en projetant que les PIB cumulés des BRIC pourraient dépasser celui des pays du G7 d’ici à 2027, soit dix ans plus tôt que les prévisions initiales. De telles extrapolations sur les taux de croissance économique actuels s’avèrent souvent erronées puisqu’elles ne peuvent prendre en compte la survenue d’évènements imprévus. 
Il est étonnant que la Russie, une ancienne superpuissance, soit associée à trois économies en développement. Des quatre membres, la Russie a la population la plus réduite mais aussi la plus éduquée et un revenu par habitant bien plus élevé ; mais surtout, de nombreux observateurs estiment que la Russie est sur le déclin tandis que les trois autres montent en puissance. 
La Russie aujourd’hui, outre le fait qu’elle ait été plus durement frappée par la récession mondiale, souffre aussi de profondes faiblesses à long terme : un manque de diversification de ses exportations, des problèmes démographiques et de santé énormes, et, selon les propres mots de Medvedev, un besoin urgent de « modernisation. » 
Si l’on observe les chiffres en détail, le cour de l’acronyme BRIC repose sur l’essor des ressources de la Chine, mais le rôle du Brésil est une bonne surprise. Lorsque l’acronyme fut inventé, The Economist avait objecté qu’un « pays avec un taux de croissance aussi mini que ses maillots de bain, une proie idéale pour n’importe quelle crise financière alentour, à l’instabilité politique chronique dont la capacité infinie à gâcher son potentiel évident était aussi légendaire que son talent pour le football ou les carnavals, n’avait rien à faire aux côtés de ces titans émergeants. » 
Contrairement à l’Inde, il n’est confronté à aucune insurrection, aucun conflit ethnique et religieux ni de voisins hostiles. Contrairement à la Russie, ses exportations ne se limitent pas qu’au pétrole et aux armes et il traite ses investisseurs avec respect. » 
Ayant maitrisé l’inflation et institué des réformes de marché dans les années 90, le Brésil a depuis fait la preuve d’un taux de croissance économique impressionnant aux alentour de 5%. Avec un territoire presque trois fois celui de l’Inde, 90% de ses 200 millions d’habitants alphabétisés, un PIB de 2 billions de dollars équivalent à celui de la Russie et un revenu par habitant de 10,000 dollars (trois fois celui de l’Inde et presque deux fois celui de la Chine), le Brésil a d’impressionnantes ressources de puissance. 
Il se place au 75ème rang des pays référencés dans l’index de perception de corruption de Transparency International (la Chine est 79ème, l’Inde, 84ème, et la Russie, 146ème). Le Forum Economique Mondial le classe à la 6ème place sur 133 pays en terme de compétitivité économique (la Chine est 29ème, l’Inde est 43ème et la Russie 63ème.) 
En tant qu’indicateur d’opportunité économique, il est tout à fait légitime, bien que cela serait plus logique que l’Indonésie prenne la place de la Russie. En termes politiques, la Chine, L’Inde et la Russie se contestent la suprématie de leur puissance en Asie et le Brésil et l’Inde ont souffert de la sous-évaluation de la monnaie chinoise. 

De quelle taille est l’issue de secours ? 
BRUXELLES – La zone euro est aujourd’hui soumise à de fortes turbulences liées à une ruée collective des investisseurs vers la sortie. Les taux de rendement des emprunts d’État des pays en périphérie de la zone euro se sont envolés parce que les investisseurs ne savent pas à quels risques ils sont exposés. 
Les investisseurs ne devraient pas s’inquiéter, disent-elles, parce que le mécanisme de sauvetage actuel – la Facilité européenne de stabilité financière (FESF) – a pour l’instant fonctionné sans occasionner de pertes pour les obligataires et continuera à le faire jusqu’en 2013. Ce n’est qu’à cette date qu’il sera demandé au secteur privé d’assumer des pertes et seulement pour des emprunts contractés après cette date. 
Après tout, dire que des risques de pertes ne pourront se présenter sur des emprunts d’État qu’après la mise en place du nouveau mécanisme de gestion de crise en 2014 implique que toutes les obligations émises jusqu’alors sont sûres et que l’insolvabilité d’un État ne pourra être envisagée que dans un avenir lointain et pas aujourd’hui, contrairement à l’exemple de la Grèce et de l’Irlande. De fait, les responsables européens disent aux investisseurs, « Qui croyez-vous – nous ou vos propres yeux ? ». 
De plus, pour de trop nombreux investisseurs, la situation du Portugal, avec ses faibles perspectives de croissance et une épargne insuffisante pour financer le déficit public, fait penser à celle de la Grèce. Et l’Espagne doit clairement faire face à son propre problème irlandais, à savoir une énorme surcapacité immobilière – et probablement des pertes importantes du secteur bancaire – à la suite de l’éclatement d’une bulle immobilière surdimensionnée. 
Jusqu’à présent, les investisseurs qui ont voulu les premiers se retirer l’ont fait sans pertes. Les détenteurs d’emprunts d’État grecs arrivés à maturité récupèrent aujourd’hui leur mise grâce au programme européen de sauvetage de 110 milliards d’euros et les détenteurs d’obligations de banques irlandaises ont reçu des assurances du gouvernement irlandais, dont les promesses ont été garanties par la FESF. 
Tout le monde sait qu’en cas d’incendie, seuls les premiers à gagner la sortie seront sains et saufs. Si l’issue est étroite, une simple odeur de fumée suffira à déclencher une panique. 
Mais si l’issue semble confortablement large, le public aura plus de chances de garder son calme, même si une partie de la salle est déjà envahie par la fumée. Dans le cas des marchés financiers, la taille de l’issue correspond aux fonds disponibles permettant aux investisseurs à court terme d’être dédommagés. 
Malheureusement, les fonds dont dispose la FESF semblent tout à fait insuffisants pour financer une sortie collective des investisseurs. Lorsque la FESF a été créée, le seul problème envisagé était de garantir le financement des déficits gouvernementaux des quatre pays en difficulté potentielle (Espagne, Grèce, Irlande et Portugal). 
De ce point de vue, le montant de 750 milliards d’euros alloués à la FESF semblait adéquat. Mais les créateurs de la FESF n’ont pas tenu compte de l’énorme passif à court terme des banques, qui en cas de crise devient de fait une dette publique, comme l’Irlande l’a récemment démontré. 
La FESF peut juste suffire à garantir la dette publique des quatre pays concernés, mais certainement pas le passif de leurs secteurs bancaires. Le passif du secteur bancaire ibérique s’élève par exemple à plusieurs centaines de milliards d’euros. 
La ligne officielle a jusqu’à présent été celle du « pas de défaut », c’est à dire que le défaut de paiement souverain ou d’une banque n’était pas envisageable. Si cette ligne doit être maintenue, il faut immédiatement élargir l’issue de secours et mettre en évidence d’énormes extincteurs. 
Cette approche pourrait réussir. Une démonstration de force écrasante pourrait rétablir le calme sur les marchés. 
Les investisseurs patients devraient être récompensés. Ils devraient en particulier bénéficier de meilleures conditions que ceux qui se précipitent vers la sortie. 
Cette approche-ci est conditionnée à deux changements majeurs d’orientation politique. Premièrement, les gouvernements ne devraient pas être acculés à l’insolvabilité pour sauver leurs banques. 
Le gouvernement irlandais (peut-être le prochain ) devrait demander aux détenteurs d’obligations de banques d’assumer une partie des pertes, en leur offrant par exemple une transformation de la dette en capital. Les doutes concernant la solvabilité de l’État irlandais seraient ainsi rapidement dissipés, et sa garantie des dépôts bancaires ne paraîtrait plus aussi incertaine. 
Des mesures similaires devraient sans doute être prises pour l’exposition du système bancaire espagnol au marché de l’immobilier du pays. Le second élément d’un mécanisme permanent de gestion de crise devrait être un plancher pour le prix des obligations – et donc d’un plafond pour les pertes. 
Le taux de rendement et la volatilité des obligations à long terme devraient donc baisser par rapport aux titres à court terme, permettant aux gouvernements des pays périphériques de se financer de manière relativement sûre et à un coût raisonnable. Aucune de ces mesures ne permettra de résoudre les problèmes fondamentaux de l’Europe, à savoir des positions fiscales faibles, des secteurs financiers déficients et un manque de compétitivité. 

Que reste-t-il de 1989? 
NEW YORK – Il y a vingt ans, il n’y eut, pour déplorer la chute du Mur de Berlin et l’effondrement de l’empire soviétique, que les inébranlables de l’utopie communiste. Certains se sont évidemment cramponné à la possibilité d’expériences dites de “socialisme réellement existant.” 
Quoiqu’il en soit, la vie valait d’être vécue en 1989 (sauf en Chine, où on éliminait les démocrates). Beaucoup d’entre nous avions le sentiment d’être à l’aube d’un nouvel âge, où la liberté et la justice devaient jaillir d’un bout à l’autre de la planète, comme des fleurs. 
Les partis sociaux-démocratres se dérobent, tandis que les démagogues de droite se posent en rempart des “valeurs occidentales” contre des hordes de musulmans. Et les revers économiques de ces dernières années semblent donner raison à Mikhaïl Gorbatchev, qui s’alarme de ce que le “capitalisme occidental, privé de son vieil adversaire, ne se voie comme le champion incontesté et le héros du progrès global, et ne s’apprête à précipiter les sociétés occidentales et le reste du monde dans une nouvelle impasse historique.” 
Les communistes ont toujours méprisé les sociaux-démocrates, et inversement. Mais nombre d’idéaux de la social-démocratie, notamment la justice sociale et l’égalité, s’inspirent du marxisme, et on les a jetés, comme le fameux bébé, avec l’eau du bain communiste. 
L’ère Thatcher-Reagan et son ultra-libéralisme avaient mis les choses en chantier bien avant la Chute du mur de Berlin. Margaret Thatcher n’avait-elle pas déclaré, notoirement, que la société n’existait pas, et que seuls comptaient l’individu et sa famille? 
Pour bien des gens, ce programme, en permettant de sortir de la surréglementation des marchés, de la tyrannie des syndicats et des privilèges de classe, répandait comme un parfum de libération, qui lui vaudra cette appellation de néolibéralisme. Mais l’ultra-libéralisme a porté atteinte au rôle de l’Etat, en réduisant sa contribution à une société meilleure, plus juste et plus égale. 
Pendant que les néolibéraux occupaient le terrain en bafouant et en rompant de vieux pactes sociaux-démocrates, les énergies de la gauche se consumaient en politiques culturelles, problèmes d’“identité” et autre multiculturalisme idéologique. L’idéal de démocratie avait été l’apanage de la gauche, qu’il s’agisse des sociaux-démocrates ou des libéraux. 
Mais, pour beaucoup de gauchistes de la fin du vingtième siècle, la défense des cultures du “tiers-monde,” issues du “néo-colonialisme,” avait pris le pas, quel que soit le degré de barbarie de ces cultures, sur la défense de l’égalité et de la démocratie. Il leur est arrivé de légitimer des dictatures aussi brutales que celles de Castro, Mao, Pol Pot, Khomeini et autres, uniquement parce qu’elles s’opposaient à l’“impérialisme occidental.” 
Ce fut une catastrophe pour les communistes et les socialistes, mais aussi pour les sociaux-démocrates, car leurs idéaux avaient perdu toute base idéologique. Et sans idéal, la politique devient une manière de comptabilité, elle n’est plus qu’une préposée à l’intendance d’intérêts purement matériels. 
C’est pour cette raison que les Italiens, et plus tard les Thaïs, ont installé des magnats des affaires à la tête de leur pays. Ils se sont dit que ces hommes capables d’amasser autant de richesses personnelles pourraient en faire autant pour leurs électeurs. 
Quand la gauche a abandonné le langage du tiers-mondisme et de l’internationalisme – révolution démocratique, libération nationale, et ainsi de suite – les néo-conservateurs s’en sont emparé. Leur apologie de la force militaire américaine, censée imposer la démocratie par la manière forte, était peut-être erronée, grossière, arrogante, ignorante, naïve et profondément dangereuse, elle ne manquait certainement pas d’idéalisme. 
Cette vigueur révolutionnaire a exercé assez de fascination sur certains anciens gauchistes pour les rallier à la cause des néo-conservateurs, tandis qu’elle épouvantait la plupart des libéraux, qui restaient sans pouvoir trouver la parade. 
Dans la plupart des cas, ces plaidoyers sont sûrement très sages, mais assez peu galvanisants. On ne s’étonne donc pas que l’idéalisme d’un internationaliste de gauche comme Bernard Kouchner, le ministre français des Affaires étrangères, puisse en quelque sorte se plaire dans le gouvernement conservateur de Nicolas Sarkozy. 
Depuis la présidence de Kennedy, les Etats-Unis sont le premier et le seul pays au monde, ou presque, qui soit une démocratie libérale avec un gouvernement de centre-gauche. Mais il ne semble pas que le président Obama promette d’ouvrir la voie vers une nouvelle ère d’idéalisme social et politique. 
Mais pour ranimer l’idéal libéral et faire valoir la justice, l’égalité et la liberté dans le monde, il faut des idées neuves. Reagan, Thatcher et Gorbatchev ont hâté la fin d’une idéologie qui a, en son temps, suscité des espoirs et de véritables avancées, mais qui a produit l’esclavage et les crimes de masse. 

L'avenir de la Chine et le confucianisme de gauche 
PEKIN – La compassion manifestée par le gouvernement chinois et la transparence dont il a fait preuve à l'occasion du terrible tremblement de terre du Sichuan a renforcé son autorité et son lien avec la population. Les autorités et l'armée ont travaillé main dans la main avec quantité de bénévoles et d'organisations privées pour venir en aide aux victimes. 
Mais les efforts héroïques accomplis lors des opérations de sauvetage ne viendront pas pour toujours au secours du gouvernement. Il faut donc se demander ce qui pourrait lui donner une légitimité politique à long terme. 
Pour la majorité des Occidentaux, ainsi que c'était le cas pour beaucoup de Chinois libéraux au cours du 20° siècle, c'est la démocratie. Mais il y a une autre réponse : la vénérable et vieille tradition du confucianisme auxquels des responsables gouvernementaux, des intellectuels critiques et des citoyens ordinaires redonnent vie. 
Ce ne sont pas des citations de Marx que l'on verra affiché, mais des phrases issues des Analectes de Conficius. Des formules telles que "Les peuples du monde sont frères" ou encore "N'est-ce pas l'un des plus grands plaisirs de la vie que de recevoir des amis venus de loin ?" qui expriment ce que la culture chinoise à de meilleur seront offertes à la vue de milliards de téléspectateurs à travers le monde. 
Ce dernier a été combiné avec le légalisme, l'autre grande tradition politique chinoise, pour justifier l'obéissance aveugle à l'autorité, la soumission des femmes et le recours à des punitions exemplaires. Le confucianisme "officiel" que l'on ressuscite aujourd'hui est peut-être moins dangereux – il insiste sur l'harmonie sociale, autrement dit la résolution pacifique des conflits – mais sa morale reste conservatrice. 
Il appelle les intellectuels à critiquer les mauvaises orientations politiques, à exiger du gouvernement qu'il assure le bien-être matériel de la population et aide ceux qui n'ont pas les relations voulues pour réussir, qu'il adopte une attitude davantage tournée vers l'extérieur et qu'il s'appuye sur le rayonnement moral davantage que sur la puissance militaire pour parvenir à ses fins. Il laisse ouvert les engagements de nature métaphysique et adopte une attitude tolérante à l'égard des religions. 
Ces valeurs s'enracinent dans le "confucianisme des origines" de Conficius, Mencius et Xunzi qui existait avant que le confucianisme ne devienne une idéologie au service de l'orthodoxie d'Etat. A l'époque impériale, des érudits tels que Huang Zongxi étaient porteurs de la tradition critique. 
Des confucianistes tels que Jiang Qing reconnaissent ouvertement que leur interprétation de Confucius est proche des idéaux socialistes, pas le "socialisme en place aujourd'hui en Chine, mais les idéaux socialistes défendus par Karl Marx et d'autres. Cette tradition confucéenne veut peser sur la politique contemporaine, mais elle ne se confond ni avec le pouvoir d'Etat ni avec une orthodoxie et elle est toujours prête à dénoncer le fossé entre les idéaux et la réalité. 
Le confucianisme de gauche s'oppose au statu-quo : il propose des normes morales à la pensée critique à l'égard de la société et inspire une vision politique pour l'avenir. 
Le confucianisme de gauche est favorable aux réformes institutionnelles, mais il rappelle que la stabilité à long terme et la légitimité des institutions politiques supposent qu'elles s'enracinent dans la tradition chinoise. Jiang Qing est partisan d'un parlement constitué de trois Chambres : une Chambre populaire élue représentant l'intérêt général, une Chambre des personnes exemplaires pour garantir les intérêts des personnes affectées par la politique gouvernementale, comportant des étrangers et des représentants des minorités, et une Chambre de la continuité culturelle qui veillerait au maintien des différentes religions et traditions rencontrées en Chine. 
Des propositions concrètes de ce type en vue de réformes politiques inspirées par les valeurs confucéennes sont rarement discutées en Chine continentale. Les contraintes sont moindres sur des débats publics portant sur des institutions démocratiques, précisément parce que peu de Chinois s'intéressent à la démocratie de style occidental. 

Politique fiscale américaine : un accord équilibré 
CAMBRIDGE – Le plan fiscal sur lequel le président Obama et l'opposition républicaine au Congrès se sont mis d'accord représente la bonne combinaison de mesures à court terme, accompagnée d'un premier pas vers une politique budgétaire raisonnable à long terme. Le principal point de l'accord est le maintien des taux d'imposition d'impôt sur le revenu de 2010 pendant encore deux ans, sans engagement pour la suite. 
Sans cet accord, les taux d'imposition de 2011 auraient été ceux qui étaient en vigueur avant les baisses d'impôt décidées par Bush en 2001, ce qui se serait traduit par une hausse d'impôt pour tous les contribuables - à hauteur d'environ 450 milliards de dollars en 2011 et 2012, soit 1,5% du PIB. 
Comme depuis peu le PIB américain ne croit plus que de 2% par an et la consommation des ménages seulement de 1%, cela aurait sans doute précipité l'économie américaine dans la récession. On dit souvent que cet accord va stimuler l'économie, mais plus précisément il permet d'éviter une contraction budgétaire immédiate de grande ampleur. 
Obama voulait donner un caractère permanent aux taux d'imposition de 2010, sauf pour les contribuables disposant d'un revenu annuel supérieur à 250 000 dollars, tandis que les républicains voulaient pérenniser les taux de 2010 pour tous les contribuables. En maintenant les taux d'imposition actuels pendant seulement deux ans, les mesures adoptées devraient permettre de réduire la dette publique à la fin de la décennie d'environ 2000 milliards de dollars (prés de 10% du PIB de 2020), par rapport à ce qu'elle aurait été avec les propositions initiales d'Obama. 
Cette réduction potentielle des déficits et de la dette devrait stimuler l'économie en 2011 en apaisant la crainte d'une explosion de la dette publique qui contraindrait la Réserve fédérale à augmenter les taux d'intérêt – peut-être assez fortement si les acheteurs étrangers d'obligations du Trésor américain paniquaient soudain face à une perspective de déficit. 
Du point de vue budgétaire, l'accord sur impôt des personnes physiques est assimilé officiellement à une augmentation de 450 milliards de dollars du déficit, l'équivalent d'un plan de relance budgétaire assez conséquent. Mais l'accord ne faisant que maintenir les taux de prélèvement existant, les contribuables ne le perçoivent pas comme une baisse d'impôts. 
Il est difficile de prévoir l'augmentation des dépenses de ceux des contribuables qui craignaient une hausse d'impôt en 2011 et 2012. La précédente baisse d'impôt de 2008 et 2009 s'était traduite par une hausse de l'épargne et une diminution de la dette, plutôt que par une augmentation de la consommation. 
Il est donc surprenant que sur la base du nouvel accord, les économistes aient revu fortement à la hausse leur estimation de la croissance du PIB en 2011 – le chiffrant maintenant généralement à 3,5%, contre 2,5% avant l'accord. Une hausse de ce niveau aurait été plausible s'ils s'étaient attendus auparavant à une augmentation d'impôt en 2011. 
Ce qui est vrai en ce qui concerne les mesures fiscales, l'est aussi en ce qui concerne une autre partie de l'accord, le maintien des indemnités chômage pour les chômeurs de longue durée. Il s'agit là aussi pour l'essentiel du maintien du statu quo, sans avantage supplémentaire. 
C'est surtout la baisse temporaire de l'impôt sur les salaires inférieur à 100 000 dollars (le taux d'imposition de la part imputée aux salariés passant de 6,2% à 4,2%) qui va stimuler la consommation. Alors que la baisse des recettes fiscales devrait atteindre 0,8% du PIB, on ne sait pas exactement à combien va se chiffrer la hausse de l'épargne et la hausse de la consommation. 
En 2011 elles pourront déduire immédiatement de leurs impôts la totalité de leurs dépenses d'équipement, alors qu'actuellement elles peuvent ne faire une déduction immédiate que de 50% de ces dépenses, suivie par une déduction des 50% restant sur la durée de vie théorique de l'équipement. Mais à un moment où les taux d'intérêts sont très bas, tandis que les grandes entreprises disposent de fortes liquidités, ce changement de calendrier ne va sans doute pas avoir beaucoup d'effet sur l'investissement. 
Le fait que l'accord d'Obama bénéficie aux hauts revenus et par conséquent l'impression d'un moindre antagonisme de son administration à l'égard des entreprises et des classes favorisées constituent sans doute le meilleur encouragement à l'investissement des entreprises. La récente déclaration d'Obama selon laquelle il est favorable à une baisse des taux d'imposition et à un élargissement de l'assiette d'imposition de l'impôt sur les personnes physiques et sur les sociétés renforce encore cette impression. 

Qu’est-ce qui arrête les femmes ? 
PRINCETON – A la suite de la publication de mon article dans le numéro de juillet-août de la revue The Atlantic, intitulé « Pourquoi les femmes ne peuvent toujours pas tout avoir ? », je m’attendais à une réaction hostile de la part de nombreuses américaines de ma génération ou plus âgées qui travaillent, et à une réaction positive de la part des femmes âgées de 25 à 30 ans. Je m’attendais à ce que beaucoup d’hommes de cette plus jeune génération expriment aussi de fortes réactions, dans la mesure où nombre d’entre eux tentent de concilier du temps libre avec leurs enfants, un soutien à la carrière de leur conjointe, et la poursuite de leurs propres projets. 
Je m’attendais aussi à des réactions de la part de représentants du monde des affaires sur la faisabilité ou le caractère utopique des solutions proposées dans mon article – une plus grande flexibilité du travail, en finir avec la culture du face-time et du « machisme du temps », et permettre aux parents qui ont arrêté un temps de travailler ou qui sont à mi-temps, de postuler équitablement aux postes à responsabilités dès leur retour dans l’entreprise. 
Ce à quoi je ne m’attendais pas fut la rapidité et l’ampleur des réactions – près d’un million de lecteurs dans la semaine de parution et bien trop de courriers et de débats initiés à la télévision, à la radio, et sur les blogs, pour que je puisse suivre – et des retombées globales. J’ai eu des entretiens avec des journalistes en Grande-Bretagne, en Allemagne, en Norvège, en Inde, en Australie, au Japon, aux Pays-Bas et au Brésil ; et des articles à propos de mon papier ont été publiés en France, en Irlande, en Italie, en Bolivie, en Jamaïque, au Vietnam, en Israël, au Liban, au Canada et dans de nombreux autres pays. 
Car d’une certaine manière, cet article constitue un test décisif pour chaque pays dans l’évaluation de sa propre évolution vers l’égalité parfaite entre hommes et femmes. L’Inde et la Grande-Bretagne, par exemple, ont eu des femmes Premier ministre à la forte personnalité avec Indira Gandhi et Margaret Thatcher, mais doivent aujourd’hui batailler avec cet archétype de la « femme masculinisée » rattaché au succès féminin. 
Les pays scandinaves savent que partout dans le monde, les femmes se tournent vers eux comme les pionniers de politiques économiques et sociales qui ont permis aux femmes de mener de front leur rôle de mère et une carrière professionnelle réussie, et qui ont encouragé et attendu des hommes qu’ils jouent un rôle parental identique. Mais ils ne produisent pas autant de femmes cadres dans le secteur privé que les Etats-Unis, encore moins de femmes cadres supérieurs. 
L’un des principaux magazines allemands a décidé de synthétiser ma contribution à ce débat comme suit : « les femmes qui travaillent admettent qu’il vaut mieux rester à la maison. » 
Les Français se tiennent soigneusement à l’écart et sont même un tant soit peu dédaigneux, comme il se doit d’un pays qui rejette le « féminisme » sous le prétexte que ce serait une création anti-féminine américaine, et qui parvient à produire une responsable aussi accomplie qu’élégante en la personne de Christine Lagarde, à la tête du Fond Monétaire International. Bien sûr, l’exemple de son prédécesseur, Dominique Strauss-Kahn, et d’autres histoires sur le comportement de l’homme français ne sauraient être considérés autrement que comme du harcèlement sexuel dans notre très convenue Amérique, et suggère peut-être un certain sursaut du féminisme à la Française. 
Au-delà de l’Europe, les femmes japonaises regrettent le chemin à parcourir dans une culture qui persiste à rester masculine et sexiste. La Chine compte désormais une génération de jeunes femmes éduquées, plus autonomes, et qui ne sont pas certaines de vouloir se marier, compte tenu des contraintes qu’un mari (et une belle-mère) imposerait à leur liberté. 
Les femmes brésiliennes sont fières de leur présidente, Dilma Rousseff, mais reconnaissent que la discrimination est encore très présente. En Australie, où le débat sur l’équilibre entre vie professionnelle et vie personnelle est très vif, les femmes citent le succès de Julia Gillard, première femme Premier ministre, mais font remarquer qu’elle n’a pas d’enfants (tout comme la Chancelière allemande Angela Merkel, première femme à diriger son pays.) 
La nature globale de ce débat démontre au moins trois choses importantes : premièrement, si la « puissance douce » signifie d’exercer une influence parce que « d’autres veulent ce que vous voulez », ainsi que l’exprime Joseph Nye, alors les femmes partout dans le monde veulent ce pour quoi les féministes américaines ont lutté il y a déjà trois générations. 
Après tout, les femmes ont grimpé l’échelle politique plus rapidement dans de nombreux autres pays qu’aux Etats-Unis. Les Etats-Unis n’ont en effet jamais eu de président, de chef de la majorité du sénat, de Secrétaire au trésor ou de Secrétaire à la défense qui soit une femme. 
Enfin, ce ne sont pas juste des considérations de femmes, mais bien plus largement des considérations sociales et économiques. Les sociétés qui parviennent à utiliser l’instruction et la compétence de la moitié de leur population, tout en permettant aux femmes et à leur partenaire d’investir dans leur famille, auront un avantage concurrentiel dans l’économie globale de la connaissance et de l’innovation. 
Bien sûr, des centaines de millions de femmes partout dans le monde désireraient avoir les problèmes dont je parle dans mon article. On a appris la semaine dernière le meurtre d’une autre activiste des droits des femmes au Pakistan ; mais aussi que selon certains éléments, l’armée égyptienne aurait délibérément eu recours à des agressions sexuelles pour convaincre les femmes de ne plus manifester place Tahrir au Caire; puis ce terrible rapport du Women’s Media Center basé à New York, qui fait état de violences sexuelles et de viols en réunion par les forces gouvernementales syriennes, et cette vidéo d’un chef taliban exécutant brutalement une femme pour adultère sous les acclamations des soldats et des villageois alentours. 
Ces cas de violences physiques faites aux femmes ne sont que quelques uns parmi les plus extrêmes. Partout dans le monde, plus d’un milliard de femmes sont confrontées à une discrimination sexuelle ouverte et écrasante dans l’éducation, l’alimentation, la santé et les salaires. 
Voyez encore ce reportage factuel dans un magazine américain modéré et respecté. Dans un article sur « Les femmes à Washington », le National Journal faisait remarquer que les femmes dans la capitale américaine reviennent de très loin, mais sont « encore confrontées à des obstacles dans leur évolution de carrière, et souvent, le plus important est le fait d’avoir une famille. » 
Si le fait « d’avoir une famille » constitue encore un obstacle à l’évolution professionnelle des femmes, alors que ce n’est pas le cas pour les hommes, cela aussi est une question de droit des femmes (et donc de droit humain). Aucune société ne saurait se dispenser du débat global sur le travail, la famille, et la promesse d’égalité des sexes. 

Le président sud-coréen a mis la charrue avant les bœufs ? 
NEW YORK – Dès le début des violentes protestations qui font rage en Corée du Sud au sujet de l’importation de boeuf des États-Unis, le cabinet du président sud-coréen Lee Myung-bak Myung-bak a proposé de démissionner. La semaine dernière, le président a démis trois membres de leurs fonctions. 
Lee Myung-bak a remporté les élections présidentielles en décembre 2007 avec 48,7 % des suffrages, grâce à sa plate‑forme de réformes « 747 » : 7 % de croissance annuelle, un revenu par habitant de 40 000 dollars et la 7e place des économies mondiales (la Corée du Sud est actuellement 13e). 
Qu’est-ce qui est allé de travers ? 
L'économie ralentit – la Banque de Corée revoit ses prévisions de croissance à la baisse pour cette année : 4,7 % ; tandis que l'OCDE ne prévoit que 4,3 % –, l'inflation augmente et on s'inquiète que la politique gouvernementale ne soit trop axée sur les investisseurs et les grandes entreprises étrangères. 
Par ailleurs, on reproche à Lee Myung-bak de nommer des hauts fonctionnaires à l'éthique douteuse et d’exercer le pouvoir de façon autoritaire (on le surnomme d’ailleurs « bulldozer ») ; citons par exemple, les efforts pour faire aboutir le projet controversé de canal du nord au sud du pays et sa proposition impopulaire de privatiser le système de santé. De plus, la ligne dure adoptée par Lee Myung-bak à l'égard de la Corée du Nord – fort différente de celle de ses prédécesseurs – a déclenché une tempête de protestations. 
Certes, la Corée du Nord ayant manifestement rabroué la communauté internationale ces dernières années, la « politique du rayon de soleil » ( sunshine policy ) des deux gouvernements précédents, qui mettait l’accent sur une coopération pacifiste avant une éventuelle unification coréenne, déplaisait considérablement aux Sud-Coréens. Or, maintenant que le Nord a détruit des éléments essentiels de son programme nucléaire, les négociations internationales semblent porter leurs fruits, et la position plus radicale de Lee Myung-bak remporte moins de suffrages que prévu au moment où il est entré en fonction. 
La veille de la visite, son gouvernement a décidé de lever l'interdiction de cinq ans sur les importations de boeuf américain dans le cadre des efforts visant à normaliser les relations bilatérales après des années de tumultes sous le gouvernement de Roh Moo-hyun. Alors que, dans l’ensemble, l'Occident a salué la visite de Lee Myung-bak, la réaction a été beaucoup plus négative en Corée. 
Nombre de Coréens estiment que la décision concernant le boeuf a été prise à la hâte et sans consultation appropriée des parties concernées. En outre, pour d'importants segments de la population, cet accord revient à se vendre aux Américains ou à courber l’échine. 
Lee Myung-bak semble avoir préjugé de la force de sa victoire électorale et des courants d'opinion. Compte tenu des sentiments nationalistes qui motivent les opposants aux mesures sur le boeuf, la force de l'opposition et l'hostilité répandue à l'ouverture et à la privatisation accrue de l'économie sud-coréenne, Lee Myung-bak, dont l'exercice autoritaire du pouvoir rappelle à beaucoup le régime militaire, devra maintenant avancer prudemment. 
Il doit tendre la main à l'opposition, au sein et en dehors de son parti, pour parvenir à un accord ou négocier un compromis sur les points litigieux auxquels se heurte son gouvernement. Il doit nouer le dialogue avec les citoyens coréens et montrer qu'il est disposé à entendre leurs doléances et à agir en conséquence. 
Ce qu’il y a de positif, c’est que ces tourments permettent de prouver la vigueur de la démocratie coréenne. Lee Myung-bak a désormais pour mission de trouver comment tirer parti au mieux de ce nouveau militantisme politique. 

Le “profilage ethnique” par où pèche-t-il? 
BRUSSELS – Il n’y a encore que quelques d’années, alors que terrorisme, immigration et colère des banlieues s’étalaient à la une des médias en France, un policier faisait cette confidence à un chercheur: “Le trafic en tout genre, il est évident que ce sont les Noirs ou les Arabes qui sont derrière. 
Ce policier donnait là un bon aperçu de ce que recouvre l’expression “profilage ethnique”: contrôles, fouilles ou arrestations sur la base de stéréotypes, plutôt que d’informations précises sur le comportement. 
Entre 2007 et 2008, sur plus de 117 000 interpellations, 72 seulement se sont traduites par des arrestations pour actes ayant trait au terrorisme. Ailleurs en Europe, on ne fait pas de recoupements entre arrestations policières et appartenance ethnique ou religieuse des prévenus, mais ce que l’on peut constater au travers d’enquêtes privées ou d’études de cas est d’une similitude confondante. 
Les arrestations et les fouilles menées en Europe, dans le cadre de la lutte anti-terroriste, n’ont justifié que peu d’inculpations et aucune condamnation. Au Royaume-Uni, aux Pays-Bas, en Suède et aux Etats-Unis, des études indépendantes s’accordent toutes sur le fait que le profilage ethnique est une perte de temps et un gaspillage des ressources. 
Comme le montre un nouveau rapport de l’Open Society Justice Initiative, la police se trompe de cible et se prive des collaborateurs dont elle pourrait disposer au sein des communautés ethniques qu’elle importune. Et les autorités, en soumettant des catégories figées et sélectionnées d’avance au crible d’une analyse restreinte, laissent échapper des gens qui ne correspondent pas au profil. 
Un jeune Espagnol d’une minorité ethnique résume les choses ainsi: “Quand je sors, j’appréhende de me faire arrêter et de subir un contrôle d’identité, à cause de la couleur de ma peau, de sa nuance, ou de ma façon de marcher.” 
La réponse est simple. Il est nécessaire à l’image de fermeté que la police veut offrir à une opinion très demandeuse d’actions d’éclat contre le terrorisme. 
En Europe, les autorités de maintien de l’ordre ont répondu aux attentats de septembre 2001 à New York, puis aux explosions de 2004 à Madrid et de 2005 à Londres, par des arrestations en masse, une surveillance accrue des mosquées, des rafles de gens ayant “l’air musulman,” et autres mesures irrespectueuses à l’encontre de citoyens européens respectueux des lois. Ces citoyens en ont été déstabilisés – et humiliés, souvent. 
La peur a perdu du terrain, les responsables se sentent moins obligés de montrer qu’ils s’activent, et les injustices les plus patentes se raréfient. Mais ces procédures, toujours présentes à bas bruit, se redéploieront dès que le contexte politique et social en décidera. 
Fin avril, un rapport du Parlement européen a mis en lumière les dérives auxquelles donnent lieu, s’ils sont incontrôlés, les traitements de données fondés sur la “race,” l'appartenance ethnique, et l'origine nationale. Ils contraignent des personnes innocentes à des arrestations arbitraires, des restrictions de voyage, et des interdictions en matière d’emploi ou d’accès à des services bancaires. 
Au cours des deux dernières années, notre organisation a entrepris, en Hongrie et en Espagne, une collaboration avec les forces de police et des groupes de la société civile. On a pu observer que, dès lors que les contrôles font l’objet de surveillances systématiques et d’informations publiques, ceux des contrôles qui se traduisent par des arrestations ou d’autres finalités policières, augmentent en proportion. 
C’est logique. Un policier chargé d’étayer ses soupçons, est plus enclin à faire valoir des problèmes de comportement que des a priori. 
A l’avenir, l’Union européenne et ses Etats membres devraient financer la collaboration entre policiers et communautés de minorités. L’Union devrait lutter contre la radicalisation, en s’occupant des problèmes d’exclusion, et en évitant de faire l’amalgame entre intégrisme et terrorisme. 
En faisant des gens des suspects, en les stigmatisant à cause de ce qu’ils sont, de l’air qu’ils ont, ou du lieu où ils prient, et non pour ce qu’ils font ou pour ce qu’ils ont fait, le profilage ethnique menace jusqu’au socle d’une Union européenne, fondée sur les principes de la liberté, de la démocratie, du respect des droits de l'homme et des libertés fondamentales. 

Les USA et le partage du pouvoir sur la scène internationale 
CAMBRIDGE – Les appels des adversaires républicains potentiels d'Obama à une transformation radicale de la politique étrangère marquent la campagne présidentielle américaine. Les campagnes ont un côté extrême par rapport à la réalité, mais il faut se méfier des propositions de changement radical, car les choses ne se passent pas toujours comme prévu. 
En 2001, George W. Bush qui avait entamé son premier mandat sans marquer beaucoup d'intérêt pour la politique étrangère, a complètement changé de perspective et voulu remodeler le monde après le 11amp#160;septembre. Comme les présidents Wilson, Roosevelt et Truman avant lui, il a eu recours à la rhétorique démocratique pour faire l'unité autour de lui. 
Auparavant, Bill Clinton avait aussi évoqué les droits humains et la démocratie en politique étrangère, mais dans les années 1990 la plupart des Américains recherchaient la normalité et voulaient bénéficier des dividendes de la paix à l'issue de la Guerre froide plutôt que changer le monde. Par contre en 2002, la doctrine Bush (sa Stratégie de sécurité nationale) visait à "identifier et éliminer les terroristes où qu'ils soient, ainsi que les régimes qui les soutiennent". 
On ne peut lui reprocher l'erreur des services de renseignement qui ont attribué ces armes à Saddam, car d'autres pays disposaient des mêmes informations. En raison d'une mauvaise compréhension du contexte irakien et du contexte régional, associée à une mauvaise planification et à une mauvaise gestion, il a échoué à transformer l'Irak dans le sens qu'il souhaitait. 
Sa secrétaire d'Etat, Condoleezza Rice, proclamait les vertus d'une diplomatie visant à transformer le monde (la transformational diplomacy). Certains éditorialistes et théoriciens du leadership estiment que les responsables de la politique étrangère favorables à cette diplomatie sont plus efficaces et plus respectueux de l'éthique, mais la réalité va à l'encontre de ce point de vue. 
Ainsi Bush père n'avait peut-être pas de "vision", cependant grâce à ses qualités de gestionnaire et à son savoir-faire en terme de réalisations concrètes, sa politique étrangère a été l'une des meilleures des 50 dernières années. Peut-être les manipulations génétiques permettront-elles un jour de créer des dirigeants tout à la fois visionnaires et bons gestionnaires. 
Mohandas Gandhi, Nelson Mandela et Martin Luther King ont joué un rôle crucial pour transformer l'identité et les aspirations de leur peuple ; les contributions de Roosevelt et de Truman en politique étrangère ont été essentielles. Mais pour évaluer un dirigeant il faut prendre en compte à la fois ce qu'il a fait et ce qu'il n'a pas fait, ce qui s'est passé et ce qui a été évité, ce qui est visible et ce qui l'est moins.amp#160; 
Il existe une multitude de cultures différentes dans le monde et nous ne savons pas grand chose en matière d'ingénierie sociale et de construction de nations. Si nous ne sommes pas sûr de pouvoir améliorer le monde, la prudence est une vertu, tandis qu'une vision grandiose peut être dangereuse. 
C'est pour cela qu'il ne faut pas sous-estimer les dirigeants gestionnaires ayant une bonne compréhension du contexte. Le président Bush père, incapable d'articuler une vision, mais sachant gérer les crises, s'est révélé meilleur dirigeant que son fils, animé par une vision forte, mais n'ayant qu'une faible compréhension du contexte et une capacité de gestion limitée. 
George Shultz, l'ancien secrétaire d'Etat de Reagan, avait comparé son rôle à celui d'un jardinier qui alimente constamment un réseau complexe d'acteurs, d'intérêts et d'objectifs. Mais n'acceptant pas le monde tel qu'il est, Condoleezza Rice, sa collègue de Stanford, voulait d'une diplomatie davantage orientée vers le changement. 
N'oublions pas cela face aux débats sur l'élection présidentielle aux USA qui ressassent le thème du "déclin américain". Ce terme de déclin induit en erreur ; dans l'absolu les USA ne sont pas en déclin et en termes relatifs, il est tout à fait possible qu'ils restent la seule superpuissance lors des prochaines décennies. 
Ils vont être aussi confrontés de plus en plus fréquemment à des problèmes qui exigent pour les résoudre de partager le pouvoir avec d'autres, tout autant que d'avoir du pouvoir sur les autres. Leur capacité à maintenir leurs alliances et à créer des réseaux coopératifs va constituer une dimension importante de leur pouvoir, qu'il s'agisse du pouvoir à l'état brut, ou en termes d'influence. 
Le problème du rôle de l'Amérique au 21°amp#160;siècle n'est pas celui de son "déclin" (par ailleurs mal défini), mais elle doit développer son intelligence contextuelle et comprendre que même les plus grands pays ne peuvent atteindre leurs objectifs sans l'aide des autres. A notre époque d'information mondialisée, les dirigeants qui veulent transformer l'univers complexe dans lequel nous vivons doivent donner aux citoyens les outils pour l'appréhender et comprendre ce que cela suppose pour évoluer en son sein. 

Quel est le problème avec la Turquie ? 
Le 16 décembre, Orhan Pamuk, l'un des plus célèbres auteurs turcs, devra affronter un tribunal d'Istanbul. Il doit répondre à l'accusation d' “insulte à l'identité nationale” pour s'être prononcé en faveur d'une discussion ouverte sur le génocide par les Turcs de 1,5 million d'Arméniens en 1915 et 1916. 
En décembre 1999, le Conseil européen a accordé à la Turquie le statut de pays candidat de l'UE, ce qui impliquait que la Turquie entrerait dans l'Union à une date future non encore fixée. Le Conseil a ensuite demandé à la Commission européenne de décider avant octobre 2004 si la Turquie satisfaisait aux critères politiques nécessaires à l'adhésion, qui comprennent la démocratie, l'état de droit et le respect du droit des minorités ethniques. 
Ce rapport mentionnait qu'en 2003, quelque 21 870 Turcs ont demandé asile à l'UE, parmi lesquels 2 127 ont été acceptés. En d'autres termes, les gouvernements de l'UE eux-mêmes ont reconnu en 2003 que le gouvernement turc avait persécuté plus de 2 000 de ses propres citoyens. 
Dans l'intervalle, la Commission a publié un rapport de progrès sur la Turquie estimant que les réformes se poursuivaient, bien qu'à un rythme plus lent, sous le gouvernement à orientation modérément islamique du Premier ministre Recep Tayyip Erdogan. Ce rapport faisait néanmoins état de sérieux doutes : les violations des droits humains, comprenant la pratique de la torture, continuaient ; l'influence militaire conservait trop d'ampleur ; la liberté d'expression n'était pas universellement observée ; les minorités religieuses non-musulmanes et culturelles étaient victimes de discriminations et la violence contre les femmes ne rencontrait pas une opposition suffisamment forte. 
En mars 2005, la police est violemment intervenue dans une manifestation célébrant la Journée internationale de la femme. En mai, le plus grand syndicat enseignant a été interdit pour avoir soutenu l'éducation des 14 millions de Kurdes de Turquie dans leur propre langue. 
Il est indéniable que l'intolérance atteint jusqu'aux sommets du gouvernement turc. Le ministre des Affaires étrangères Abdullah Gül a récemment annulé de façon brutale une conférence de presse à Copenhague lorsqu'il a repéré un journaliste kurde dans le public que les Danois ont refusé de faire sortir. 
Le christianisme, la féodalité, la Renaissance, les Lumières, la démocratie et l'industrialisation ont fait de nous les Européens que nous sommes, mais ils n'ont pas fait des Turcs ce qu'ils sont. Je ne suis donc pas persuadé que des réformes en Turquie, mises en œuvre à cause de l'insistance de la Commission européenne, seraient poursuivies après l'adhésion. 
En outre, l'adhésion de la Turquie mènerait à coup sûr à celle de l'Ukraine, de la Biélorussie et de la Moldavie, et peut-être de la Géorgie, de l'Arménie et de l'Azerbaïdjan. Ces trois premiers pays sont sûrement plus européens que la Turquie. 
La Commission, en tant que gardienne des traités de l'Union, doit protéger ces quatre libertés fondamentales, ce qui signifie qu'elle doit parfois persuader, et si nécessaire obliger, des États-membres à changer leurs lois. Les politiques concernant l'alcool en Suède, la loi-Volkswagen en Allemagne et les discriminations contre les fonds d'investissements étrangers en France sont des exemples de cas qui ont rendu la Commission impopulaire. 
À l'époque où j'ai quitté la Commission, j'avais par-devers moi une pile de 1 500 constatations d'irrégularités de ce style. En bref, l'adhésion à l'UE implique l'acceptation de mesures incisives qui affectent profondément les affaires internes d'un État. 
Elle se diluerait d'une manière inacceptable. C'est pour cette raison que l'ancien président français Valéry Giscard d’Estaing craignait que l'entrée de la Turquie ne mène à la fin de l'UE, et c'est pour cela que l'ancien chancelier allemand Helmut Schmidt a dit : “l'adhésion de la Turquie serait plus que ce que l'UE n'en pourrait supporter.” 
Mais la plus forte raison de s'opposer à l'adhésion de la Turquie est une question de démocratie : la majorité de la population de l'UE n'en veut tout simplement pas. 


L'Occident doit réagir 
TBILISSI –& Au vu des dommages considérables qu'elle a infligés à la Géorgie, on pourrait croire que la Russie a atteint son objectif. Mais jusqu'à présent elle n'est pas parvenue à son véritable but, se débarrasser de Mikheïl Saakashvili, le président pro-démocratique et pro-américain de la Géorgie. 
Certes, la Russie a renforcé son contrôle sur les enclaves séparatistes d'Ossétie du Sud et d'Abkhazie, elle a considérablement affaibli l'armée de la Géorgie, porté un grave coup à son économie et semé la discorde parmi les Occidentaux. Depuis trois ans, elle a essayé par tous les moyens de chasser Saakashvili de son poste en fomentant une révolte à l'intérieur du pays, en imposant un blocus économique, en renforçant ses troupes dans les enclaves et finalement par la guerre. 
Les tanks russes sont à moins de 40 kilomètres, les champs de blé le long de la route de Gori brûlaient, incendiés par les troupes russes au moment où je traversais les check-points russes pour me rendre dans cette ville occupée, désertée par ses habitants. Mon souvenir le plus mémorable& : ces soldats russes soûls, portant des uniformes de l'armée géorgienne qu'ils avaient volés ampquot; parce qu'ils sont mieux que les nôtres ampquot;.& 
Mais tandis que l'Occident débat de la manière de ampquot;punir la Russieampquot;, il ne faut pas oublier que le principal front est encore en Géorgie. Parler de retirer les Jeux olympiques d'hiver à la Russie ou de l'exclure du G8 pourra avoir ou pas un effet sur le Kremlin, mais le plus important que l'Occident puisse faire est de renforcer le gouvernement de Tbilissi. 
La répulsion entre ces hommes recouvre deux siècles d'un passé difficile entre la Russie et la Géorgie. Beaucoup de gens estiment que Saakashvili l'avait emporté sur Poutine en ayant réussi à conduire son pays d'un état proche de la faillite à un âge d'or de la croissance économique, avec le taux d'investissement direct étranger le plus élevé au monde par rapport au PIB. 
Son prédécesseur, Edouard Shevardnadze avait fait l'objet de plusieurs tentatives d'assassinat, probablement dues au Kremlin. Il reste maintenant à la Russie à espérer que l'économie de la Géorgie va s'écrouler, sa monnaie s'effondrer et que la population qui en supporte les conséquences contraigne Saakashvili au départ, encouragée par quelque dirigeant de l'opposition (peut-être financé par le Russie). 
Le Premier ministre Vladimir Gourgenidze estime le coût de la reconstruction des routes, des ponts, des ports et des autres infrastructures à au moins un milliard de dollars, hors aide humanitaire, aide aux personnes déplacées et reconstitution des forces armées de la Géorgie. Il prévoit une croissance économique négative, un énorme déficit budgétaire, l'effondrement du tourisme qui était en train de prendre de l'essor dans ce beau pays. 
Le Congrès sera en session seulement durant une courte période avant l'élection et il n'adoptera une dépense supplémentaire que si le président Bush la soutient énergiquement, avec l'approbation des deux grands partis. Même si l'allocation de fonds supplémentaires devait attendre jusqu'à l'année prochaine, une proposition immédiate de Bush avec l'accord des deux candidats à la présidence soutiendrait le moral de la population en Géorgie. 
La Géorgie y aura sa part de responsabilité. Saakashvili, un homme brillant de 41 ans, a déjà sauvé son pays de l'effondrement en 2003, mais il doit maintenant penser stratégiquement au futur. 
Il lui est arrivé de critiquer l'Europe pour un soutien insuffisant – ce n'est pas une bonne tactique pour rejoindre l'UE – et sa rhétorique au sujet de la Russie, même si on peut la comprendre, ne fait qu'augmenter le danger auquel il s'expose. Il ne peut pas déplacer son minuscule pays au Mexique, il lui faut donc gérer la situation avec beaucoup de prudence. 
Il est vrai que le manque d'attention de Bush à l'égard de la menace russe (illustrée de manière spectaculaire par ses embrassades avec Poutine à Pékin au moment même où les tanks russes pénétraient en Géorgie) a peut-être laissé croire au Kremlin que son intervention serait sans conséquence. L'Occident ne va pas se lancer dans une guerre à cause de la Géorgie, mais la Russie doit comprendre qu'elle aura un prix à payer pour l'utilisation de la force, ou la menace du recours à la force, contre les pays à ses frontières qui appartenaient à l'espace soviétique. 
C'est spécialement vrai pour l'Ukraine et l'Azerbaïdjan& - les deux prochaines cibles probables de Moscou dans sa stratégie d'intimidation. Les règles de l'ère post-Guerre froide changent, mais pas au bénéfice final de la Russie qui a sous-estimé l'effet unificateur de son action sur l'Occident. 

Ce que nous réserve le 44e président 
NEW YORK – les campagnes, qu’elles soient militaires ou politiques, sont menées pour être gagnées, et la campagne présidentielle américaine actuelle ne fait pas exception. Les candidats démocrate et républicain font tout leur possible pour se distancier d’un impopulaire président en exercice et se différencier l’un de l’autre dans les dernières semaines avant que les Américains ne se rendent aux urnes. 
Les différences de politique étrangère entre les deux candidats font l’objet d’une grande attention, à juste titre ; dans de nombreux domaines, elles sont aussi évidentes que considérables. Pourtant, il est possible de discerner des ressemblances entre les candidats, en partie parce que leurs désaccords ne sont pas aussi prononcés qu’ils en ont l’air, et en partie parce que les contraintes auxquelles sera soumis le prochain président des États-Unis vont certainement limiter le champ d’action de l’un comme de l’autre une fois élu. 
John McCain insiste sur le fait que les événements ont changé d’orientation depuis début 2007, quand le nombre de soldats américains a augmenté et la stratégie américaine a été corrigée. Des observateurs pourraient facilement croire qu’ils parlent de deux conflits totalement différents. 
Peu importe qui va gagner en novembre, il est clair que l’Irak ne dominera pas la politique étrangère américaine dans les années à venir comme elle l’a fait ces dernières années. Nous entrons dans l’ère post-Irak de la politique étrangère américaine. 
Inversement, l’engagement américain en Afghanistan va s’amplifier, et le nombre de soldat augmenter. Derrière cette prédiction se trouve l’opinion largement partagée que les tendances en Afghanistan (contrairement à l’Irak) sont négatives, et que les États-Unis doivent renforcer leur présence militaire et réviser leur stratégie si l’on ne veut pas que les talibans prennent le dessus. 
Là, Barack Obama semble plus partant pour lancer des raids militaires unilatéraux contre les terroristes si l’occasion se présente. Mais quel que soit le vainqueur, il devra faire des choix difficiles si un Pakistan doté de l’arme nucléaire n’est pas capable ou ne veut pas jouer le rôle de partenaire de l’Amérique et assumer ses responsabilités dans l’effort contre le terrorisme. 
Sous le prochain président, les États-Unis ne seront plus à la traîne des initiatives internationales visant à créer un régime global imposant un plafond aux émissions de gaz à effet de serre. Résultat de cette évolution probable de la politique américaine, la pression se déplacera vers d’autres pays, notamment vers la Chine et l’Inde, pour qu’ils acceptent certaines limites à leur propre comportement économique. 
Une de ses premières décisions sera d’interdire toutes les formes de tortures. On peut aussi s’attendre à la fermeture du centre de Guantánamo Bay, où des hommes soupçonnés de terrorisme sont enfermés depuis des années sans avoir été jugés. 
Le vainqueur va sûrement souscrire à une nouvelle initiative diplomatique visant à mettre un terme à la capacité de l’Iran à enrichir de l’uranium de façon indépendante. Les détails d’une telle initiative sont moins clairs en revanche, tout comme ce que feraient les États-Unis s’ils venaient à échouer. 
Obama semble considérer la rencontre avec les dirigeants étrangers comme un élément normal de la politique étrangère, à employer au même titre que de nombreux autres outils. McCain semble quant à lui considérer que de telles rencontres sont une sorte de récompense, à n’offrir que sous certaines conditions préalables (l’Iran vient alors à l’esprit) et à supprimer quand certaines limites sont franchies, comme ce fut le cas pour la Russie avec la Géorgie en août dernier. 
Le Congrès joue un grand rôle dans la politique commerciale, et la quasi-certitude que la majorité du parti démocrate au Congrès augmentera après les élections signifie que le protectionnisme lui aussi va se renforcer. Trouver du soutien pour les pactes commerciaux sera ardu pendant cette période de troubles économiques, en dépit de l’importance actuelle des entreprises américaines orientées vers l’exportation. 
Mais il y a davantage de ressemblances que ce qui se dégage de manière évidente des débats et de la campagne. Les aspects de la politique étrangère du prochain président sont d’ores et déjà visibles aux observateurs qui lisent entre les lignes et remarquent autant ce qui est tu que ce qui est dit. 

Le problème de l’Amérique 
Comment l’Amérique peut-elle retrouver une légitimité internationale ? C’est probablement l’un des principaux défis du monde actuel, car l’Amérique conserve une puissance unique qui devrait être utilisée, et perçue, comme une force bénéfique si l’on veut que prévale la stabilité mondiale. 
Les États-Unis avaient une occasion unique à la fin de la Guerre froide d’utiliser leur supériorité bienveillante et éclairée pour établir un meilleur ordre international. Pourtant, à la fois pour des raisons politiques et personnelles, l’Amérique a perdu du temps lors des deux mandats de Bill Clinton. 
En effet, au cours de ce “moment unipolaire” nécessairement court et fragile, Clinton a probablement eu l’intuition de ce que devaient être les nouvelles responsabilités de l’Amérique, sans pour autant se montrer à la hauteur. La défaite des démocrates lors des élections de mi-mandat en 1994, suivie du scandale Monica Lewinsky, ont entravé l’efficacité de l’un des présidents américains parmi les plus énergiques et les plus talentueux. 
Georges W. Bush, en revanche, n’a pas perdu de temps. Il a fait pire : il a simplement pris une mauvaise direction, et il l’a prise avant le 11septembre, cet événement traumatique qui a renforcé, mais pas créé, la vision manichéenne que l’Amérique a d’elle même et de son rôle dans le monde. 
Trois exemples récents illustrent les problèmes de l’Amérique, la perte de son statut unique et son image croissante de force mondiale partisane et non-éthique, si ce n’est déstabilisatrice. 
En termes strictement juridiques, il ne pose aucun problème puisque l’Inde n’a jamais signé le traité de non-prolifération nucléaire. Mais en termes psychologiques et politiques, cette signature ne pouvait être perçue que comme une légitimation des ambitions nucléaires iraniennes, sans parler de celles de la Corée du Nord. 
Les régimes qui violent systématiquement les droits de l’homme n’ont pas tardé se saisir de chaque anecdote illustrant les méfaits des États-unis. Avec leur propre respect des droits de l’homme mis en doute, les États-Unis, qui ont joué le rôle de professeur en démocratie du monde d’après-guerre, sont beaucoup moins bien placés pour donner des leçons et établir des normes. 
L’apparence de l’hypocrisie ne s’arrête pas là. À une époque où la “démocratie” et la “démocratisation” sont devenus les mots d’ordre de la politique étrangère des États-Unis, la normalisation des relations diplomatiques avec la Libye de Kadhafi, sans parler de l’indulgence témoignée envers l’Égypte et l’Arabie Saoudite, ne font rien pour renforcer la crédibilité de l’Amérique. 
En termes mondiaux, le contraste entre ce que dit l’Amérique et ce qu’elle fait est devenu flagrant. En février 2005, lors d’un discours prononcé à Paris au cours de son premier déplacement à l’étranger en tant que secrétaire d’État, Condoleezza Rice a exprimé l’ambition de l’Amérique dans le monde. 
Au contraire, les échecs de la politique américaine ont contribué à réduire davantage la légitimité de la puissance américaine. En dépit de la mort récente de Zarqawi en Irak, la situation là-bas, et en Afghanistan, ne justifie pas la persistance de l’optimisme de l’administration Bush. 
À mesure que réduit la légitimité de l’Amérique, de nouveaux acteurs apparaissent sur la scène mondiale, ou refont une apparition. La Russie et la Chine ne sont pas unies aujourd’hui uniquement par leurs marchés énergétiques, mais aussi par leur conviction que leur moment est venu, et que le monde extérieur a plus besoin d’eux qu’eux n’ont besoin du monde, particulièrement des États-Unis. 
Les États-Unis ont aujourd’hui plus que jamais besoin d’alliés, car le monde revient vers son état multi-polaire d’avant la guerre. Évidemment, étant donné la supériorité militaire objective de l’Amérique, je l’appellerais plutôt une “multi-polarité asymétrique.” 
Le prochain président américain devra être capable d’exploiter l’optimisme fondamental des Américains, leur pragmatisme et leur activisme. Il ou elle aura à mener une lutte acharnée pour prouver au monde que l’Amérique peut être une force positive, un phare démocratique qui se soucie de la planète et respecte les normes qu’il établit pour les autres. 

Le moins que nous puissions faire pour l’Égypte 
CAMBRIDGE – La question qui sous-tend encore beaucoup de réflexions sur le développement est la suivante : Que pouvons-nous faire pour stimuler la croissance économique et réduire la pauvreté autour du monde ? 
Pourtant, la transformation qui s’est produite au cours des deux dernières années en Tunisie, en Égypte et en Lybie n’est pas le résultat d’efforts des pays extérieurs pour améliorer la société ou l’économie de ces pays, mais le fruit de la volonté des mouvements sociaux en faveur d’un changement de système politique. Tout a commencé en Tunisie, où la révolution a balayé du pouvoir le régime répressif du président Zine El Abidine Ben Ali. 
Les peuples descendus dans les rues en risquant leur vie ont refusé la répression et la pauvreté qui accompagnaient ces régimes. Le revenu moyen des Égyptiens, par exemple, n’équivaut qu’à 12% de celui des Américains, par rapport auxquels les Égyptiens ont une espérance de vie inférieure de 10 ans. 
Les manifestants de la place Tahrir se sont élevés contre la pauvreté en Égypte et contre un système répressif qui n’apportait aucune réponse, un gouvernement corrompu, ainsi qu’un manque généralisé d’égalité des chances dans chacune des sphères de leur vie. Ils considéraient les dirigeants comme une partie du problème, et non de la solution. 
Bon nombre de révolutions passées ont renversé une équipe de dirigeants corrompus seulement pour en installer une seconde tout aussi corrompue, vicieuse et répressive. Rien ne garantit non plus que les précédentes élites ne seront pas en mesure de reconstituer des régimes similaires. 
En effet, l’armée, rempart du régime de Mubarak, occupe désormais le pouvoir en Égypte, et se livre à une répression, un emprisonnement et une mise à mort des manifestants qui osent s’élever contre elle. Récemment, elle a révélé son intention de rédiger une nouvelle Constitution avant l’élection présidentielle, et sa commission électorale a disqualifié 10 des 23 candidats à la présidence, sur la base de motifs futiles. 
Le génie est sorti de sa lampe, et le peuple est conscient du fait qu’il a le pouvoir de renverser des gouvernements et, plus généralement, que son activisme politique est porteur de conséquences. C’est pourquoi il continue d’investir la place Tahrir chaque fois que l’armée tente de consolider son pouvoir et de réprimer les dissidents. 
Bien qu’il appartienne en fin de compte au peuple égyptien de décider du destin du pays et d’adopter enfin des mesures décisives en faveur d’institutions politiques plus représentatives, cela ne signifie pas pour autant une impuissance des acteurs extérieurs. Bien au contraire, « nous » avons beaucoup à accomplir – même si aucun de ces accomplissements ne sera au centre de l’issue. 
Mais qui sont les bénéficiaires de cette aide ? Malheureusement, pas les individus qui s’efforcent de refaçonner l’avenir de leur pays, mais plutôt l’armée égyptienne et les mêmes politiciens que ceux qui gouvernaient l’Égypte sous le régime précédent. 
Au contraire, même si cette aide en elle-même ne transformera pas la société ou l’économie égyptienne, et même si une partie de cette aide sera inévitablement gaspillée ou distribuée dans de mauvaises mains, elle pourra néanmoins être bénéfique. Plus important encore, les États-Unis et la communauté internationale ont la possibilité de faire en sorte que la majeure partie des fonds ne soit pas allouée à l’armée ou aux politiciens habituels, mais aux causes et aux groupements populaires. 
En réalité, l’aide étrangère pourrait également en légère partie être utilisée en faveur d’une incitation au dialogue national en Égypte. L’aide étrangère pourrait par exemple être placée sous la gestion d’un comité de représentants issus de factions sociales diverses, y compris à la fois les groupes de la société civile au centre de l’insurrection et les Frères musulmans, et s’accompagner d’une règle claire selon laquelle si le comité ne parvient pas à s’entendre, l’aide ne sera pas distribuée. 
Au-delà de la possibilité d’inviter à la table un certain nombre de groupes importants bien que politiquement marginalisés, un tel comité pourrait également produire un effet symbolique ; un partage du pouvoir réussi en petit comité étant susceptible d’encourager un partage du pouvoir au sens large. Bien que ce genre d’intervention extérieure ne puisse espérer guérir du jour au lendemain les blessures de siècles de répression et de sous-développement, il « nous » faut cesser de poursuivre une panacée qui n’existe pas, et agir de meilleure manière qu’en gavant l’armée égyptienne. 

De la collision entre démocraties 
Les problèmes globaux ne sont plus résolus, ni les crises gérées ou les règles globales définies, ni même appliquées, comme autrefois, par quelques puissances – principalement occidentales. Les nouvelles moyennes et grandes puissances, comme l’Inde, le Brésil, l’Indonésie, la Corée du Sud, la Turquie et l’Afrique du Sud, veulent elles aussi avoir leur mot à dire. 
Politiquement, cependant, la plupart d’entre elles ont dépassé le seuil qui les a longtemps tenu éloignées de la cuisine du processus décisionnel international. Les cinq membres permanents du Conseil de sécurité de l’ONU (« P5 ») défendent leur droit de veto sur les résolutions, et leur puissance militaire est incomparable. 
Comme il est aussi peu probable qu’un quelconque club de pays, comme le G7 ou le G8, n’assume une position quasi hégémonique dans un avenir prévisible. Il se peut même que le G20, dans sa composition actuelle, ne soit pas représentatif des forces capables et susceptibles de façonner le vingt-et-unième siècle. 
Pour les Etats-Unis, l’Union Européenne, le Japon et d’autres membres du « vieux monde occidental », la bonne nouvelle est que la plupart des puissances émergentes qui se positionnent pour assumer un rôle global plus actif sont aussi des démocraties. Au sein du G20, seuls deux états – la Chine et l’Arabie Saoudite – refusent délibérément d’être des démocraties libérales, tandis qu’un troisième, la Russie, est devenu une autocratie sous couvert d’une façade démocratique. 
Elles sont par exemple en désaccord avec la politique environnementale, considérée comme une menace au développement. Et même si les nouvelles moyennes et grandes puissances ne sont pas toujours d’accord, elles s’accordent néanmoins généralement pour s’opposer aux sanctions internationales comme aux interventions militaires. 
De plus, certains de ces états les plus importants ne partagent pas vraiment le point de vue des Etats-Unis, ni souvent celui de l’UE, sur la bonne approche des conflits régionaux, surtout au Moyen-Orient. Les Etats-Unis se sont donc retrouvés en 2010 au centre d’un sérieux différend diplomatique avec la Turquie et le Brésil sur les moyens de résoudre le conflit avec l’Iran à propos de son programme nucléaire. 
Les différences sont aussi visibles dans les nouveaux groupes ou clubs que les moyennes et grandes puissances démocratiques émergentes ont formé avec des puissances non-démocratiques, comme les BRIC. L’Inde, le Brésil, et l’Afrique du Sud utilisent de tels formats de manière pragmatique pour la poursuite de leurs intérêts, ou simplement pour faire la preuve de leur poids international croissant. 
Tout comme de nombreux autres pays de l’hémisphère sud, cependant, la Russie et la Chine défendent généralement le principe de non-ingérence et sont généralement peu disposées à soutenir les tentatives américaines ou européennes de promotion de la démocratie ou de défense les droits de l’homme dans d’autres pays. 
De nombreux décideurs politiques aux Etats-Unis et en Europe ont été grandement étonnés, agacés pour certains, par ces tentatives des puissances démocratiques émergentes de poursuivre leur propre ordre du jour sur la scène internationale. De telles réactions reflètent en partie le mode de pensée d’autrefois, ancré dans la guerre froide, lorsque les pays démocratiques pouvaient ne pas s’accorder sur des détails, mais s’entendre sur l’essentiel des questions de politique internationale. 
Par opposition, une caractéristique essentielle de notre monde actuel globalisé et multipolaire est que le fait de partager des valeurs démocratiques ne garantit pas un accord sur les importantes questions de politique internationale. Plus il y a de démocraties, plus la probabilité de conflits d’intérêts et de différends entre les pays démocratiques est grande. 
Il n’y pas vraiment de raison de réagir avec colère lorsque des états comme la Turquie, le Brésil ou l’Afrique du Sud établissent des priorités différentes de celles de l’Europe ou des Etats-Unis, ou s’opposent sur la manière de gérer le conflit israélo-arabe, l’Iran, l’aide au développement, la promotion de la démocratie ou la protection de l’environnement. L’exemple américain montre clairement que les grandes puissances démocratiques poursuivent souvent leurs intérêts avec peu de considération pour le bien commun global tel que défini par d’autres. 
En d’autres termes, l’ordre international devient pluraliste. Pour les démocraties occidentales établies, il s’agit d’accepter et d’assumer ces « différences démocratiques » au niveau international et de rechercher des coalitions multilatérales pour gérer ou résoudre les problèmes. 
Les Européens ont une grande pratique de la gestion des différends et savent trouver des consensus entre les états partageant la même vision. Ceci étant dit, l’Europe doit apprendre à être plus claire et plus transparente sur les intérêts qui déterminent ses propres politiques, plutôt que de suggérer que sa position sur un sujet donné constitue la seule application rationnelle des valeurs et des norme démocratiques. 

Ces médecins, les tueurs 
PRINCETON – De tous les arguments contre l’euthanasie volontaire, le plus influent est celui du « terrain glissant » : dès lors que les médecins sont autorisés à tuer leurs patients, nous ne pouvons plus limiter la procédure à ceux qui souhaitent de mourir. 
Aucune preuve ne vient étayer cet argument, même après des années de pratique légale du suicide assisté par un médecin ou de l’euthanasie volontaire aux Pays-Bas, en Belgique, au Luxembourg, en Suisse et dans l’Oregon aux Etats-Unis. Mais, des révélations faites il y a peu sur ce qui s’est passé dans un hôpital de la Nouvelle Orléans après le passage du cyclone Katrina mettent le doigt sur un véritable danger, d’une autre nature. 
Lors des inondations survenues à la Nouvelle Orléans en août 2005, la montée des eaux a privé d’électricité le Memorial Medical Center, un hôpital communautaire hébergeant plus de 200 patients. Trois jours après le passage du cyclone, l’hôpital était toujours privé d’électricité, d’eau courante et dans l’incapacité d'évacuer les eaux sales. 
Dans une chaleur étouffante, les médecins et les infirmières s’affairaient dans l’urgence pour soigner les survivants, sur des lits méphitiques. A l’angoisse se sont ajoutées des craintes comme quoi le désordre public régnait dans la ville et que l'hôpital pourrait devenir la cible de malfaiteurs armés. 
Ont eu la priorité, les personnes en meilleure santé et capable de marcher. La police d’Etat a débarqué pour prévenir le personnel de santé qu’en raison de l’agitation dans la ville, l'hôpital devait être entièrement évacué pour 17h. 
Parmi le personnel sur place, Ewing Cook a ordonné à une infirmière d’augmenter la dose de morphine, « pour lui permettre d’en avoir assez jusqu’à son départ ». C’était, comme il l’a expliqué plus tard à Sheri Fink, qui a récemment publié un récit des événements dans The New York Times , «une évidence ». 
D’après Fink, un autre médecin du nom d’Anna Pou, aurait déclaré au personnel hospitalier que plusieurs patients du septième étage étaient trop malades pour survivre. Elle leur a administré de la morphine et d’autres substances, qui ont eu pour effet de ralentir leur respiration jusqu'à leur dernier soupir. 
L’un de ces patients au moins, parmi ceux qui ont reçu ce mélange de substances létal, ne semblait pas à l’époque en danger de mort imminent. Emmett Everett, un homme de 61 ans, paralysé à la suite d’un accident survenu quelques années plus tôt, était hospitalisé pour une opération des intestins. 
En 1957, un groupe de médecins a demandé à Pie xii s’il était licite d’utiliser des narcotiques pour supprimer la douleur et la conscience « si l’on prévoit que l’utilisation de narcotiques va raccourcir la vie ». Le Pape a répondu par l’affirmative. 
Un acte à double effet, un bon et un mauvais, est licite si le bon effet est le résultat voulu et que le mauvais n'est autre que la conséquence non voulue du premier effet positif. Il est important de noter que ni les réponses du Pape ni la Déclaration sur l’Euthanasie n’insistent sur l’importance d’obtenir la volonté et l’assentiment éclairé du patient, lorsque c’est possible, avant d’écourter sa vie. 
D’après le principe du double effet, deux médecins peuvent, selon toutes apparences extérieures, faire exactement la même chose : c'est-à-dire donner à deux patients dans les mêmes conditions une dose de morphine identique, sachant que cette dose va mettre fin à leur vie. 
Le Dr Cook n’a pas eu le temps de penser à ces subtilités. Il a expliqué à Fink que « seul un docteur très naïf » penserait que donner une dose importante de morphine à quelqu’un ne reviendrait pas « à l’envoyer prématurément sous terre ». 
Ereintés après 72 heures sans dormir ou presque, et se débattant pour soigner leurs patients, ils n’étaient pas dans la meilleure position pour prendre des décisions éthiques délicates. Le principe du double effet, lorsqu’il est bien compris, ne justifie pas les actes des médecins ; mais, en les autorisant à abréger la vie de leurs patients sans leur consentement, il semble avoir ouvert la voie à l’homicide par préméditation. 
Les penseurs de l’église catholique comptent parmi ceux qui ont le plus élevé la voix, argument du « terrain glissant » à l’appui, contre la légalisation de l’euthanasie volontaire et du suicide assisté par un médecin. Ils feraient bien de réexaminer les conséquences de leurs propres doctrines. 

Quand Rien Ne Suffit Plus 
NEW YORK – Le dollar plonge, l’économie vole en éclat, le monde est en proie à une crise d’identité, et que font les Américains pendant ces heures difficiles? Ils se passionnent pour les tribulations de Nadya Suleman, dite “Octamom.” 
En temps normal, cette information n’aurait pas suscité plus d’intérêt que n’importe quelle anecdote insolite, mais dès l’instant où elle a été relayée par l’actualité, des dizaines de media, oscillant entre fascination et répulsion, se sont mis à rendre compte des moindres faits et gestes de Suleman. Et, comme si elle n’était pas suffisamment accablée par ce surnom “Octamom,” des personnalités, comme Cher, ont tenu à se prononcer contre elle, des blogs ont été créés pour épingler les interventions de chirurgie esthétique qu’elle s’est offertes, et des sites Internet de divertissement ont lancé à ses trousses des reporters pour la diffamer et révéler qu’elle se serait attardée à un point de vente de cosmétiques de luxe. 
Suleman collectionne indéniablement tous les torts: sa famille est réduite à solliciter des bons d’alimentation, les enfants qu’elle a déjà n’ont pas le nécessaire et ses propres parents, quand on les interviewe, critiquent ses choix. 
Des farfelus propulsés pour un quart d’heure de célébrité sur la scène médiatique, la culture populaire américaine en a connu bien d’autres avant Suleman. Mais avec elle, l’histoire n’en finit pas et dégage un parfum de fureur mêlée de revanche. 
A mon avis, l'obsession que les Américains ont de Suleman est une projection des sentiments de culpabilité et de honte, nés des libertés qu’ils ont prises ces derniers temps. Suleman, sans travail digne de ce nom, a eu recours à de coûteuses techniques de procréation assistée et s’est offert le luxe de nombreuses interventions de chirurgie esthétique. 
Aujourd’hui, d’autres motifs ont pris la relève: elle paye l’impudence, alors qu’elle appartient aux classes moyennes ou qu’elle n’a pas de travail, de chercher à ressembler à quelqu’un au statut inaccessible, et de se ruiner pour mettre au monde une multiplicité de bébés innocents, qui requièrent protection et soins et qu’elle met ensuite en danger par des choix égoïstes. 
Ça ne vous rappelle rien? Ni personne? 
C’est en partie parce que des millions d’Américains ont emprunté plus qu’ils ne pouvaient rembourser – et qu’ils le savaient – que la bulle immobilière s’est dilatée et a éclaté. J’observe, et cela ne retire rien à la douleur de ceux qui sont en train de perdre leur maison, que ce qui s’est produit est bizarrement assez américain et un peu pervers: des millions d’Américains ont cru au rêve de la belle et grande maison, vagues quant à leurs plans d’avenir et néanmoins remplis de la confiance folle que, quoiqu’il arrive, tout irait bien. 
Le gel du crédit est en partie l’œuvre de banquiers et de gérants de hedge funds, qui se sont conduits exactement comme Nadya Suleman, en hypothéquant l’avenir pour le seul présent, mais également celle d’Américains ordinaires, qui ont contracté plus de dette par la carte de crédit qu’aucune autre génération avant eux. 
Au centre commercial, ou à la maison sur Internet, les Américains se sont conduits là aussi comme Nadya Suleman: ils ont convoité le sac, les chaussures, les soins esthétiques, les vacances, et la vie que leurs stars adorées mènent comme allant de soi. 
Le rêve américain des années 1950, réalisable, respectable – de bonnes études supérieures financièrement abordables, une petite maison à soi et l’espoir pour ses enfants d’une meilleure situation que la sienne – est revenu se fourvoyer dans la quinzaine d’années qui viennent de s’écouler. Dans la version télé réalité du rêve américain actuel, d’innombrables Américains se sont attendus à vivre, à ressembler, à danser et à faire la fête comme des célébrités, faute de quoi ils n’avaient plus qu’à se considérer comme des ratés. 
Voilà le rêve américain dont Nadya Suleman voulait sa part, et en s’acharnant sur elle, les Américains se confrontent à leurs graves errements. De fait, un étrange sentiment de soulagement commence à s’insinuer dans leur conscience, tandis que s’enraye la mécanique de la consommation. 
Le soulagement vient du fait de ne pas aspirer à dépenser comme Suleman, ou Britney Spears, ou ses voisins. Il vient de ce que l’on soupçonne avoir sans doute assez pour l’achat d’une petite maison, l’université et les enfants que l’on a déjà. 

Quand la France dit non 
La capitulation de 1940 témoignait de la fragilité de la démocratie française et d’une perte de confiance dans la capacité du pays à faire face à des menaces extérieures. En rejetant la Constitution européenne, la France a exprimé ses craintes, notamment vis-à-vis de la mondialisation. 
Dans les deux cas, une erreur historique majeure a été faite. La France était dans une large mesure à l’origine de ces deux traités, avait réussi à les faire accepter par ses partenaires européens, et a finalement opposé son veto. 
Le traité devait aussi être renforcé par une communauté politique européenne, dont les principales caractéristiques auraient été définies par une commission constitutionnelle composée de membres des parlements nationaux. Concrètement, cette commission aurait été le précurseur de la Convention sur l’avenir de l’Europe qui en 2003-2004, sous la direction de l’ancien Président français Valéry Giscard d’Estaing, a rédigé le traité constitutionnel. 
La communauté politique que la France avait persuadé ses cinq partenaires européens d’accepter dans les années 1950 devait absorber à la fois la Communauté européenne du charbon et de l’acier et la CED. Elle aurait été dotée de compétences diplomatiques et militaires, ainsi que d’une assemblée législative semblable au Parlement européen que nous connaissons. 
Quant à la Constitution européenne, ses opposants sont parvenus à stigmatiser « l’Europe ». En brandissant la menace de l’invasion des « plombiers polonais », ils ont remis en cause les deux réalisations majeures de la construction européenne : le marché commun, qui a sans aucun doute favorisé l’économie française, et l’élargissement, qui a tant fait pour favoriser la transition démocratique dans les nouveaux Etats membres. 
Dans les années 1950, les ministres des Affaires étrangères les membres fondateurs se sont tournés vers leur collègue belge, Paul-Henri Spaak, pour envisager d’autres possibilités. A l’issue de débats animés, en particulier entre la France et l’Allemagne, le Traité de Rome a été rédigé et signé dans les deux ans suivant la débâcle de la CED. 
En revanche, deux ans après le « Non » des Français et des Néerlandais, aucun Plan B ne se profile, contrairement à ce qu’avaient laissé entendre les politiciens français opposés au traité constitutionnel. La locomotive européenne franco-allemande est en panne et le processus de ratification s’est arrêté, alors que certains pays auraient pu le mener à bien. 
C’est un concept qui suppose que la préoccupation majeure des Etats membres est de promouvoir leurs propres intérêts. Si le projet européen ne consistait qu’à dominer les pays partenaires, il y aurait constamment des conflits. 
Un journaliste estimait récemment que le rôle particulier de la France en Europe s’explique par sa position centrale, qui signifie que les Français sont à la fois ouverts au monde et attachés à leur pays. Ils participent aussi avec succès à l’économie de marché tout en s’efforçant de préserver un modèle social égalitaire. 
Le « Non » a terni cette image équilibrée de la France. Les Français sont aujourd’hui les premiers à se plaindre de leur situation, et ils ont même inventé un nouveau concept – « la déclinologie » – pour décrire cette perte de confiance en eux. 
Certes, les Français ne sont pas responsables de la montée du populisme en Europe ; le nationalisme est profondément enraciné dans l’histoire européenne et a des causes multiples. Mais le résultat du référendum français a alimenté les craintes d’autres gouvernements européens, qui pensent que toute nouvelle proposition visant à relancer le projet constitutionnel est vouée à l’échec au niveau national et européen. 
Les Européens doivent se rendre compte que l’union fait la force, et que l’intégration européenne nécessite un cadre constitutionnel commun capable de promouvoir une identité commune. Pour surmonter cette crise, il faut penser en termes de souveraineté européenne, et cesser de se tracasser pour la souveraineté nationale. 

L’Inde aux Urnes 
KERALA, INDIA – Coup d’envoi ce mois-ci en Inde, de l’un des plus grands exercices de démocratie du monde, qui connaîtra son paroxysme quand les électeurs se rendront aux urnes pour appeler un nouveau Parlement national à siéger. Ils y ont été sollicités 14 fois depuis que l’Inde a conquis son indépendance. 
Le nombre d’inscrits sur les listes électorales atteint cette année 714 millions, 43 millions de votants supplémentaires par rapport aux élections générales de 2004. On compte 828 804 bureaux de vote, disséminés dans l’ensemble du pays, pour plus de 5000 candidats que présentent sept partis politiques nationaux et plusieurs partis régionaux et divers. 
Les agents électoraux et agents de la sécurité seront déplacés d’un état à l’autre, à mesure que s’achèvera le scrutin dans chacun de ces états. Malgré cet échelonnement, on ne procédera qu’au seul décompte national, juste après la dernière phase, et les résultats, tous bureaux de vote confondus, seront annoncés le 16 mai. 
Les élections indiennes, orchestrées par la Commission électorale de l’Inde, organe indépendant (et tout-puissant), sont un événement extraordinaire, et pas seulement par leur ampleur. Le papier nécessaire à la fabrication de 714 millions bulletins demande le sacrifice d’une forêt entière, et chaque élection charrie toujours son lot d’histoires, avec des officiers se frayant un passage dans la neige, dans la jungle, à dos d’éléphant ou de chameau, pour que les désirs démocratiques d’électeurs reclus soient dûment exaucés. 
Une élection indienne n’en serait pas tout à fait une, si les médias ne publiaient au moins la photographie d’une électrice prise d’enthousiasme à l’égard du suffrage, et le fait qu’elle soit vieille, aveugle, invalide, édentée, revêtue de son purdah, ou tout cela à la fois, ne ternit en rien l’éclat de son enthousiasme. 
Les électeurs qui ne peuvent pas lire le nom de leur candidat, reconnaissent du moins l’emblème sous lequel il ou elle a fait campagne, et peuvent ainsi porter leur voix sur lui ou elle. Les symboles vont de la paume ouverte du parti du Congrès national indien au pouvoir, au lotus du Bharatiya Janata Party, en passant par les variations sur la faucille et le marteau des partis communistes qui sont légions en Inde. 
Les candidats indépendants ont le choix entre tout un assortiment de représentations, de la batte de cricket à divers gros animaux. (Les petits animaux ont été bannis de la liste le jour où l’adversaire d’un candidat qui arborait un perroquet comme symbole, a entrepris d’étrangler un perroquet vivant dans un meeting pour donner une idée de ce qu’il ferait à son rival.) 
Chaque élection voit la “découverte” d’un produit chimique inédit, censé effacer la tâche et permettre un deuxième vote, mais vu la taille des circonscriptions en l’Inde, où chaque député peut représenter plus de deux millions de personnes, il est difficile d’imaginer bousculer les scrutins. Et invariablement, quelque aimable électeur vient se plaindre, soit que son nom a disparu des listes, soit que quelqu’un a voté à sa place (généralement pas les deux en même temps). 
Dans cette élection, comme dans d’autres qui l’ont précédée, on votera sur des machines à voter électroniques, inventées en Inde. Ces machines ont de multiples qualités, elles sont simples, fiables et basiques. 
Il y a eu une époque où on a pu voir, dans certaines parties de l’Inde, des hommes de main bourrer les urnes de bulletins en faveur de leur candidat et des partis politiques “confisquer” les isoloirs. Les machines à voter électroniques et les dispositifs stricts de sécurité ont en grande partie paré à cette éventualité. 
Les élections sont la vitrine toujours renouvelée de l’Inde libre, et elles offrent aux journalistes étrangers l’occasion de rappeler au monde que l’Inde est la plus grande démocratie du monde. Il est vrai qu’aujourd’hui, il va de soi pour les Indiens que des élections soient organisées, qu’elles se déroulent en toute liberté et en toute justice, et qu’à leur issue, le pouvoir puisse réellement changer de mains. 
On ne peut pas en dire autant de la plupart des pays en développement, et encore moins quand il s’agit de pays dépassés par des problèmes de pauvreté et d’alphabétisation. C’est peut-être là que réside le vrai miracle de ce qui va se produire en Inde ces prochaines semaines. 

Le mythe d’une démocratie kaki 
Dans ces deux pays, à différentes époques, les gens instruits qui se targuent d’être des démocrates ont fini par se féliciter des coups militaires contre leurs gouvernements élus. Ils ont résisté contre des régimes militaires oppressants durant de longues années, mais en Thaïlande en 2006, comme en Egypte le mois dernier, ils étaient heureux de voir leurs dirigeants politiques renversés par la force. 
Cette perversité n’est pas sans raison. Dans ces deux pays, les dirigeants élus, Thaksin Shinawatra en Thaïlande et Mohamed Morsi en Egypte, sont de bons exemples de démocrates autoritaristes : ils ont tendance à envisager leur succès électoral comme un mandat pour manipuler les normes constitutionnelles et se comportent comme des autocrates. 
Et si les dirigeants du Front Islamique du Salut (FIS) de l’Algérie avaient été autorisés à prendre le pouvoir en 1991, après leur premier succès dans une élection démocratique, ils auraient certainement été des dirigeants autocrates. (Mais ils ont été renversés par un coup militaire avant les élections suivantes, ce qui a déclenché une guerre civile brutale qui a duré huit ans, déplorant quelques 200 000 morts.) 
Seul le fragile et souffrant roi Bhumibol Adulyadej, 85 ans, parvient encore à symboliser la cohésion nationale. Sans lui, les combats entre les pauvres ruraux et les élites urbaines pourraient reprendre rapidement. 
Lors de deux incidents indépendants en juillet, les forces de sécurité ont ouvert le feu sur les partisans des Frères alors qu’ils manifestaient pacifiquement contre le renversement et l’arrestation de Morsi, provoquant la mort de près de 200 personnes. Les unités de la police secrète, actives sous l’ancien régime du président Hosni Mubarak (et connues pour leur fréquente utilisation de la torture) sont en train d’être reconstituées pour la première fois depuis la révolution de 2011. 
Rien de tout cela n’est ni démocratique ni libéral. Et de nombreux Egyptiens, y compris les militants des droits de l’homme, ont approuvé. 
Un homme, sauvagement battu par un membre des forces armées sur la place Tahrir en 2011, déclare aujourd’hui que le peuple égyptien devrait « se rallier » à l’armée, et que tous les dirigeants des Frères musulmans devraient être arrêtés. Esraa Abdel Fattah, un éminent militant pro-démocratie, a qualifié le parti de Morsi de gang de terroristes soutenu par des forces étrangères. 
L’armée tient le même discours : mesures spéciales, force maximum, et unités de sécurité restaurées sont nécessaires pour « combattre le terrorisme. » 
Certains commentateurs étrangers ont tout autant été leurrés que les Egyptiens qui ont soutenu l’intervention de l’armée. Un romancier hollandais bien connu a lui aussi eu la même réaction classique, prétendant qu’il se souciait bien peu de ce qui pouvait arriver aux militants pro-Morsi, puisqu’ils n’étaient tous que des « islamo-fascistes. » 
Il n’y a aucun doute sur le fait que le gouvernement Morsi était inexpérimenté, et même en certaines occasions incompétent, et il s’est montré réticent à entendre d’autres vues que celles de ses partisans, lesquels étaient souvent loin d’être libéraux. Mais les partisans de Morsi ne sont pas des terroristes soutenus par des forces étrangères. 
Nombre d’entre eux avaient des opinions – par exemple sur le rôle de la femme, sur le sexe, et sur la place de l’Islam dans la vie publique – que les libéraux laïques abhorrent. Mais réduire ces gens au silence par la force, et les qualifier de terroristes soutenus par l’étranger ne peut aboutir qu’à une seule chose : plus de violences. 
Si l’issue d’élections démocratiques n’est pas respectée, les gens trouveront d’autres moyens de se faire entendre. L’inclination autocratique de Morsi a pu porter tort à la démocratie ; mais le renverser par la force lui porte un coup mortel. 
Comment combler le fossé entre les élites laïques urbanisées, plus ou moins occidentalisées, et les pauvres ruraux dans les pays en développement est un vieux problème. Une solution est d’imposer une modernisation laïque en oppressant les pauvres et leurs organisations religieuses. 
Aucune démocratie au Moyen-Orient qui ne prendrait pas l’Islam en compte ne fonctionnera. Mais, sans la liberté d’exprimer des vues et des croyances différentes, la démocratie demeure autoritariste. 
De nombreux islamistes préfèreraient peut-être une démocratie autoritariste plutôt que libérale. Mais les libéraux qui favorisent réellement la démocratie doivent accepter que les islamistes soient, eux aussi, autorisés à jouer un rôle politique. 

Mieux vaut prévenir que guérir 
Tucker travaillait avec un collègue à la conception d’un refuge qui pourrait sauver des milliers de vies si – ou plutôt quand – un tsunami identique à celui né dans l’océan Indien en 1797, quelques 1000 kilomètres plus au sud que le tsunami de 2004, frappera à nouveau. Tucker est le fondateur et le président de GeoHazards International, une organisation à but non lucratif dont l’objectif est de limiter le nombre de morts et les souffrances liées aux séismes pour les populations les plus vulnérables dans le monde. 
Au nord-ouest de cette ville, à Banda Aceh, 160.000 personnes ont été tuées par le tsunami de 2004. Les sismologues pensent que la rupture de la zone de subduction, à l’origine de ce raz-de-marée, pourrait se reproduire plus au sud, et des villes côtières comme Padang, qui compte 900.000 habitants, sont exposées au risque d’un séisme majeur suivi d’un tsunami dans les 30 années à venir. 
A Banda Aceh, le tsunami a tué plus de la moitié des habitants. A Padang, selon une estimation du directeur municipal de la gestion des catastrophes naturelles, un raz-de-marée de la même ampleur ferait plus de 400.000 victimes. 
Tucker a raconté qu’il s’est tenu sur la plage à Padang, regardant l’océan et tentant de se représenter à quoi ressemblerait un mur d’eau de cinq mètres de haut, barrant l’horizon, sur le point de s’écraser sur la ville. Maintenant que nous avons vu les images du tsunami qui a ravagé le Japon, il est moins nécessaire de faire preuve d’imagination – sauf qu’il faut enlever à ce scénario les murs de protection anti-tsunami construits par les Japonais pour réduire l’impact des vagues géantes. 
Il est vrai que ces murs n’ont pas résisté autant qu’on l’espérait, mais le Japon n’en était pas moins mieux préparé à ce genre de catastrophe que ne l’est Padang. Dans cette ville, même avec un système d’alerte au tsunami, les terres surélevées sont trop loin, et les rues étroites trop congestionnées par la circulation, pour qu’une majorité de personnes trouve à temps un endroit sûr. 
L’idée est de construire des petites collines dans les parties basses de la ville qui pourraient en temps normal servir de parcs ou de terrains de sport. L’alerte donnée par un fort tremblement de terre donnerait aux habitants le temps suffisant pour rejoindre ces espaces et d’être en sécurité au-dessus du point le plus haut atteint par les eaux. 
Ces refuges constituent une solution à moindre coût au danger posé par les tsunamis dans les zones côtières. Ils ne nécessitent que des matériaux disponibles localement, servent d’espaces verts et peuvent sauver des centaines de milliers de personnes en cas de raz-de-marée. 
Après 20 ans d’existence, l’organisation reste modeste, surtout comparée à des mastodontes comme la Croix-Rouge qui s’occupe principalement d’aide aux victimes. Les gens sont prêts à donner des centaines de millions de dollars pour aider les victimes d’une catastrophe après qu’elle se soit produite – même après un désastre dans un pays aussi riche que le Japon – mais n’imaginent pas faire don d’une fraction même de cette somme pour sauver des vies avant qu’une catastrophe prévisible arrive. 
Si nous construisons des refuges surélevés, nous ne verrons jamais les personnes qui, sans notre aide, seraient mortes ; aucun orphelin désespéré n’apparaîtra au journal télévisé. Mais n’est-il pas préférable de garantir la sécurité des parents que d’aider des orphelins une foi leurs parents disparus ? 
Nous sommes confrontés à une situation où il faut justement faire preuve d’imagination, pour comprendre et être motivés par la justesse de l’action entreprise, une démarche qui n’est pas forcément possible pour tous. 
Une autre raison pour laquelle nous ne donnons pas d’argent pour prévenir les désastres est compréhensible pour quiconque a repoussé une visite chez le dentiste parce que la possibilité d’une douleur terrible dans les prochains mois semble moins réelle que l’inconfort occasionné par un traitement le jour même. Nous nous disons qu’en fin de compte, nous n’aurons peut-être pas de rage de dents, tout en sachant pertinemment qu’elle se produira. 
La majorité d’entre nous éprouve quelques difficultés à évaluer à leur juste valeur les événements futurs, surtout s’ils sont incertains. Nous pouvons donc nous dire que les sismologues se sont trompés, et qu’aucun tsunami de détruira Padang dans les 30 ans à venir et que d’ici là, nous disposerons peut-être de nouvelles technologies permettant de les signaler suffisamment tôt pour que tout le monde ait le temps de se mettre à l’abri. 
Mais nous devrions être davantage guidés par la meilleure estimation des chances qu’une intervention sauve des vies, ainsi que par le nombre de vies sauvées et le coût nécessaire pour les sauver. Construire des refuges surélevés comme à Padang semble de toute évidence en valoir la peine. 

La souveraineté nationale contre la santé publique ? 
Nous devons ce concept à la ministre indonésienne de la santé, Siti Fadilah Supari, qui estime que les virus mortels peuvent être la propriété d'un pays -& même s'il peut franchir les frontières et déclencher une pandémie au niveau mondial. Les dirigeants politiques partout dans le monde devraient en tirer les conséquences et régir avec toute la vigueur voulue. 
L'immense majorité des cas de fièvre aviaire, qu'il s'agisse de cas humains ou de volailles, s'est déclarée en Indonésie. Selon l'OMS, on a détecté dans ce pays au moins 53 souches différentes du virus H5N1 de la grippe aviaire, que ce soit dans les populations de poulets ou parmi les êtres humains. 
Néanmoins, depuis 2005 l'Indonésie a partagé avec l'OMS des échantillons provenant de seulement deux des plus de 135 personnes recensées comme étant infectées par le H5N1 (110 d'entre elles sont mortes). Pire encore, elle ne déclare plus dans les délais voulus les cas humains de fièvre aviaire. 
Et ce n'est pas tout, car le gouvernement indonésien menace de fermer l'unité de recherche médicale 2 de la marine américaine (NAMRU-2), un laboratoire de santé publique dans laquelle travaillent des militaires américains et indonésiens. NAMRU-2, l'un des meilleurs centres de surveillance épidémiologique de la planète, fournit aux organismes de santé publique à travers le monde des informations transparentes d'importance vitale. 
Il est inquiétant que cette idée ait maintenant le soutien d'un mouvement global, alimenté de sentiments anti-occidentaux autodestructeurs. En mai, le ministre indien de la Santé, Anbumani Ramadoss, a défendu ce concept lors d'une dispute avec le Bangladesh, et le Mouvement des non-alignés (une organisation de 112 pays survivante de l'époque de la Guerre froide) va l'examiner à fin d'adoption éventuelle lors de sa réunion de novembre. 
Selon l'Indonésie, le droit d'un pays à contrôler toutes les informations sur des virus découverts sur son territoire doit être protégé par les mêmes mécanismes que ceux employés par la FAO pour protéger le droit de propriété et les brevets des pays pauvres sur les graines des plantes issues de leur sol. Ces mécanismes sont destinés à protéger les agricultures de ces pays contre leur exploitation par les multinationales ou par les pays riches.& 
Si le concept de ampquot;souveraineté nationale sur les virusampquot; avait été appliqué au VIH il y a 25 ans, nous n'aurions pas aujourd'hui des bases de données centralisant les milliers de souches de ce virus qui permettent aux scientifiques de tester des médicaments et des vaccins contre toutes les souches de ce virus qui provoque le sida. Il est encore plus ridicule d'étendre la notion de souveraineté nationale aux virus qui se jouent des frontières nationales, comme celui de la grippe aviaire qui franchit les continents avec les oiseaux migrateurs. 
A l'époque de la mondialisation, le refus de communiquer les échantillons de virus risque de favoriser l'émergence de nouvelles souches de grippe qui risquent de passer inaperçues jusqu'au moment où elles feront autant de ravage que la pandémie qui a tué des dizaines de millions de personnes en 1918. Ainsi qu'on l'a vu en 2002 avec le SRAS (syndrome respiratoire aigu) - apparu d'abord en Chine où les autorités ont attendu qu'il s'étende à quatre autres pays& avant de le déclarer - les risques de santé publique au niveau mondial exigent pour les combattre une transparence absolue au niveau international. 
Sous la pression de scientifiques du monde entier, l'Indonésie a accepté en juin de partager des données génétiques relatives à quelques-uns de ses échantillons viraux, mais pas le virus lui-même. Sans le virus, il est impossible de vérifier l'exactitude des informations génétiques ou de développer un vaccin. 
De façon extravagante, Suprani a accusé l'OMS de vouloir confier des virus (pas seulement le H5N1) aux laboratoires pharmaceutiques qui les utiliseraient pour fabriquer des produits destinés à rendre malades les pauvres afin ampquot;d'accroitre encore leurs bénéfices en vendant de nouveaux vaccinsampquot; (une accusation qui rappelle étrangement un roman de John Le Carré intitulé La constance du jardinier ).& L'OMS a obtenu l'engagement des grandes firmes pharmaceutiques de ne pas exploiter les bases internationales de données génétiques à des fins commerciales, mais cela n'a pas satisfait l'Indonésie. 
Mais jusqu'à présent, le soutien des principaux responsables américains est insuffisant, il faudrait qu'ils s'impliquent davantage. Et la Chine doit mettre à profit son influence non négligeable sur l'Indonésie à ce sujet& - dans son propre intérêt. 
Le refus de communiquer aux différents organismes de santé publique de la planète des souches virales susceptibles de déclencher une pandémie est moralement condamnable. Il serait tragique de laisser l'Indonésie et d'autres pays transformer ce problème en un conflit de plus ampquot;riches-pauvresampquot; ou ampquot;Occident-Islamampquot;, car cela risque d'entraîner une pandémie qui pourrait se déclencher n'importe où et n'importe quand. 

Le jour où la Fed augmentera ses taux 
Sa composante la plus puissante est la Commission fédérale de l'Open Market (FOMC, Federal Open Market Committee) constituée de 12 hommes et femmes qui se rencontrent huit fois par an pour décider de la politique monétaire de la première économie mondiale, essentiellement en fixant les taux d'intérêt de la Fed. La dernière fois qu'elle les a augmentés, c'était en 2006, avant que la crise financière mondiale ne donne un coup d'arrêt à la croissance et ne pousse les banques centrales à ramener leurs taux à zéro et à recourir à des mesures de relâchement monétaire (QE) pour injecter des liquidités dans les économies des pays avancés. 
Mais cette année, la première fois depuis 2007, tous les pays avancés, USA inclus, ont retrouvé le chemin de la croissance. C'est pourquoi la FOMC qui veut éviter la formation d'une bulle des actifs augmenter les taux d'intérêt. 
Mi-2013, lorsque la Fed a annoncé l'arrêt progressif de sa politique monétaire non-orthodoxe (par exemple l'achat à grande échelle de titres adossés à des prêts immobiliers), ils ont été victimes d'une fuite massive des capitaux. Ainsi, quand la Fed laisse entendre qu'elle va resserrer sa politique monétaire, certains pays en pâtissent. 
Les acteurs du marché, qu'il s'agisse des prêteurs ou des emprunteurs, savent que l'ère du crédit facile va se terminer à moment donné. Ils constatent qu'après trois grands programmes d'achats d'actifs le bilan de la Fed a plus que quadruplé depuis 2007, pour atteindre un total de quelques 4500 milliards de dollars en février 2015. 
Cependant, quand on cherche à prévoir les intentions de la FOMC, il ne faut pas oublier que le mandat de la Fed lui impose d'agir au mieux des objectifs économiques américains. Aussi doit-elle considérer non seulement le taux d'inflation désirable (la valeur cible est de 2% par an), mais également l'état du marché de l'emploi. 
C'est ainsi que mi-2013, l'évocation par la Fed d'une sortie progressive de sa politique monétaire non orthodoxe a généré une vague d'inquiétude des investisseurs qui s'est accompagnée d'une hausse généralisée de la volatilité et suscité la méfiance des marchés à l'égard des pays émergents. La question est maintenant de savoir si les modifications du taux directeur au jour le jour de la Fed (le taux auquel les banques se prêtent leur argent déposé à la Fed au jour le jour) auront des effets analogues, voire pires. 
Pour réduire la divergence possible entre ses attentes économiques et celles de l'opinion, la Fed publie le point de vue de chacun des membres de la FOMC sur ce que pourrait être le niveau des taux d'intérêt au cours des prochaines années. Ceux qui sont optimistes quant aux perspectives de croissance de l'économie américaine anticipent une hausse prochaine du taux directeur de la Fed, et ceux qui sont pessimistes s'attendent à ce qu'il reste proche de zéro pour une période relativement longue. 
En nous appuyant sur les informations publiées par la Fed en mars, nous avons étudié deux hypothèses extrêmes : celle du "décollage prochain" des taux d'intérêt avec une hausse progressive du taux directeur qui atteindrait 4% en 2017, et celle d'un "décollage retardé", avec des variations minimes des taux d'intérêt au cours des deux prochaines années. 
En cas de décollage prochain des taux d'intérêt, nous concluons, sauf pour l'Amérique latine, à un ralentissement généralisé en 2016 et à son accentuation en 2017. En cas de décollage retardé, les pertes cumulées en terme de production seraient environ 10 fois moindres. 
Vont certainement souffrir les pays émergents (par exemple le Brésil, l'Indonésie et la Turquie) qui ont été sérieusement frappés au moment de la phase d'inquiétude suscitée en 2013 par la crainte d'une fin précoce du relâchement monétaire. Mais les pays comme le Canada et le Mexique qui ont des liens commerciaux étroits avec les USA, ou ceux comme l'Allemagne, le Japon et Singapour qui sont fortement intégrés à l'économie mondiale en paieront le prix fort. 
Autrement dit, les pays émergents - du fait de leur dépendance à l'égard des flux de capitaux entrants - seront fragilisés au moment où la politique monétaire américaine reviendra à la "normale", mais il en sera de même pour nombre de pays avancés. 
Les opinions exprimées ici reflètent l'opinion des auteurs, elles n'engagent aucunement la Banque nationale d'Autriche ou l'Eurosystème. 

Prêts pour une hausse des taux américains ? 
MANILLE – La possibilité que la Réserve fédérale américaine augmente ses taux d'intérêt pour la première fois en une décennie a rendu les marchés émergents particulièrement nerveux depuis quelques semaines. Bien que la Fed ait à présent décidé de ne pas modifier son taux directeur, elle a également déclaré qu'une hausse des taux est toujours à l'ordre du jour pour 2015. 
Les gouvernements des pays en voie de développement seraient bien inspirés de moins se soucier des variations des taux d'intérêt aux États-Unis (sur lesquels dans tous les cas ils n'ont aucun contrôle) et de penser davantage aux changements de politique qu'ils peuvent effectuer chez eux pour renforcer la résilience de leur économie. 
Une augmentation des taux d'intérêt américains n'est pas nécessairement une mauvaise nouvelle pour les pays émergents. De nombreux pays en développement, notamment en Asie, sont en bien meilleure forme macroéconomique que juste avant la crise financière asiatique de la fin des années 1990 ou au début de la crise financière mondiale de 2008. 
Et la Fed est susceptible d'augmenter les taux seulement si elle juge que la croissance économique des États-Unis va être forte et durable, ce qui serait un signe positif pour l'économie mondiale en général. En outre, un retard dans l'augmentation des taux comporte ses propres dangers, ce qui encourage les investisseurs avides de rendement à prendre des risques plus grands, d'où un besoin éventuel de variation plus nette ou plus brusque des taux d'intérêt à l'avenir. 
Les pays émergents peuvent améliorer leur résilience face aux fluctuations des taux d'intérêts mondiaux en poursuivant des politiques budgétaires et monétaires saines, en maintenant les réformes structurelles nécessaires et en renforçant leurs systèmes financiers. En particulier, des recherches récentes suggèrent quatre principaux domaines d'action sur lesquels les gouvernements pourraient envisager d'intervenir. 
Premièrement, les pays doivent adopter des politiques qui favorisent les investissements étrangers directs (IED) sur les entrées qui peuvent être retirées plus rapidement, comme les prêts bancaires à l'étranger, la dette ou les placements en actions. Mes recherches, en collaboration avec Hui Tong du Fonds Monétaire International, ont montré que les pays dont les entrées de capitaux se font principalement sous la forme d'IDE ont tendance à être plus résistantes face aux chocs financiers étrangers. 
Deuxièmement, les taux de change doivent refléter les fondamentaux économiques. Mais alors que la théorie suggère que les taux de change flexibles doivent atténuer en principe les chocs monétaires ou financiers étrangers, dans la pratique un tel régime de change fonctionne rarement tout seul. 
En effet, mes recherches avec Xuehui Han de la Banque asiatique de développement montrent que lorsque les États-Unis augmentent ou réduisent leurs taux d'intérêt, la plupart des pays en développement ont tendance à leur emboîter le pas, même quand ils ont un taux de change flexible. La principale raison est qu'ils veulent éviter de grandes fluctuations dans la valeur de leur monnaie. 
Les exceptions notables à cette tendance sont les pays qui gèrent les flux de capitaux transfrontaliers, en particulier l'exposition du secteur des entreprises à la dette en devises. En effet, on a prouvé que certains types de gestion des flux de capitaux augmentaient la résilience (notamment la limitation de la dette intérieure libellée en devises pour les entreprises et les ménages). 
Troisièmement, les politiques macroprudentielles et microprudentielles nationales augmentent la résilience. Ces politiques devraient viser à réduire ou à éliminer l'écart entre les activités qui sont bonnes pour les particuliers, les banques et les entreprises, et celles qui profitent à la société dans son ensemble. 
Un exemple d'une telle politique consiste à relier les taux de réserves obligatoires des banques, sur la vitesse à laquelle le crédit est en expansion ou dans la même phase que le cycle économique. Ainsi, pendant les périodes d'expansion, lorsque les banques désirent financer les emprunteurs plus risqués, le taux de réserves augmente, ce qui permet de modérer les phénomènes potentiellement perturbateurs des bulles d'actifs ou du surinvestissement. 
Enfin, il n'est plus pertinent de juger si les réserves en devises d'un pays sont suffisantes en fonction du nombre de mois d'importations qu'elles peuvent couvrir. Au lieu de cela, la question à se poser est de savoir si les réserves peuvent confortablement honorer le service de la dette des secteurs publics et privés, libellé en devises étrangères. 
Tôt ou tard en fonction de leurs besoins, les États-Unis vont normaliser leur politique de taux d'intérêt. Pour les autres pays, il est important de se concentrer sur les politiques capables de renforcer la résilience face aux chocs budgétaires ou monétaires étrangers. 

Après le départ des Américains 
ISLAMABAD – Les relations entre les Etats-Unis et le Pakistan ont continué à se dégrader depuis l’exécution d’Oussama ben Laden par les services spéciaux américains, dans une villa confortable proche d’une des principales académies militaires du pays. Mais les représailles au coup par coup qui ont suivi le raid reflètent une méfiance et une suspicion plus profondément ancrées. 
À vrai dire, ce n’est pas la première fois que les relations entre les deux pays sont sur une pente glissante. En 1965, après avoir aidé le Pakistan à développer son économie et sa puissance militaire, les Etats-Unis ont lâché le Pakistan après que celui-ci ait provoqué une guerre avec l’Inde en envoyant des « combattants pour la liberté » au Cachemire. 
En 1989, à la suite du retrait de l’Union soviétique d’Afghanistan, les Etats-Unis perdirent tout intérêt pour ce qu’ils qualifient aujourd’hui d’ « Afpak » – l’Afghanistan-Pakistan. Les Américains commencèrent à revenir au Pakistan jusqu’à ce qu’en 1998, le gouvernement pakistanais décide d’emboîter le pas à l’Inde en effectuant ses premiers tests nucléaires, une décision qui entraîna des sanctions de la part des Etats-Unis – et leur troisième retrait du Pakistan. 
Après l’avertissement lancé par l’administration du président George W. Bush, « vous êtes avec nous ou contre nous », le chef d’État et général pakistanais Pervez Musharraf décida de se rallier du côté des Américains. Il rompit les relations avec le régime des talibans en Afghanistan, qu’il avait pourtant contribué à installer au pouvoir cinq ans plus tôt, et autorisa les Etats-Unis à lancer des frappes aériennes contre l’Afghanistan à partir du sol pakistanais. 
Pendant plus d’une décennie, le Pakistan et les Etats-Unis furent des alliés proches. Le Pakistan laissa les Etats-Unis se servir de leurs bases aériennes pour lancer des attaques de drones sur les talibans en Afghanistan et dans le nord-ouest du Pakistan ; permit aux convois de passer par son territoire pour approvisionner les forces de l’Otan en Afghanistan, sans débouché sur la mer ; et avec moins d’enthousiasme que ne l’auraient souhaité les Etats-Unis, a lancé des opérations militaires contres les havres talibans sur les zones pakistanaises le long de la frontière poreuse avec l’Afghanistan. 
Le Congrès a en outre approuvé la loi Kerry-Lugar, qui prévoit d’accorder au Pakistan une aide économique à hauteur de 7,5 milliards de dollars entre 2009 et 2014. Les Etats-Unis ont également poussé le Fonds monétaire international à apporter une assistance financière d’urgence au Pakistan pour un montant de 11 milliards de dollars, dont les premiers versements ont commencé fin 2008. 
Cette relation étroite a créé un « aléa moral » au Pakistan, où l’afflux intarissable de l’aide américaine a empêché le gouvernement et l’armée de s’attaquer avec urgence aux réformes économiques nécessaires ; un allié viendrait toujours à la rescousse pour pallier à la pénurie chronique de liquidités du pays. Jusqu’à présent, cet allié était les Etats-Unis, qui pourraient toutefois à nouveau se retirer du Pakistan pour la quatrième fois de l’histoire de cette relation mouvementée – une menace brandie pour plusieurs personnalités influentes du Congrès américain. 
La dynamique qui a mené les relations entre les Etats-Unis et le Pakistan à ce point pourrait bien remonter au 1er décembre 2009 lorsque le président Barack Obama, tout en annonçant l’envoi de forces armées supplémentaires en Afghanistan, a également précisé son intention d’entamer un retrait des troupes américaines de ce pays à partir de juillet 2011 – une volonté réitérée il y a deux mois. Cette évolution a alerté les Pakistanais au fait qu’avec le retrait imminent des troupes américaines, ils seraient seuls à combattre les insurgés des deux côtés de la frontière avec l’Afghanistan. 
Le groupe de Jalaluddin Haqqani, qui a trouvé refuge dans la zone tribale pakistanaise du Nord-Waziristan, était l’un des groupes d’insurgés sur lequel le gouvernement pensait pouvoir compter pour promouvoir ses intérêts en Afghanistan. Mais le groupe Haqqani est également l’un des plus farouches opposants des Etats-Unis, qui ont demandé au Pakistan de le combattre. 
Embarrassée, l’armée pakistanaise a fait pression sur le gouvernement pour qu’il commence à se distancer des Etats-Unis. Après que l’identité du chef de l’antenne de la CIA au Pakistan ait été révélée (probablement par la hiérarchie militaire pakistanaise), les Etats-Unis ont fait savoir qu’ils disposaient de preuves solides concernant l’assassinat d’un journaliste pakistanais influent par l’ISI. 
Le Pakistan s’est tourné vers la Chine pour obtenir une aide économique et militaire, espérant sans doute avoir avec ce pays une relation moins volatile qu’avec les Etats-Unis. D’un côté, le Pakistan a proposé à la Chine d’investir dans l’amélioration des infrastructures et dans l’exploitation des vastes ressources minérales du pays. 
Bien que la Chine n’ait pas répondu à ces ouvertures avec le même degré d’enthousiasme qu’elles ont été formulées, elle est sans doute tout à fait prête à combler le vide stratégique créé par le départ accéléré des Etats-Unis de l’Afpak. Un réalignement important des forces régionales est imminent, ou une nouvelle partie de l’ancien Grand Jeu en Asie. 

Quand le Oui devient négatif 
La plupart des commentateurs partent du principe habituellement qu’une victoire du Oui lors du référendum français le 29 mai sur la proposition de constitution de l’Union européenne serait une bonne chose pour l’Union européenne et pour l’Europe. Mais il existe de bonnes raisons de remettre en cause ces idées reçues. 
Le référendum français déterminera le sort politique du président français, Jacques Chirac et non pas l’engagement de la France envers l’Europe, qui est déterminé et immuable. Si les Français votent Non, M. Chirac est fini. 
L’Europe se porterait franchement mieux si M. Chirac était affaibli plutôt que conforté, même si cela implique un ralentissement temporaire du rythme d’intégration. 
Selon M. Chirac, les exportations françaises sont à la traîne non pas parce que la France perd en compétitivité sur le plan mondial, malgré le fait que cela soit le cas, surtout vis-à-vis de l’Allemagne, mais du fait que l’euro est fort. De même, la croissance économique française est en déclin non pas parce que la France n’a pas réussi à mettre en place les réformes nécessaires, mais parce que les taux d’intérêt européens sont trop élevés. 
Qui pourrait être, selon M. Chirac, responsable de cet état de fait ? La Banque centrale européenne bien sûr, pour avoir laisser l’euro prendre trop de valeur et pour ne pas avoir réduit suffisamment les taux d’intérêt. 
Malheureusement, tout ceci est bien habituel du style de gouvernement de M. Chirac : rejeter la faute sur d’autres, se trouver des excuses et ignorer les réformes à mettre en place. 
L’Europe continuerait également à être dominée par les intérêts des grands pays, les petits pays devant se contenter d’être la cinquième roue du carrosse. Le sort de l’axe franco-allemand dépend tout particulièrement des résultats du référendum. 
« Qui suivrait M. Chirac si les Français votaient Non ? » demandait un ambassadeur de l’Union européenne lors d’un entretien récent. « Même Berlin a d’autres options » poursuivait-il. 
La perspective d’un axe franco-allemand revigoré est ce qui pousserait les Néerlandais, traditionnellement pro-européens mais qui ne veulent pas d’une Europe qui marginaliserait les petits pays, à voter Non à leur référendum (qui suit de près celui de la France) si les Français votent Oui. Un Non néerlandais serait signal de rejet d’une Europe corporatiste dominée par les intérêts français et allemands tout en représentant également un vote de protestation contre les politiques conservatrices, moralisatrices et peu populaires du gouvernement Balkenende. 
L’Europe de l’Est a aussi de gros intérêts dans les résultats du référendum français. M. Chirac a clairement indiqué ses sentiments à l’égard des petits pays quand il leur a dit de « se taire » alors qu’ils exprimaient leur désaccord avec lui dans l’affaire de la guerre d’Irak. 
Dernièrement, le ministre des affaires étrangères de M. Chirac, Michel Barnier, a admonesté le président roumain, Traian Barescu, qu’il accuse de manquer de « réflexe européen », parce que M. Barescu prévoit d’aligner la Roumanie avec les politiques économiques néolibérales anglosaxonnes et veut établir une relation spéciale avec les États-Unis et la Grande-Bretagne pour améliorer la sécurité de la région de la Mer Noire. 
Plutôt que de plier devant le point de vue politique français, le président roumain a rétorqué en demandant aux leaders politiques français de cesser de se poser en donneurs de leçons envers son pays, signe certain de l’affaiblissement de l’influence française même dans les pays où elle a des liens historiques très affirmés. 
Un Non français conviendrait très bien aux membres de l’Union européenne les plus récents en Europe de l’Est, car ils savent que M. Chirac n’est pas leur ami, et ils sont bien plus attachés aux promesses d’une croissance économique rapide qu’à la protection sociale et aux travers de l’État entreprise. 
Rien n’explique pourtant que l’Union européenne tomberait dans le chaos et que l’euro dépérirait si le Traité de Nice restait en application. Dans le domaine de l’intégration monétaire, la constitution européenne ne change rien hormis la procédure de vote du Conseil de gouvernement si l’union monétaire européenne s’accroît au delà des 15 membres actuels. 
Voter Oui encouragerait par ailleurs un Chirac rassuré à poursuivre ses politiques sans aucune réforme et en continuant de faire de la Banque centrale européenne son bouc émissaire. La pression politique extérieure sur la Banque centrale et sur son président, Jean-Claude Trichet, pour faire baisser les taux d’intérêt et l’euro se ferait assurément plus pressante. 

Où sont passés les Européens optimistes ? 
Hélas, on a surtout entendu parler d’échecs – l’incapacité à conclure une union politique, à adopter une constitution, à faire preuve de primatie et de vision globales, à mettre en œuvre les nécessaires réformes économiques - la liste des doléances se poursuit sans fin. « L’UE est sur pilotage automatique, dans l’impasse, dans une crise profonde » estime Joschka Fischer, l’ancien ministre des affaires étrangères allemand et une voix qui compte en Europe. 
Après la Seconde guerre mondiale, c’était un pays vaincu et dévasté, avec un passé de nationalisme dysfonctionnel. Aujourd’hui, l’Allemagne totalement réhabilitée est une nation aussi européenne et démocratique que n’importe quel autre État membre de l’UE – et qui sous la présidence d’Angela Merkel, s’est même hissée au premier rang des pays européens. 
Après la Seconde guerre mondiale, l’un des premiers objectifs de l’UE était de brider le nationalisme et de promouvoir le régionalisme en Allemagne, un exploit réalisé au plus grand bénéfice de tous les Européens. Ne devraient-ils pas fêter ce succès insigne au lieu de s’enliser dans des discussions défaitistes de crise et d’impasse ? 
Et d’ailleurs, où est cette soi-disant crise et impasse ? Sur le front économique, la zone euro s’est révélée tout à fait performante en 2006, et la majorité des experts s’accordent pour dire que la croissance de l’Europe dépassera celle des Etats-Unis en 2007, en dépit de l’augmentation considérable de la TVA en Allemagne. 
Plus impressionnant encore, une union politique inachevée n’a pas empêché l’UE d’adopter l’euro et une politique monétaire commune. Au contraire, l’acceptation rapide au plan international de l’euro comme l’une des monnaies de référence mondiales, confortée par la détermination de la Banque centrale européenne à contrôler l’inflation, est une indication claire que le projet monétaire commun est bien sur les rails. 
Aujourd’hui, l’euro s’apprécie face au dollar parce que les banques asiatiques et du Moyen-Orient augmentent la part de l’euro dans leurs réserves en devises étrangères – un net vote de confiance en la nouvelle monnaie et la BCE. Tant le succès de l’euro que le fonctionnement sans heurt de la politique monétaire commune démontrent que des « projets » européens importants peuvent voir le jour sans l’appui d’une union politique aboutie. 
Alors que les États membres ont su mettre de côté leurs différences pour adopter une politique monétaire commune, l’adhésion à une politique étrangère commune s’est révélée plus laborieuse. Sur des questions comme la guerre en Irak, ou le projet américain d’installation d’un bouclier antimissile en Pologne et en République tchèque, les Européens semblent éprouver des difficultés à s’exprimer d’une seule voix. 
Les divisions politiques persisteront tant que ces déséquilibres existeront. Mais une indépendance militaire vis-à-vis des Etats-Unis implique une vaste réallocation des ressources consacrées aujourd’hui aux systèmes de sécurité sociale, un projet qui pour l’instant n’intéresse pas les Européens. 
L’interprétation conventionnelle veut que l’impossibilité à s’exprimer d’une seule voix sur les questions stratégiques soit liée à un manque de volonté politique. Au contraire, les opinions parfois divergentes sont le résultat d’un choix implicite fait par les Européens, qui préfèrent dans leur majorité maintenir leurs systèmes de sécurité sociale et renoncer à une politique étrangère et de défense commune, qui entraînerait des modifications trop importantes de la manière de vivre européenne. 
Le changement d’orientation de la politique étrangère espagnole en est un exemple, qui sous le gouvernement conservateur soutenait la guerre en Irak pour s’y opposer ensuite au moment où José Zapatero et le parti socialiste ont pris le pouvoir en Espagne. (Mais de manière intéressante, le passage de Silvio Berlusconi à Romano Prodi en Italie a eu moins d’effet sur la politique étrangère italienne en raison de la plus grande dépendance du pays envers les Etats-Unis pour sa défense). 
Il est donc naturel, avec des socialistes et des sociaux-démocrates au pouvoir dans certains pays et des conservateurs dans d’autres, que les Européens peinent à s’exprimer d’une seule voix. Cette situation pourrait changer avec l’émergence d’une nouvelle menace commune, ou si les partis de droite se ralliaient au point de vue de la gauche et devenaient également anti-am_éricains. 
Compte tenu du niveau de prospérité économique sans précédent atteint grâce aux réalisations extraordinaires de l’Union européenne pendant ses 50 premières années d’existence, l’unification politique finale peut attendre. L’heure ne devrait pas être aux lamentations, mais aux satisfecit. 

Où sont les dirigeants mondiaux ? 
Le sommet du G-8 qui s’est tenu ce mois-ci au Japon a été une démonstration douloureuse de l'état pitoyable de la coopération mondiale. A l’heure où le monde s'enfonce dans la crise ; où les prix des denrées alimentaires montent en flèche et ceux du pétrole atteignent des sommets historiques ; où les grandes économies entrent en récession ; où les négociations pour lutter contre le réchauffement planétaire tournent en rond ; où l'aide aux pays les plus pauvres stagne malgré des années de promesses d’augmentation, il est difficile de citer une seule réussite de la part des grands dirigeants mondiaux. 
Presque tous les dirigeants politiques présents au Sommet étant particulièrement impopulaires chez eux, peu d’entre eux pourraient assurer un rôle de dirigeant à l'échelle mondiale. Faibles à titre individuel, ils le sont encore plus lorsqu'ils se réunissent et révèlent leur incapacité à mobiliser concrètement les énergies. 
Aujourd’hui, ils n'essaient même pas de trouver des solutions à partager. Si la volonté de coopération était très légère même sous Clinton, elle a complètement disparu depuis Bush. 
Les maladies telles le paludisme pourraient être éradiquées par des investissements coordonnés à l'échelle mondiale dans le contrôle des maladies. Les océans, les forêts tropicales et l’air pourraient être préservés par des investissements mis en commun en faveur de la protection environnementale. 
Les moyens de supprimer la pauvreté, de stimuler la production alimentaire et le développement d’énergies propres exigent des investissements annuels d'environ 350 milliards de dollars, soit 20 % du PIB des pays riches. Ce coût est supportable et modeste comparé aux dépenses militaires, mais bien supérieur à la maigre contribution proposée par le G-8 pour relever ces défis urgents. 
Les ingénieurs ont développé maintes façons efficaces de faire face aux problèmes d'aujourd'hui, que ce soit en matière d'agriculture, de contrôle des maladies ou de protection de l'environnement. Ces méthodes sont encore plus puissantes depuis quelques années avec les progrès des technologies de l'information et de la communication, et rendent les solutions mondiales plus simples que jamais à identifier et à mettre en oeuvre. 
Quatrième problème : le G-8 ne tient pas compte des institutions internationales – notamment de l’ONU et de la Banque mondiale – qui représentent le meilleur espoir de mise en oeuvre des solutions mondiales. 
Il est possible que le président Bush n’ait pas conscience que son incroyable cote d'impopularité auprès des électeurs américains, qui bat un record de 70%, vient de ce que son gouvernement a tourné le dos à la communauté internationale et s’est donc englué dans la guerre et dans la crise économique. Pour les autres leaders du G-8, l’impopularité qui les frappe dans leur pays est sans doute étroitement liée à la hausse des prix des denrées alimentaires et du pétrole, ainsi qu’à l’instabilité croissante de l’économie et du climat mondiaux, qu’ils ne peuvent résoudre par eux-mêmes. 
Dès janvier 2009, avec l’arrivée du nouveau président américain, les politiciens devraient saisir une occasion inespérée pour leur survie politique et, bien entendu, pour le bien-être de leur pays, de donner un coup de fouet à la coopération mondiale. Ils devraient s’accorder pour réaliser les objectifs mondiaux, notamment la lutte contre la pauvreté, la famine et les maladies (Objectifs du Millénaire pour le développement) et pour remédier au changement climatique et à la destruction environnementale. 
Pour atteindre ces objectifs, le G-8 devrait établir un plan d’action clair et conclure des accords transparents sur son financement. Le plus judicieux serait de convenir que chaque pays taxe ses émissions de CO2 en vue de réduire l’impact sur le climat, puis décide d’un montant fixe à investir pour résoudre les problèmes. 
Soutenus par des fonds suffisants, les grands dirigeants politiques pourraient se tourner vers les experts scientifiques et vers les organisations internationales afin de déployer des efforts véritablement mondiaux. Plutôt que de considérer l'ONU et ses agences comme des rivaux et des menaces à la souveraineté nationale, ils devraient admettre que travailler avec elles est en fait le seul moyen de résoudre les problèmes mondiaux et, par conséquent, la clé de leur propre survie politique. 
Ces mesures élémentaires – s’accorder sur des objectifs mondiaux, mobiliser les financements et identifier les experts scientifiques et organisations nécessaires à leur réalisation – relèvent d'une logique de gestion basique. D'aucuns pourraient prétendre que cette méthode est impensable au niveau mondial, puisque la politique est généralement locale. 
Il est temps de dire aux leaders du G-8 : « Prenez-vous en main ou ne prenez même pas la peine de vous réunir l’année prochaine ». 

On feint de résoudre les problèmes de la planète! 
NEW YORK – La politique mondiale d’aujourd’hui a ceci de bizarre et d’inquiétant qu’elle porte à confondre processus d’adhésion à des mesures et mise en œuvre de ces mesures. Selon l’échéance convenue en décembre 2007, il nous reste six mois pour parvenir à un accord global sur le changement climatique à Copenhague. 
Lutter contre le changement climatique suppose de réduire les émissions de dioxyde de carbone des combustibles fossiles, ce qui implique de choisir des technologies, qui sont, pour certaines, déjà là, mais qui, pour beaucoup, nécessitent d’être développées. Par exemple, les centrales thermiques alimentées au charbon doivent, pour être en mesure de continuer à représenter une large part de la palette énergétique, s’employer à capter les émissions de CO2 et à les stocker, selon une technique appelée “capture et séquestration du carbone,” ou CSC, qui reste encore à mettre au point. 
Il nous faut également regagner la confiance de la population dans le développement d’une énergie nucléaire “nouvelle génération,” avec des centrales fiables et bien surveillées. Nous avons besoin de nouvelles technologies, pour domestiquer à grande échelle les énergies solaire, éolienne et géothermique. 
Nous avons besoin des améliorations énergétiques qu’apportent l’éco-construction et des équipements plus adaptés. Nous devons convertir les moteurs à combustion interne de nos automobiles au système hybride, hybride branché, à pile et à hydrogène. 
Une décennie de partenariat entre secteur public et secteur privé devrait donner le jour à une nouvelle génération de véhicules électriques et nous procurer un développement technologique suffisant (tel que l’amélioration des batteries), pour obtenir un réseau électrique plus robuste, une nouvelle infrastructure pour recharger les automobiles, et bien plus. De la même manière, dix ans d’investissements publics et privés seront nécessaires pour rendre opérationnelles les centrales à charbon qui sachent capter leur dioxyde de carbone. 
Est-ce une solution qui a peu de chances de profiter à des investisseurs privés, dont les milliards de dollars serviraient pourtant à payer des prototypes? Comment faire pour maintenir les incitations en matière de recherche et de développement en direction du secteur privé, tout en s’engageant à assurer le transfert des technologies qui auront fait leurs preuves vers les pays en développement? 
On s’y demande surtout quels pays doivent réduire leurs émissions, à quel niveau, à quel rythme, et par rapport à quelle année de référence. Les pays sont tenus de réduire leurs émissions d’ici 2020 et on leur assigne comme objectif des pourcentages, sans discuter sérieusement de la façon d’y parvenir. 
Il leur faut également se résoudre à rénover et à étendre leurs centrales nucléaires, et à allouer des terrains publics à la construction de centrales d’énergie renouvelable, en s'engageant surtout dans la production d'électricité solaire. Ils auront besoin d’un nouveau réseau pour transporter l’énergie renouvelable des zones de faible densité – telles que les déserts du sud ouest pour l’énergie solaire, et les plaines du nord pour l’énergie éolienne – aux zones côtières, plus densément peuplées. 
La Chine, comme les Etats-Unis, peut réduire ses émissions de CO2 en recourant à un plus grande efficacité énergétique et à la création d’un parc automobile électrique. Mais la Chine doit considérer la question du point de vue d’une économie qui repose sur l’industrie houillère. 
Un processus authentique de brainstorming global ouvrirait à des discussions sur les meilleures technologies et options économiques possibles, et sur la façon d’optimiser ces options par le biais de la recherche et du développement et de meilleures incitations économiques. Les discussions porteraient sur l’éventail d’options qui s’ouvre pour chaque pays et région – des techniques CSC au solaire, à l’éolien et au nucléaire – et on conviendrait des échéances à fixer pour une nouvelle génération d’automobiles à faibles émissions, en tenant compte des paramètres du marché ainsi que des financements publics. 
En partant de ces bases, le monde pourrait s’entendre sur les montants à allouer à l’accélération du développement et à la diffusion de nouvelles technologies à faibles émissions. Ce cadre global servirait de socle national et mondial à des objectifs de contrôle pour les émissions, et de surveillance pour les progrès d’une restructuration technologique. 
Ces discussions que j’invoque autour de plans et de stratégies en marge des objectifs spécifiques assignés aux émissions, pourraient sembler entraver les négociations. Mais sans stratégie pour soutenir nos objectifs, il se peut que d’emblée les gouvernements du monde n’acceptent pas ces objectifs, ou qu’ils les acceptent cyniquement, sans intention de les remplir. 
Il nous faut nous pencher vraiment, et tous ensemble, sur les véritables options technologiques du monde, et nous engager sur un plan commun qui nous permette d’entrer dans une nouvelle ère, qui soit fondée sur des technologies, accessibles et durables, pour l’énergie, les transports, l’industrie et la construction. 

Où sont les islamistes ? 
NEW YORK – Dans le courant des années 1980 en Pologne, alors que le régime communiste était en butte à l’hostilité d’une population désenchantée, le porte-parole du gouvernement, Jerzy Urban, a fait remarquer à un journaliste étranger que la Pologne n’avait le choix qu’entre deux options : le communisme ou l’Église catholique. 
Le président égyptien Hosni Moubarak n’a pas été en reste : c’est l’État policier ou les islamistes ; Moubarak ou les Frères musulmans. 
Pour ceux qui sont favorables à l’expansion de la démocratie dans le monde, ce point de vue manichéen présente un dilemme inconfortable. L’Occident serait en « guerre contre l’islam », pour citer Ayaan Hirsi Ali, une militante d’origine somalienne. 
Cela signifie-t-il pour autant qu’il faille renoncer à la démocratie si des partis islamistes ont une chance de remporter des élections ? C’est la politique qu’a suivie la France après que le Front islamique du salut (FIS) ait remporté le premier tour des élections législatives en Algérie en décembre 1991, en appuyant un coup d’État militaire l’année suivante. 
De ces choix difficiles découle un autre dilemme. Une répression brutale se traduit rarement par davantage de modération. 
Les politiques religieuses, ou les politiques basées sur une croyance, ne sont pas nécessairement violentes, même dans la sphère islamiste. 
Après tout, la plupart des révoltes sont autant morales que politiques. Il est tout aussi vrai qu’une fois au pouvoir, les institutions religieuses ne sont jamais démocratiques. 
Lorsque l’ayatollah Khomeini et ses partisans ont repris à leur compte la révolution iranienne en 1979, la démocratie est devenue impossible : l’ecclésiaste était devenu un dictateur. Cela ne signifie pas pour autant que les partis politiques dont les programmes sont basés sur une obédience religieuse ne puissent être démocratiques. 
Les chrétiens-démocrates ne sont pas un danger pour la démocratie en Europe. Bien que conservateur, le Parti pour la justice et le développement turc, fondé par des réformateurs islamiques, n’est pas non plus anti-démocratique. 
En Égypte, le parti des Frères musulmans, également interdit mais bénéficiant d’un fort soutien populaire, est également resté en retrait. Il n’existe dans aucun de ces deux pays de personnalité comparable à celle de Khomeini. 
Il semble que ce soit surtout la frustration économique, le dégoût inspiré par la corruption du gouvernement et l’humiliation de l’oppression qui aient motivé des foules aussi importantes à descendre dans la rue. Ces sentiments peuvent entraîner l’adhésion à une foi, ou plus grave, des violences effrayantes commises au nom de la foi. 
Mais dans le meilleur des cas, si des élections libres ont lieu, après un éventuel gouvernement d’intérim dirigé par une figure paternaliste comme Mohammed ElBaradei, les partis islamistes pourraient encore jouer un rôle important. En Égypte, les Frères musulmans sont, malgré l’interdiction de leur parti, très bien organisés. 
Mais il est peu probable que les révoltes actuelles débouchent sur un autoritarisme progressif. Les conséquences de l’incapacité à organiser des élections, d’une répression brutale ou de la prise de pouvoir par un autre régime autoritaire seraient certainement pire que l’expérience de la démocratie. 
L’Égypte n’est ni l’Iran, ni l’Algérie et il faut se méfier des comparaisons. Mais nous avons vu ce qui peut se produire quand les aspirations démocratiques sont écrasées par crainte d’un radicalisme religieux. 
Le coup d’État militaire de 1992 en Algérie a anéanti les islamistes qui, il faut en convenir, n’étaient pas tous progressistes, ni nécessairement pro-démocratie. Mais la sanglante guerre civile qui s’ensuivit – et qui n’est pas encore entièrement finie – a causé la mort de plus de 200.000 personnes. 
Peut-être que les Frères musulmans remporteraient des élections générales. Mais peut-être pas. 

Qu’est-il arrivé à la volatilité du marché ? 
La télévision et les journaux continuent de faire grand cas des rebondissements sur les marchés financiers internationaux. Pourtant, ce qui est vraiment frappant, c’est le calme inquiétant dans lequel ont sombré quasiment tous les principaux types d’actifs, des actions aux obligations. 
Ils sont convaincus que tant que les marchés évoluent, dans un sens ou un autre, ils peuvent gagner de l’argent. Et puisque nous autres n’avons ni le temps, ni les informations, ni les compétences nécessaires pour leur tenir tête, c’est généralement ce qui se passe. 
Leurs bêtes noires aujourd’hui sont les gigantesques investisseurs publics, en particulier les banques centrales asiatiques, avec leurs billions de dollars en actifs. Ces fonds exceptionnels, dont les gestionnaires ne partagent pas nécessairement la passion du gain des investisseurs privés, seraient responsables du manque de versatilité des taux d’intérêt et des taux de change. 
Dans les années 1990, les investisseurs privés considéraient les grandes banques centrales, de pesantes institutions, comme des vaches à lait, à la fois très riches et peu perspicaces en affaires. George Soros parvint ainsi à soutirer un milliard de dollars à la Banque d’Angleterre en moins d’une heure, grâce à une stratégie classique : miser contre une banque centrale qui essaye de défendre une politique macroéconomique incohérente. 
Ils y laissaient même parfois des plumes, comme lors des attaques lancées en 1998 contre l’ancrage du dollar de Hong Kong au dollar américain. Mais dans l’ensemble, parier contre de grandes institutions financières gouvernementales était une activité très lucrative. 
Le conservatisme inné de ces mastodontes, responsable de l’apathie des marchés obligataires et des marchés des changes, commence à agir sur les actions. Les banques centrales asiatiques sont rarement accusées d’une conspiration visant à calmer les marchés internationaux, mais l’attitude prudente qu’elles ont en commun s’apparenterait à une collusion implicite. 
Malgré toute notre sympathie pour ces jeunes millionnaires en herbe, que penser de leur histoire d’oppression ? Est-il vrai que de grands investisseurs publics en Asie (voire en Russie, en Amérique latine ou au Moyen-Orient) ont discrètement pris le contrôle des marchés internationaux ? 
Certes, les grandes banques centrales asiatiques disposent de presque 3 billions de dollars, dont environ un billion pour la Chine. Ce capital correspond à celui de tous les principaux fonds spéculatifs mondiaux réunis. 
Les fonds spéculatifs ne représentent qu’un faible pourcentage des marchés financiers mondiaux qui, d’après une étude récente du McKinnsey Global Institute, dépassent aujourd’hui les 120 billions de dollars. Et ces fonds, contrairement à des banques, peuvent emprunter pour acquérir des actifs largement supérieurs à leur capital de base. 
En réalité, le calme qui règne actuellement sur les marchés a probablement une autre explication. Et s’il ne s’agit pas d’un complot des banques centrales asiatiques, qu’en est-il ? 
La bourse a connu une phase semblable au début des années 1990, avant d’atteindre des records un peu plus tard. Par ailleurs, les innovations financières et la mondialisation permettent aux marchés de répartir les risques plus efficacement que jamais, en les confiant aux intervenants les plus aptes à les gérer. 
Tous ces changements ont contribué à une baisse générale de la production et à l’instabilité de la consommation, dans les pays riches comme dans les pays en développement. Ils expliquent également dans une large mesure le prix élevé des actifs, à l’origine des fortunes qu’envient les jeunes spéculateurs. 
Malheureusement, non. Des crises mettront sans doute à l’épreuve le nouveau monde idéal de la mondialisation financière, nous rappelant ainsi qu’une récession est toujours possible. 
Pour ma part, si je ne pense pas que cette période d’expansion – déjà cinq années – touche à sa fin, il ne fait aucun doute que les risques augmentent, avec une baisse rapide de la production aux Etats-Unis au troisième trimestre, et des banques centrales contraintes par la menace inflationniste. A plus long terme, on imagine sans peine que les marchés puissent être perturbés par une situation géopolitique instable, en rapport par exemple avec l’Iran, l’Irak ou la Corée du Nord. 
Quel que soit le scénario qui mettra fin à l’accalmie, celle-ci ne sera plus un jour qu’un rêve ancien pour la plupart d’entre nous, et un cauchemar oublié pour des financiers dévorés par l’ambition. 

Après la crise économique, que restera-t-il de la mondialisation ? 
CAMBRIDGE – Cette année, l’économie mondiale se contractera pour la première fois depuis 1945 et certains économistes prévoient que la crise actuelle pourrait signifier le début de la fin de la mondialisation. Une conjoncture économique difficile se traduit souvent par des mesures protectionnistes – chaque pays accusant le voisin et agissant pour protéger l’emploi. 
Ironiquement, ces sombres perspectives ne signifieraient pas pour autant la fin de la mondialisation – définie comme la multiplication des réseaux mondiaux d’interdépendance. La mondialisation a plusieurs visages, et même si les économistes ont tendance à la confondre avec l’économie mondiale, d’autres dimensions de la mondialisation ont aussi une incidence – pas forcément bénigne – sur notre vie quotidienne. 
La première épidémie de variole connue a par exemple eu lieu en Égypte en 1350 avant J.C. Elle atteignit la Chine en 49 après J.C., l’Europe en 700, les Amériques en 1520 et l’Australie en 1789. La peste bubonique, ou la Peste noire, originaire d’Asie, s’est propagée en Europe au XIVe siècle où elle a provoqué la mort d’un tiers à un quart de la population. 
A leur tour, les Européens ont importé des maladies aux Amériques qui ont décimé près de 95 pour cent des populations indigènes. En 1918, une pandémie de grippe causée par un virus aviaire a tué près de 40 millions de personnes dans le monde, bien plus que la guerre mondiale qui venait de se terminer. 
Depuis 1973, une trentaine de nouvelles maladies infectieuses sont apparues et d’autres maladies plus connues ont étendu leur aire géographique grâce à de nouvelles souches résistantes aux traitements. Depuis que le HIV/sida a été identifié dans les années 1980, il a tué près de 20 millions de personnes et infecté 40 autres millions dans le monde. 
Les changements climatiques affectent le quotidien de toutes les populations du globe. Des milliers de scientifiques de plus de 100 pays ont récemment publié de nouvelles données irréfutables sur le fait que l’essentiel du réchauffement observé ces cinquante dernières années est attribuable à l’activité humaine et qu’au cours de ce siècle, les températures moyennes globales devraient s’élever de 1,8° à 4°, avec pour conséquence de nouvelles variations climatiques importantes, comme des précipitations excessives par endroits et insuffisantes à d’autres. 
D’autres conséquences seront des tempêtes, des tornades et des inondations plus violentes et des sécheresses plus marquées, accompagnées de glissements de terrain. La hausse des températures a allongé la période libre de glace dans plusieurs régions du monde et les glaciers sont en train de fondre. 
La précédente époque de mondialisation économique, qui a atteint son apogée en 1914, a été freinée par ces deux guerres. Mais alors qu’il a fallu attendre près d’un demi siècle pour que l’intégration économique retrouve son niveau de 1914, la mondialisation militaire progressait à un rythme inversement proportionnel à la baisse de la mondialisation économique. 
Durant la Guerre froide, la très forte interdépendance stratégique mondiale entre les Etats-Unis et l’Union soviétique était un fait incontournable. Elle n’a pas seulement produit des alliances au plan mondial, mais également une situation où chaque camp aurait pu utiliser des missiles intercontinentaux pour annihiler son adversaire en 30 minutes. 
Cette situation n’est pas seulement remarquable parce qu’elle était totalement inédite, mais aussi à cause de l’ampleur et de la vitesse du conflit potentiel lié à l’interdépendance militaire. Aujourd’hui, Al Qaïda et d’autres acteurs transnationaux ont mis sur pied des réseaux mondiaux de combattants, mettant en cause les stratégies conventionnelles de défense nationale par le biais de ce que l’on a appelé la Guerre asymétrique. 
Au XIXe siècle, quelques 80 millions de personnes ont traversé les océans en quête d’une vie nouvelle – bien plus qu’au XXe siècle. Au début du XXIe siècle, 32 millions d’habitants des Etats-Unis (11,5 pour cent de la population) étaient nés à l’étranger. 
Les idées sont un aspect tout aussi important de la mondialisation sociale. Alors même que les moyens technologiques facilitent les déplacements physiques, les réactions politiques locales contre les immigrants sont devenues de plus en plus hostiles, avant même la crise financière actuelle. 
Le risque aujourd’hui est que les réactions protectionnistes à courte vue à la crise économique pourraient contribuer à étouffer la mondialisation économique qui a permis de distribuer la croissance et de sortir des centaines de millions de personnes de la pauvreté au cours du dernier demi siècle. Mais le protectionnisme ne limitera pas les autres formes de mondialisation. 
La facilité des voyages associée à une conjoncture économique difficile signifie que les mouvements migratoires risquent de s’accélérer au point d’engendrer des frictions sociales plus importantes que les bénéfices économiques induits par la main d’œuvre migrante. Parallèlement, cette conjoncture économique difficile pourrait aussi envenimer les relations entre États, ou conduire à des conflits locaux potentiellement violents. 
Dans le même temps, les mouvements terroristes transnationaux continueront à tirer parti des technologies de l’information, comme l’internet. Et, alors que le ralentissement économique pourrait entraîner une baisse relative des émissions de gaz à effet de serre, il réduira aussi le nombre de programmes coûteux que les gouvernements doivent mettre en œuvre pour traiter les émissions de carbone existantes. 
A moins que les gouvernements ne coopèrent pour stimuler leurs économies et pour résister au protectionnisme, le monde pourrait découvrir que la crise économique actuelle ne signifie pas la fin de la mondialisation, mais seulement la fin de ses meilleurs aspects, en nous laissant avec le pire des mondes possibles. 


Où se trouve l'Ouest pour la Turquie ? 
Quand le parlement turc refusa par son vote en mars 2003 d'autoriser le passage des troupes américaines pour ouvrir un front dans le nord de l'Irak, ce fut la fin du partenariat stratégique historique de la Turquie avec les États-Unis. Les deux pays reconnaissent toujours avoir de nombreux intérêts mutuels mais les gèrent maintenant sur des principes très différents. 
Les Européens qui considéraient la Turquie comme le probable cheval de Troie américain au sein de l'Union européenne furent obligés de reconsidérer leur position. Pour de nombreux Arabes, ce vote montrait que la Turquie n'était pas à la botte des États-Unis et ne coopèrerait pas avec l'impérialisme américain, malgré les liens étroits entre la Turquie et Israël. 
Les désaccords historiques entre les États-Unis et la Turquie ont atteint leur summum avec l'émergence des Kurdes du nord irakien comme alliés principaux du Pentagone pendant la guerre d'Irak. Le gouvernement américain indiqua clairement qu'aucune intervention militaire turque dans le nord de l'Irak ne serait tolérée. 
Ce message fut confirmé le 4 juillet 2003, quand les forces américaines arrêtèrent plusieurs soldats des forces spéciales turques dans la ville de Soulaimaniya, les humiliant en recouvrant leur tête d'un sac pour les emmener en détention. Seule l'intervention du vice-président Dick Cheney deux jours et demi plus tard permis la libération de ces soldats, dont on prétend qu'ils préparaient des opérations clandestines dans la zone kurde. 
Malgré les tensions incessantes, le gouvernement turc s'est toujours montré empressé d'améliorer ses relations avec les États-Unis, puisqu'il souhaite avoir une certaine influence sur les développements en Irak. Aussi les autorités répondirent-elles rapidement à la demande du gouvernement Bush et envoyèrent des troupes turques rejoindre la coalition, bien que l'idée avorta, rejetée par les Kurdes et le Conseil de gouvernement irakien mis en place par les Américains. 
L'ordre laïque, capitaliste et démocratique turc est devenu particulièrement précieux pour le gouvernement Bush, qui cherche à intégrer un Moyen-Orient élargi dans le système mondial en libéralisant son économie et en démocratisant sa politie. Ainsi, l'Amérique a claironné son soutien continu pour l'entrée de la Turquie dans l'Union européenne, avec, notamment, le discours du président Bush en juin, à l'université de Galatasaray d'Istanbul, à la jonction de l'Asie et de l'Europe. 
Plus généralement, le gouvernement considère les États-Unis comme trop complaisants à l'égard des développements politiques kurdes et indifférents aux inquiétudes turques quant à l'indépendance kurde. Les États-Unis, de leur côté, sont mécontents des objections du gouvernement turc à l'utilisation illimitée par les Américains de la base aérienne de Incirlik dans le sud-est turc, ainsi que des récentes tensions avec Israël. 
Pendant ce temps, la Turquie se rapproche de l'UE, le gouvernement ayant dépassé les objections nationalistes au parlement pour faire passer des réformes globales. La Turquie a également montré sa bonne volonté dans l'affaire de Chypres, supprimant ainsi un obstacle politique ennuyeux sur la voie de son entrée dans l'UE. 
Par le passé, la Turquie considérait l'Irak du seul point de vue de sa politique intérieure sur la question kurde. Cependant, l'opposition généralisée de l'Europe à la guerre étouffe la possibilité d'une intervention militaire turque et force le gouvernement à développer une autre perspective des intérêts turcs. 
Leur frontière nord avec la Turquie représente leur ligne de sauvetage vers le monde extérieur. En conséquence, la Turquie ne considère plus qu'un Irak fédéré soit une menace pour sa sécurité, tant que chaque unité fédérale garde une part de diversité ethnique. 
La Turquie n'a aucun désir de servir de contrepoids stratégique à l'Iran et pense que seul un Irak dont l'intégrité territoriale reste intacte peut continuer à jouer ce rôle. En outre, la Turquie s'inquiète de la possibilité d'une guerre civile au Kurdistan entre les deux plus grandes factions kurdes. 
Mais, contrairement à la Syrie ou à l'Iran, la Turquie souhaite réellement voir émerger un gouvernement fort et représentatif à Bagdad. Grâce aux pressions de l'UE, le problème kurde interne à la Turquie est en bonne voie de résolution de manière démocratique, la plupart des leaders kurdes s'étant engagés pour l'unité turque. 
Pour que la Turquie reconsidère une intervention militaire au Kurdistan, il faudrait d'abord que les États membres de l'UE reviennent sur leur engagement à négocier l'accession de la turquie. Il serait également dramatique que les Kurdes tentent par la force de modifier l'équilibre démographique de la ville multiethnique de Kirkuk. 
La Turquie préférerait sans doute qu'il soit accordé à la ville de Kirkuk et à sa large population turque un statut spécial dans le projet de constitution irakienne à venir. Les États-Unis montrent aussi qu'ils ont compris l'importance de préserver la diversité ethnique dans la ville de Kirkuk et font pression sur leurs alliés kurdes. 
La diplomatie turque est ainsi devenue une tâche bien équilibrée et calibrée, qui se rapproche des positions européennes sur le Moyen-Orient tout en restant favorable à des relations serrées avec les États-Unis Si cette approche réussit, le pont entre l'Europe et l'Asie pourrait également devenir un pont vers l'Amérique. 

Crimes sexuels à la Maison Blanche 
NEW YORK – Les crimes sexuels portent une marque révélatrice, même lorsque les instigateurs des outrages comptent parmi les hommes et les femmes les plus puissants des États-Unis. Alors, n'est-il pas extraordinaire d'apprendre que l'un des auteurs de ces crimes, Condoleezza Rice, vient d’orienter le débat d'une réunion spéciale du Conseil de sécurité des Nations Unies sur la violence sexuelle comme arme de guerre ? 
Quand le gouvernement Bush prétendait que la torture des prisonniers était l'oeuvre de « quelques brebis galeuses » en bas de la hiérarchie militaire, je savais que c'était plutôt le symptôme d'une politique systémique fixée au plus haut niveau. Non pas que je sois un génie, mais être formée sur les principes des crimes sexuels et travailler dans une cellule de crise pour les victimes de viol vous apprennent que tous les prédateurs sexuels agissent de diverses façons reconnaissables. 
Nous savons désormais que la torture des prisonniers émanait d'une politique établie à la Maison Blanche par Donald Rumsfeld, ancien Secrétaire à la Défense, par Dick Cheney, vice‑président, et par Condoleezza Rice – qui préside les réunions portant sur la torture. En outre, le Pentagone a reconnu avoir autorisé les mauvais traitements à caractère sexuel dans le cadre d'interrogatoires menés par des femmes. 
La sexualisation de la torture imposée d’en haut ont fait d’Abou Ghraib et de Guantánamo Bay des cercles de criminalité sexuelle organisée où les esclaves de la traite à des fins d'exploitation sexuelle sont les prisonniers des Américains. Au vu de la nature sadomaso classique de certains actes de tortures, il est difficile de ne pas supposer que l'un des responsables politiques tirait quelque plaisir de tout cela. 
Les tortures non sexuelles allaient du passage à tabac, de l’asphyxie, des électrodes sur les parties génitales à la privation de sommeil, à la pendaison par les poignets et à l’isolement cellulaire jusqu’à l’apparition de symptômes de psychose. Ces sévices enfreignent à la fois le droit américain et le droit international. 
L’Amérique est désormais en mesure de s’interroger sur ce que devrait être la peine encourue pour le waterboarding [technique de torture par l’eau] , en revanche en tant que nation, elle reste emmurée dans un silence étrange et ne semble toujours pas prête à évoquer ces crimes sexuels. 
Ce n'est pas comme si les crimes sexuels autorisés ou tolérés par les dirigeants américains ne s’adressaient pas directement aux citoyens : pensons aux images de prisonniers la tête recouverte de sous-vêtements féminins ; aux comptes rendus de femmes soldats étalant le sang de leurs règles sur le visage de prisonniers et aux comptes rendus d'interrogateurs ou de prestataires militaires forçant les prisonniers à simuler un acte sexuel entre eux, à se pénétrer avec des objets ou à se soumettre pour être pénétrés par des objets. 
En outre, citons les témoignages de femmes soldats telles que Lynndie England sur le fait de forcer des prisonniers à se masturber, ainsi qu'un compte rendu du FBI se plaignant d’une politique de « techniques d'interrogatoire particulièrement agressives », notamment d’une interrogatrice appliquant de la lotion sur un détenu enchaîné et murmurant à son oreille – en plein ramadan, où les contacts sexuels avec une étrangère sont ce qu'il y a de pire –, retournant soudainement ses pouces jusqu'à ce qu'il grimace de douleur et saisissant violemment ses parties génitales. Les abus sexuels dans les prisons américaines se sont aggravés au fil des années et vont même, selon les médecins qui ont examiné les détenus, jusqu’à la sodomie. 
Si ces agissements peuvent sembler bizarres à toute personne normale, il s'agit de pratiques habituelles pour les délinquants sexuels. Les spécialistes savent qu'une fois que les auteurs de crimes sexuels contrôlent des victimes impuissantes, ils repoussent systématiquement les limites par un comportement toujours plus extrême : ils commencent par les dévêtir et, une fois que cette limite a été franchie, il y a de fortes chances pour qu’il soit question de pénétration orale et anale, de douleur et de peur croissante – et d’exposition des abus de plus en plus insouciante à mesure que se lèvent les inhibitions des délinquants sexuels. 
Il est aussi fort possible que les criminels se livrent à des rationalisations toujours plus alarmantes de leurs sévices, affirmant souvent qu’ils sont infligés pour le bien commun. Au bout du compte, les victimes sont jugées responsables des mauvais traitements : si les détenus se comportaient « comme il se doit » et passaient aux aveux, ils n'auraient pas à subir tout cela. 
Le silence et la collusion sont typiques des crimes sexuels commis en milieu familial. En protégeant leurs délinquants sexuels par une chape de silence, les Américains se comportent comme une famille « dysfonctionnelle ». 
Tout comme les délinquants sexuels – et les dirigeants qui ont fait du viol et des sévices sexuels une stratégie militaire – ont été jugés et emprisonnés après les guerres en Bosnie et au Sierra Leone, les Américains doivent tenir pour responsables ceux qui ont commis ou autorisé ces sévices dans des prisons américaines. Dans le monde entier, la criminalité perverse et visuelle a alimenté les craintes au sujet de la puissance militaire et culturelle américaine. 

Les marchés-frontières de l’Afrique menacés par la décroissance ? 
Mais au cours des dernières années, un certain nombre de pays subsahariens ont attiré un afflux sans précédent de capitaux étrangers. La récente tourmente sur les marchés financiers n’a fait qu’accroître l’attrait de l’Afrique, dont les marchés excentrés sont moins affectés par la volatilité internationale que ne le sont les marchés plus connus de la majorité des pays émergents. 
Premièrement, le prix élevé des matières premières rapporte des bénéfices inattendus aux principaux producteurs de la région. La demande croissante en ressources énergétiques, en métaux et minerais – de la Chine en particulier – s’est traduite par des niveaux records d’investissements étrangers. 
Ces versements sont tout à fait essentiels à la stabilité économique de plusieurs pays africains. Un ralentissement économique aux Etats-Unis et en Europe pourrait avoir pour effet de tarir considérablement cet afflux de liquidités, les immigrés étant souvent les premiers à perdre leur emploi lorsque les signes avant-coureurs d’une récession se font sentir. 
Dans le même temps, si les économies-frontières de l’Afrique sont moins vulnérables à l’instabilité financière mondiale que les marchés d’autres pays émergents, elles sont extrêmement vulnérables aux troubles politiques du continent même. Les trois pays piliers de la stabilité régionale ces dernières années – le Nigeria, le Kenya et l’Afrique du Sud – sont aujourd’hui trop préoccupés par leurs propres troubles politiques pour fournir les forces de maintien de la paix et les fonds de reconstruction, et pour exercer les pressions politiques qui contiennent souvent les désordres occasionnés par des conflits ailleurs dans la région. 
Les rebelles de la région du delta du Niger, riche en pétrole, ont par période pu réduire de 30 pour cent les exportations de pétrole du pays, une source de revenus vitale pour l’État. Le président Umaru Yar’Adua a pris des mesures concrètes pour s’attaquer à la corruption des élites nigérianes, et semble avoir marqué des points en vue d’un accord de paix détaillé avec les rebelles du delta. 
Le tribunal électoral, qui a invalidé le résultat de plusieurs élections provinciales, pourrait encore invalider l’issue de l’élection présidentielle de l’an dernier, l’obligeant à se porter à nouveau candidat. Bien que Yar’Adua pourrait tirer parti des succès obtenus au cours de l’année pour l’emporter avec une marge plus confortable encore, nul doute qu’une campagne électorale de trois mois provoquerait des troubles et que le gouvernement serait trop préoccupé par les rivalités politiques internes pour s’occuper de conflits ailleurs en Afrique. 
Une expansion économique soutenue et une Bourse dont la croissance est l’une des plus rapides au monde n’ont pas empêché le pays de plonger dans une crise politique et des violences interethniques qui vont en s’aggravant depuis le résultat contesté de l’élection présidentielle de décembre. Le président Mwai Kibaki, que les observateurs internationaux ont accusé d’avoir truqué cette élection, a laissé entendre qu’il serait prêt à partager le pouvoir au sein d’un gouvernement d’unité nationale, mais le leader de l’opposition, Raila Odinga, n’est pas dupe de ces promesses. 
Malgré l’escalade inquiétante de la violence, les craintes d’une guerre civile au Kenya sont probablement exagérées. Le mouvement d’opposition démocratique orange a récemment obtenu des postes clés au Parlement et tient compte, pour le moment, des appels au calme de l’ancien secrétaire général des Nations unies Kofi Annan et des représentants de l’Union africaine. 
Le troisième pilier du continent, l’Afrique du Sud, passera l’année 2008 englué dans une querelle politique venimeuse entre Thabo Mbeki, le canard boiteux de la présidence, et Jacob Zuma, ancien membre du Parlement et nouveau dirigeant élu du Congrès national africain au pouvoir, et le principal candidat pressenti pour succéder l’an prochain à Mbeki, son implacable rival. 
Les accusations de corruption portées par Mbeki et ses alliés contre Zuma pour tenter de ruiner sa candidature ont transformé les tribunaux sud-africains en théâtre d’une guerre des tranchées politique. Zuma sera peut-être alors obligé de compter sur le soutien de ses alliées proches au sein du mouvement syndical et du parti communiste, remettant ainsi en cause le consensus favorable au marché libre de l’élite politique et provoquant un débat sur l’avenir de la politique économique de l’Afrique du Sud. 
À court terme, aucun pays de l’Afrique subsaharienne n’aura le poids ou la confiance en soi politiques nécessaires pour remplacer le Nigeria, le Kenya et l’Afrique du Sud comme piliers de la stabilité régionale. Des blocs régionaux comme la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO), l’Union douanière d’Afrique australe (SACU), et la Communauté de l’Afrique de l’Est (EAC) joueront peu à peu un rôle plus important pour résoudre les problèmes diplomatiques et économiques les plus irréductibles du continent. 
Il reste suffisamment de bonnes raisons pour inciter les investisseurs à tenter leur chance sur les marchés frontières de l’Afrique. Mais il ne faudra pas nécessairement une sécheresse, un coup d’État, une guerre ou un génocide pour qu’ils y réfléchissent à deux fois. 

Vers une meilleure Europe ? 
Quel est l’avenir de l’Union Européenne, la zone euro et les pays fortement endettés de l’UEamp#160;? L’Europe pourra-t-elle réduire les principaux excès de ses sécurités sociales et autres avantages sociaux, en évitant de mettre en péril son économie, ses gouvernements (qui pourraient être renversés à cause de révoltes sociales) et, dans les pays périphériques, les accords déjà précaires avec les créditeursamp#160;? 
L’économie des Etats-Unis reprend son souffle petit à petit, bien que cette reprise soit lente en comparaison de ce qui est généralement observé après une profonde récession. La Chine, le Brésil et l’Inde restent dépendants de leurs clients en Europe et en Amérique du nord et connaissent par conséquent un ralentissement, bien que celui-ci pourrait bien se terminer si la récession en Europe est aussi courte et modérée que prévu. 
Le poids économique et la population de l’UE sont plus importants que ceux des USA, de sorte que le sort des 27 pays européens est l’affaire de tout le monde, de New York à Delhi et de São Paolo à Shanghai. Formée initialement comme une zone de libre échange, la zone euro comprend 17 de ces pays. 
Pourtant, avec quelques membres à l’intérieur de la zone euro et d’autres à l’extérieur, avec des intérêts économiques et des traditions monétaires et budgétaires divergentes même au sein de la zone euro, tout accord est compliqué. Cette situation laisse envisager trois grands scénarios, et autant d’implications pour l’économie européenne et mondiale, le système bancaire et financier et les relations entre états membres et institutions européennes. 
Dans le premier scénario, une Europe plus unie et homogène émergera de la crise, qui fera appliquer de plus fortes restrictions sur les budgets des états membres en vue de réduire le risque apparent. Accompagnée par une zone euro forte et élargie, le risque d’une future crise de change demeurera. 
Dans le second scénario, une Europe à deux ou trois vitesses présentera un euro à deux vitesses, les pays les plus faibles utilisant une monnaie différente, un «amp#160;euro-Bamp#160;» qui pourrait flotter par rapport à «amp#160;l’euro-Aamp#160;» des économies plus fortes. Cet arrangement promettrait aux économies connaissant des problèmes fiscaux de pouvoir rejoindre l’euro-A si elles agissent ensemble – et d’y parvenir plus rapidement qu’avec leur monnaie individuelle. 
Dans le scénario final, ce qui émergera est une Europe davantage décentralisée, avec moins d’accords top-down en-dehors du commerce et une zone euro plus petite et plus homogène, composée exclusivement des principales économies de l’UE. Pareille construction serait beaucoup plus populaire auprès des citoyens qui se plaignent de la concentration du pouvoir de l’UE à Bruxelles et de la perte de souveraineté traditionnelle. 
Aucune de ces options n’est facileamp#160;; chacune comprend d’importantes difficultés et de grands risques. S’en sortir tant bien que mal de manière épisodique est peut-être le mieux que l’on est en mesure d’espérer. 
Par exemple, comment la Grèce (ou tout autre pays) pourrait-elle sortir de l’euro en limitant l’extrême ajustement à la baisse de ses salaires, nécessaire à la restauration sa compétitivité, et en évitant les troubles sociaux important qui résulteraient de la diminution rapide de sa detteamp#160;? A peine la Grèce laisserait-elle penser qu’elle envisage sérieusement une telle manœuvre – et bien avant qu’une nouvelle monnaie drachme puisse être crée – les dépôts bancaires en euros fuiraient le pays. 
En conséquence, la Grèce serait forcée d’imposer rapidement des contrôles de capitaux. Certains contrats libellés en euros seraient soumis à la loi grecque, d’autres à la loi européenne et d’autres encore – par exemple, les produits dérivés – à la loi britannique ou américaine. 
Avant la crise financière, même l’Allemagne violait les limites de déficit budgétaire prévues par le Pacte de Croissance et de Stabilité (PCS) de l’UE. Aux USA, les limites de déficit établies en 1980 par la loi Gramm-Rudman-Hollings n’ont jamais été respectées mais, comme le PCS, ont été revues et étendues. 
Indépendamment de la manière dont ces problèmes de gouvernance et budgétaires sont résolus, ou réglés tant bien que mal, les banques européennes restent une question épineuse. Grâce au temps accordé par la politique de la BCE de prêter à prix plancher pendant trois ans, elle disposent d’un peu de marge de manœuvre pour reconstituer leur capital et nettoyer leur bilan. 
La plupart des grandes banques – Citi est une exception – ont passé avec succès les stress tests récents de la Réserve Fédérale américaine, présentant assez de capital pour tenir le coup en cas de forte récession (13% de chômage, une chute supplémentaire de 21% du prix des maisons et un déclin boursier de 50%). Les stress tests européens ont été beaucoup plus faibles. 
On peut s’attendre à de nouvelles agitations en Europe – dans les domaines des banques, de la dette souveraine et des troubles sociaux en réponse à des réductions d’avantages sociaux même modestes – et des conflits de visions, au sein et entre pays, concernant la désirabilité d’une intégration européenne plus profonde. L’Europe est aujourd’hui loin des jours où ses leaders annonçaient que l’euro rivaliserait rapidement avec le dollar en tant que réserve de change globale. 
Elle détient encore de grandes forces et, avec de bonnes réformes, l’UE peut survivre et retourner en fin de compte à davantage de prospérité et de stabilité. Mais l’Europe reste plus proche du début de ce processus de renouveau que de son achèvement. 

De l'espoir pour le Pakistan ? 
Alors que nous approchons de la fin de l'année, le pays reste en proie à des tensions importantes. De la manière dont elles vont être gérées dépend non seulement l'avenir immédiat et les perspectives à long terme du pays, mais aussi la sécurité de la région, et même d'une grande partie du monde. 
Il ne s'est pas engagé à refuser d'abriter sur son territoire les talibans qui combattent les forces américaines et celles de l'OTAN en Afghanistan. Les relations avec l'Inde se sont tendues au cours des derniers mois parce que le gouvernement pakistanais apporte à nouveau son soutien politique à l'insurrection au Cachemire sous contrôle indien. 
Les extrémistes sunnites - qui reçoivent une aide financière de groupes similaires installés au Moyen-Orient - ciblent maintenant les autres branches de l'islam, ainsi que les minorités. Ils ont tué quelques 800 musulmans, qu'il s'agisse de partisans d'un islam tolérant ou d'adeptes du soufisme, et fait des attentats destructeurs contre de grands lieux de pèlerinage soufi. 
Si ce dernier met fin au programme en cours, le Pakistan ne pourra plus servir sa dette étrangère. Un ministre a suggéré récemment à la communauté internationale d'annuler la dette du Pakistan, estimée à 40 milliards de dollars, une idée que le ministre des Finances a énergiquement repoussée le lendemain. 
Estimés à 10 milliards de dollars, les dégâts pourraient entraîner une diminution de croissance du PIB de 1 à 1,5% par an, et ce durant plusieurs années. Pour l'année budgétaire 2010-2011, le FMI prévoit une croissance de la production inférieure à 3% - le tiers du taux prévu pour l'Inde voisine et moins de la moitié de celui prévu pour le Bangladesh. 
Un ralentissement de la croissance économique provoquera une baisse du nombre d'emplois offerts aux nouveaux entrants sur le marché du travail, ce qui se traduira par une augmentation de la pauvreté. Le nombre de personnes vivant en dessous du seuil de pauvreté absolue va probablement augmenter de 10 millions, pour atteindre un total supérieur à 70 millions, soit plus de 40% de la population. 
Malgré l'adoption en juillet du 18° amendement à la Constitution qui l'a rapprochée de ce qu'elle était à l'origine lors de sa promulgation en 1973, le pouvoir politique et exécutif reste entre les mains du président Asif Ali Zardari. Cet amendement était supposer rendre l'exécutif responsable devant le Parlement élu, accroître l'autorité du Premier ministre, accorder davantage de pouvoir aux provinces et garantir l'indépendance de la Justice. 
Les USA accordent au Pakistan une aide militaire qui se chiffre à 2 milliards de dollars pour les 3 à 5 ans à venir. Néanmoins Kayani résiste aux pressions des Américains qui le poussent à intervenir contre le sanctuaire des talibans au Waziristan-Nord, d'où ils montent des opérations contre les forces des USA et de l'OTAN au sud et à l'est de l'Afghanistan. 
Les USA vont-ils intervenir militairement si les combattants talibans continuent à lancer des opérations depuis les zones tribales ? L'armée va-t-elle ou non respecter les changements constitutionnels destinés à réformer le système politique ? 
En dépit de l'amoncellement de nuages et de mauvais présages, en raison de la mobilisation politique croissante des classes moyennes qui commencent enfin à rejeter clairement ceux qui rejoignent l'extrémisme, tout espoir n'est pas perdu. Le système judiciaire joue également un rôle plus actif en essayant de contraindre l'exécutif à rester dans les limites qui lui sont imparties par la Constitution. 
Un accord commercial avec l'Afghanistan autorisant le passage des marchandises afghanes en direction de l'Inde va dans le sens de l'amélioration des relations économiques avec cet important voisin qui se développe à toute vitesse. 
Ainsi que l'exemple de l'Inde en 1990 et celui du Brésil au début des années 2000 l'ont montré, même au plus bas, une économie peut rebondir rapidement une fois que la politique voulue est mise en oeuvre. Le Pakistan pourrait suivre la même voie, ce qui permettrait par ailleurs de résoudre d'autres problèmes jusqu'à maintenant insolubles. 
Tout espoir n'est donc pas perdu pour le Pakistan. 2011 pourrait être l'année du redressement pour une économie défaite et un système politique sous tension. 

Où va la Révolution du Jasmin tunisienne ? 
NEW YORK – Tentant de comprendre la signification pleine et entière de la Révolution Tunisienne et d’envisager son avenir, mes yeux parcourent mon bureau où se trouvent étalés deux numéros du New York Times présentant chacun en première page un article à propos de la Tunisie. 23 années séparent la publication de ces deux articles. 
L’article sous le gros titre, « Coup d’état en Tunisie », relate la chute de Habib Bourguiba, le fondateur vieillissant de la Tunisie moderne et héro de son indépendance. Il fut renversé au milieu de la nuit et sans effusion de sang par son Premier ministre, Zine el Abidine Ben Ali. 
Des dizaines de milliers de Tunisiens se regroupèrent au centre de Tunis dans les jours qui suivirent pour célébrer leur délivrance d’années d’apathie et d’incertitudes résultant de la sénilité aggravée de Bourguiba. Le nouveau président Ben Ali fut considéré par la plupart comme un héro dans les premières années de son règne, à juste titre. 
La seconde couverture est datée du 15 janvier 2011. Une fois encore, le gros titre lit : « Le président de la Tunisie en fuite : il a capitulé devant les manifestants. » 
Où mèneront-ils le pays ? Dans la mesure où la plupart des analystes occidentaux considèrent la Tunisie comme « arabe » et « islamique », se pourrait-il qu’il y ait un « effet domino » à travers le Moyen-Orient ? 
Une mer de gens a envahi la très belle avenue Habib Bourguiba, datant du 19ème siècle. Certaines estimations locales ont évalué à 50 à 60 000 personnes le nombre de manifestants présents le 14 janvier. 
Ce sont des visages typiquement méditerranéens, principalement des hommes, et jeunes – les plus âgés semblent avoir une trentaine d’année. Ils sont rasés de près ; je ne remarque aucune barbe parmi eux, même à la loupe. 
Il y a aussi quelques jeunes femmes, mais pas de foulard, ni de voile ou de burqa en vue. Selon moi, l’évènement pourrait très bien prendre place à Barcelona, à Lyon ou à Naples. 
Les manifestants brandissent des drapeaux tunisiens ou des pancartes avec différents symboles et slogans contre Ben Ali et l’autoritarisme de ces dernières années. Ici non plus, je ne constate aucune référence à Allah, à l’Islam ou à l’ummah (la communauté des croyants.) 
Tout ceci pour dire que ce que l’histoire retiendra très certainement de cette Révolution du Jasmin sera son caractère laïque. 
Les objectifs qui ne convergeaient pas avec ces aspirations ont été critiqués et souvent bannis. Le dirigeant libyen Mouammar Kadhafi et le prêcheur de la télévision qatari Sheikh Qaradawi ont déjà été ridiculisés pour avoir voulu donner une connotation arabe ou islamiste aux évènements tunisiens. 
Les manifestants qui ont mis fin au régime de Ben Ali sont les fils et les filles éduqués de la très large classe moyenne laïque forgée au fil des décennies par Bourguiba. Avant lui, et même avant le protectorat français de 1881, une lignée de dirigeants nationalistes se tournait vers l’Europe et les Lumières en quête de solutions aux problèmes du pays. 
Un effet domino semble donc peu probable, puisqu’aucun autre pays arabe n’a de classe moyenne puissante ni de tradition gouvernementale laïque forte. Une révolution dans n’importe lequel de ces pays pourrait facilement porter les islamistes au pouvoir, mais cela serait sans grand rapport avec le soulèvement tunisien laïc. 
Il faut bien reconnaître que Ben Ali a contribué à renforcer les fondations de l’exception tunisienne, encourageant l’égalité des sexes et la séparation entre la religion et l’état. Il est parvenu à un taux enviable de développement économique pour un pays privé de ressources naturelles, a contribué à éradiquer la pauvreté et a approfondi les liens de la Tunisie avec l’Europe par le tourisme, le commerce, et les relations culturelles. 
Malheureusement, cependant, Ben Ali a succombé à la tentation de la corruption et de la répression, comme le décrivent à grand renfort de détail et sous la plume de l’ancien ambassadeur américain en Tunisie, Robert F. Godec, les câbles diplomatiques révélés le mois dernier par WikiLeaks. 
Des partisans purs et durs de Ben Ali ont infligé des dommages corporels importants et même la mort, mais les quelques jours tendus et dangereux suivant la chute du dictateur n’ont en rien modifié le cours de cette révolution. Plus remarquable encore, l’armée tunisienne a joué le rôle d’une institution profondément professionnelle, neutre et républicaine, agissant en soutien du processus civil. 
La situation semble donc progressivement retourner à plus de sécurité et de normalité. Un gouvernement de transition comportant des membres de l’opposition a initialement été formé mais les dirigeants de l’opposition l’ont rapidement quitté en signe de protestation devant le nombre d’anciens membres de l’administration Ben Ali ayant été reconduits. 
La révolution en Tunisie n’était qu’une question de temps – un soulèvement populaire pour mettre fin à un système qui n’est pas parvenu à proposer la société libre pour laquelle les Tunisiens étaient prêts depuis si longtemps. En relisant encore une fois les nouvelles du 15 janvier, je ressens de la fierté et de l’espoir : fierté pour un pays qui a montré au monde sa détermination pour établir une démocratie véritable et laïque, et espoir en l’avenir. 

Qui seront les consommateurs de demain ? 
SINGAPORE – Les cours des actions des grandes entreprises du luxe se sont effondrés en juillet, après la déception des investisseurs à l’endroit des résultats financiers de ces sociétés, principalement en raison du ralentissement des ventes sur les marchés émergents, et notamment en Chine. Pendant ce temps, les informations d’actualité révèlent que les centres commerciaux haut de gamme d’Inde et de Chine sont de plus en plus vides. 
De nombreux analystes avaient prévu que les marchés émergents connaîtraient une croissance exponentielle au cours de la décennie. Le discours actuel révèle néanmoins combien la crise mondiale engendre un ralentissement de ces économies ainsi qu’une sévère tendance à la baisse des dépenses non essentielles. 
Toutefois, ni la baisse du volume des ventes de produits de luxe, ni la raréfaction des clients au sein des centres commerciaux, ne sauraient véritablement expliquer le ralentissement de la croissance économique chinoise. Le taux de croissance annuel d’une Chine dont l’économie représente 7 500 milliards $ est passé de 8,1% en janvier-mars à 7,6% au deuxième trimestre – pas de quoi non plus s’alarmer. 
La Chine est de loin la plus grande économie de marché émergente, 1,6 millions de ses ménages pouvant être considérés comme « riches » (à savoir comme détenant un revenu annuel disponible de plus de 150 000 $). Il s’agit pour autant d’un chiffre inférieur aux 4,6 millions du Japon, et sans comparaison avec les 19,2 millions de ménages considérés comme riches aux États-Unis. 
Ce qu’il s’agit ici de constater n’est autre que le fait que les pays développés continuent de représenter une écrasante majorité des individus auxquels le niveau de revenus permet de s’offrir des produits de luxe. L’explosion de la croissance enregistrée sur ce segment dans les marchés émergents ces dernières années s’explique tout simplement par l’entrée de ces produits sur des marchés jusqu’�� lors inexploités, le ralentissement ensuite constaté s’expliquant par la saturation de ceux-ci. 
Cela ne signifie pas que les opportunités de croissance sur les marchés émergents aient disparu, mais plutôt qu’il soit nécessaire de recalibrer les prévisions. Malgré l’explosion économique de ces dix dernières années, la Chine compte encore 164 millions de ménages pouvant être considérés comme « pauvres » (à savoir présentant un revenu annuel disponible inférieur à 5 000 $) et 172 millions de ménages auxquels il est fait référence en tant que ménages « aspirants » (entre 5 000 et 15 000 $). 
La vérité des vingt prochaines années est celle d’une réalité dans laquelle les habitants de ces pays évolueront vers la classe moyenne. Bien que d’autres régions émergentes soient vouées à connaître une évolution similaire, l’Asie dominera cette tendance. 
Une étude publiée par l’économiste Homi Kharas, de la Brookings Institution, appréhende avec pertinence l’ampleur de ce changement. Kharas estime que 18% des représentants de la classe moyenne mondiale vivaient en Amérique du Nord en 2009, et 36% en Europe. 
Mais les travaux de Kharas prévoient que l’Asie comptera en son sein les deux tiers de la classe moyenne mondiale d’ici 2030. Autrement dit, l’Asie dépassera en la matière non seulement l’Occident, mais également les autres régions émergentes. 
Nous nous trouvons au cœur d’une évolution sociale et démographique qui détruira un certain nombre de marchés de consommation tout en en créant d’autres. Le vieillissement de la population sur les marchés développés est bien connu, mais les dernières données révèlent un rythme de vieillissement encore plus rapide pour les populations des marchés émergents. 
La moyenne d’âge chinoise s’élève aujourd’hui à 34,5 ans, contre 36,9 ans aux États-Unis. Cependant, le Chinois moyen aura 42,5 ans en 2030, contre 39,1 pour l’Américain moyen. 
Le nombre d’étudiants inscrits à l’école primaire en Chine a diminué de 18% depuis 1990, une diminution qui représente étonnamment 33% en Corée du Sud. À l’autre extrémité de l’échelle démographique, la part d’individus âgés augmente de manière exponentielle. 
Pendant ce temps, la nature de la principale unité de consommation qu’est le ménage connaît également une transformation rapide. Dans la plupart des pays développés, la traditionnelle famille nucléaire est en fort déclin, et se voit remplacée par des ménages mono-individuels. 
Nous assistons dans le même temps à la résurgence de familles élargies multi-générationnelles, 22% des individus américains adultes de la classe d’âge des 25-30 ans vivant aux côtés de parents ou de membres de leur famille. Par opposition, en Inde, la famille élargie fait place aux familles nucléaires, qui représentent aujourd’hui 64% des ménages. 
Il nous faudra par exemple revoir l’image que nous nous faisons de la famille nucléaire des banlieues de l’Amérique si nous entendons appréhender la réalité de villes indiennes à l’expansion rapide. Il conviendra par la même occasion d’inclure dans l’image mentale que nous nous faisons de la famille élargie multi-générationnelle les familles occidentales concernées. 

Pour venir à bout de la corruption 
Même l'Agence fédérale chargée d'intervenir en cas de catastrophe naturelle ou d'origine homme, était dirigé par des affidés politiques incompétents et non par des professionnels. Quand le cyclone Katrina a frappé la Louisiane, cette incompétence a eu des conséquences fatales. 
Toute société a besoin d'un gouvernement efficace qui assume la responsabilité de services publics et des infrastructures vitales. C'est pourquoi les gouvernements sont investis de pouvoirs qui leurs sont propres, notamment dans le domaine du maintien de l'ordre et de la justice. 
Les élections sont l'un de ces moyens, bien que le financement des campagnes électorales puisse lui-même être source de corruption. Partout, les politiciens échangent des faveurs contre l'argent qui leur est nécessaire pour remporter les élections, et ils utilisent souvent cet argent pour acheter les voix des populations misérables. 
Une réglementation électorale et des procédures claires vont dans le sens de la transparence, mais entre deux élections, c'est à la société au sens large d'exercer un contrôle. Les chaînes de télévision, les radios et les journaux indépendants, de même que les églises, les organisations professionnelles et d'autres groupes à l'intérieur de la société civile constituent un rempart contre le despotisme. 
Dans les pays pauvres, où l'analphabétisme est élevé, les plus démunis sont manipulés par des gouvernements qui échappent à un véritable contrôle par la société civile, du fait de l'insuffisance d'un contre-pouvoir exercé par les médias ou les organisations professionnelles. Ils sont généralement profondément despotiques et corrompus, non parce que les pauvres seraient indifférents à une bonne gouvernance - bien au contraire, leur vie même en dépend - mais parce qu'ils ne disposent pas de moyens de pression sur le gouvernement pour l'obliger à se discipliner et à respecter la loi. 
Il en résulte un cercle vicieux dans lequel la pauvreté entraîne la mauvaise gouvernance, qui elle-même génère la pauvreté. Cela peut déboucher sur un dénuement extrême qui empêche le gouvernement de fonctionner honnêtement, même s'il le voulait, par manque d'ordinateurs, de téléphones, de systèmes d'information et de fonctionnaires expérimentés. 
Transparency International, une organisation qui se consacre à renforcer la société civile dans le combat contre la corruption, fournit un indicateur de la qualité de la gouvernance dans plus de 150 pays. Elle établit un classement annuel de la "perception de la corruption" de ces divers pays. 
En 2005, l'Islande est arrivée en tête, comme le pays apparaissant le moins corrompu, suivi par les pays scandinaves, la Nouvelle Zélande et Singapour pas loin derrière. Les USA sont en 17° position, ce qui n'est pas très glorieux pour la première puissance mondiale. 
Premièrement, les pays d'Afrique sub-saharienne sont en moyenne moins corrompus que ceux qui ont des revenus équivalents dans le reste du monde. Ainsi, le Burkina Faso, le Ghana et le Rwanda sont bien mieux classés que le Bangladesh, l'Indonésie, le Pakistan ou le Vietnam. 
Il n'est pas étonnant de constater que les régimes corrompus s'attaquent à la liberté de la presse et étouffent toute association professionnelle ou syndicat indépendant. En Afrique, les pays les moins corrompus comme le Ghana protègent bien mieux les libertés publiques que des pays plus corrompus comme le Tchad ou l'Ethiopie qui sont encore plus pauvres. 
En général, les ressources naturelles comme le pétrole, le gaz, le diamant et d'autres minerais précieux génèrent la corruption, parce que les gouvernements ne peuvent toucher les bénéfices de leurs exportations qu'en faisant des "compromis" au sein même de leur société. Les ressources naturelles ne sont donc pas seulement une cible pour la corruption, mais aussi le moyen de se maintenir au pouvoir. 
Les conséquences en ce qui concerne le combat contre la corruption sont claires. La lutte contre le despotisme politique et la corruption passe par le renforcement des libertés publiques - grâce à des moyens juridiques et au développement économique à long terme - et par l'établissement de règles claires pour que chacun ait à rendre des comptes. 
Mais cette aide doit être ciblée sur des objectifs précis - par exemple la lutte contre le paludisme, la production alimentaire, l'accès à l'eau potable ou l'amélioration des conditions sanitaires - dont les résultats peuvent être mesurés et contrôlés pour résister à la corruption. En élevant le niveau de vie de la population, on contribue à renforcer la société civile et les gouvernements pauvres dans leur défense de l'état de droit. 

Qui a provoqué la guerre des monnaies ? 
WASHINGTON – Le monde constate de fortes tensions à propos des taux de change, affectant la politique commerciale (flirt de l’Amérique avec le protectionnisme), les réactions par rapport aux flux de capitaux (nouvelles restrictions au Brésil, en Thaïlande et en Corée du sud), et le soutien de l’opinion publique vis-à-vis de la globalisation économique (montée du sentiment anti étranger presque partout). Qui est responsable de cette débandade et que va-t-il se passer maintenant ? 
La question se pose habituellement en terme de savoir si certains pays ne trichent pas en maintenant une dépréciation de leurs taux de change pour soutenir leurs exportations et limiter les importations par rapport à ce qui se passerait si leurs banques centrales laissaient flotter leurs monnaies. 
De ce point de vue tout conventionnel, le principal coupable est la Chine, bien que le Fonds Monétaire International suive juste derrière en seconde position. Mais, d’un point de vue plus général, l’état de la situation actuelle est principalement causée par le refus de l’Europe de réformer sa gouvernance économique, comme en témoignent des années de mauvaise gestion politique et l’aveuglement américain. 
En partie par nature et en partie par chance, la Chine a commencé à accumuler, il y a une dizaine d’années, d’importantes réserves étrangères en entretenant un excédent commercial et en intervenant pour acheter les dollars générés par cette situation. Dans la plupart des pays, de telles interventions auraient généré une poussée inflationniste parce que la banque centrale aurait émis de la monnaie locale en contrepartie pour les dollars. 
Cela donne à la Chine – pour un des pays les plus importants en terme d’échanges commerciaux – la capacité sans précédent d’accumuler des réserves étrangères (désormais de l’ordre de 3 trillions de dollars). Son excédent de compte courant a explosé avant la crise financière de 2008 aux alentours de 11% du PIB. 
Le discours du Fonds a été ambitieux , y compris lors de la toute dernière réunion annuelle de ses membres – les banques centrales et les ministres des finances de la planète – à Washington. Mais la réalité est que le FMI n’a aucun pouvoir sur la Chine (ni sur aucun des pays ayant un compte courant excédentaire) ; le communiqué final du week-end dernier fut le plus insuffisant du genre. 
Sa gestion de la crise financière asiatique en 1997-1998 a lourdement contrarié les principaux marchés émergents aux revenus moyens – et ils estiment encore que le Fonds ne prend toujours pas leurs intérêts au sérieux. Les Européens occidentaux jouent ici un rôle majeur, car ils sont largement surreprésentés au sein du bureau exécutif du FMI et, malgré les supplications, refusent de consolider leur siège de manière à accorder une plus grande influence aux marchés émergents. 
En conséquence, et pour éviter de devoir dépendre du soutien du FMI à l’avenir, les pays émergents suivent de plus en plus la voie de la Chine et essayent de faire en sorte d’entretenir, eux aussi, des excédents de compte courant. En pratique, cela se traduit par des efforts assidus pour éviter une revalorisation de leurs monnaies. 
Nombreux sont ceux qui pensent que cela constitue un pari à sens unique. Les taux américains devraient en outre rester faibles parce que la situation financière de l’Amérique a explosé (avec l’aide des banques européennes) et parce que la faiblesse des taux reste, pour des raisons nationales, un élément du cocktail de mesures post-crise. 
Deuxièmement, les Etats-Unis entretiennent un déficit de compte courant record depuis dix ans, l’élite politique – Républicains comme Démocrates – étant devenus extrêmement confortable avec la surconsommation. Ces déficits ont facilité les excédents que les marchés émergents comme la Chine veulent entretenir – la somme des compte courants de la planète étant égale à zéro, si un nombre important de pays veulent donc entretenir des excédents, quelqu’un de grand doit subir un déficit. 
Mais, honnêtement, les Etats Unis surconsomment – vivant bien au-dessus de leurs moyens – depuis dix ans. L’idée selon laquelle des réductions fiscales entraineraient des gains de productivité et se paieraient donc tous seuls (et résorberaient le budget) est à l’évidence totalement illusoire. 
Mais le flux brut de capitaux est de pays émergent à pays émergent, par le biais des grandes banques qui sont désormais implicitement soutenues par les Etats-Unis et l’Europe. Du point de vue des investisseurs internationaux, les banques qui sont « trop importantes pour échouer » sont parfaites pour y placer leurs réserves – aussi longtemps que le souverain en question demeure solvable. 
Lorsque une situation similaire s’est trouvée dans les années 70 – le soi-disant « recyclage des excédents pétroliers » - les banques dans les places financières occidentales ont accordé des prêts à l’Amérique Latine, à la Pologne communiste et à la Roumanie communiste. Ce n’était pas une bonne idée et avait provoqué une crise massive (pour l’époque) de la dette en 1982. 
Nous nous dirigeons vers quelque chose d’assez similaire mais à une échelle supérieure. Les banques et les autres acteurs financiers ont toutes les incitations pour prendre des risques majeurs à l’approche du cycle ; ils empocheront les bénéfices (les compensations de Wall Street devraient atteindre un record cette année encore) et la facture sera pour les contribuables. 
Les « guerres des monnaies » ne sont en fait que des escarmouches. Le gros problème est que le cour du système financier mondial est devenu instable, et les prises de risques inconsidérées entraineront une fois encore des dommages collatéraux majeurs. 


Qui est Gordon Brown ? 
Gordon Brown succède enfin à Tony Blair à la fonction de Premier Ministre britannique, réalisant ainsi l’ambition d’une vie, comme si de droit. Voilà son premier problème : il n’a pas été élu par qui que ce soit – ni par le parti travailliste, ni par les électeurs britanniques – mais a simplement hérité de ce qu’il estime lui être dû depuis longtemps. 
Mais alors, comment Gordon Brown peut-il légitimer son rôle de nouveau leader britannique ? Une chose est sûre, il n’obtiendra pas de légitimité s’il ne fait que réchauffer les plats servis par Blair au cours des dix dernières années. 
Les commentateurs politiques prétendent parfois déceler des différences importantes dans leurs attitudes politiques sous-jacentes. Pourtant, en pratique, Brown est resté dans l’ombre, administrant habilement l’économie tout en restant silencieux et énigmatique sur les grandes questions politiques, et approuvant apparemment les décisions de Blair. 
Pour avoir une certaine légitimité, Brown doit proposer de la nouveauté ; ce qu’il ne pourra faire qu’en se distinguant clairement du legs de Blair – et de façon plutôt radicale. Ce tour de force sera difficile à exécuter. 
La question nationale majeure qui se pose à Brown concerne probablement sa position entre l’économie de marché et les revendications de politique sociale. Le gouvernement Blair a fait glisser le Parti travailliste largement à droite de ses priorités traditionnelles consistant à protéger les défavorisés ; et pour justifier le changement, il a rebaptisé son Parti « néo‑travailliste ». 
A maints égards, le soutien du gouvernement de Blair aux politiques d’économie de marché s’est avéré astucieux et productif. L’économie britannique a connu une croissance plus stable et plus rapide qu’au cours des dernières générations, et les recettes fiscales générées par la croissance ont permis au gouvernement d’injecter des fonds dans l’éducation et les services de santé. 
Tout d’abord, les inégalités se sont creusées aux deux extrémités de l’échelle des revenus. En bas de l’échelle, la proportion de personnes vivant en dessous du seuil de pauvreté est passée de 13 % au début du mandat du gouvernement Blair à 20 % aujourd’hui. 
Au sommet de l’échelle, les revenus des plus riches sont montés en flèche, ce qui a eu des répercussions prévisibles, notamment sur le marché immobilier. Les préoccupations publiques à ce sujet ont été exacerbées par des affirmations selon lesquelles que les riches devenaient de plus en plus riches en payant peu d’impôts. 
Il fut un temps où l’on pensait que Brown avait foi en les valeurs traditionnelles du Parti travailliste. Etait-ce la vérité ? 
Blair lui-même semble préférer avoir des « amis » très riches qui pourront lui prêter leurs villas en Toscane. Ces « accointances » ont conduit la police à enquêter sur des allégations selon lesquelles des donateurs du Parti travailliste auraient été récompensés par des honneurs politiques. 
Nombreux sont ceux qui ont prévenu, et tout le monde peut désormais le constater, que la décision d’envahir l’Irak était une erreur monumentale aux conséquences catastrophiques, non seulement pour l’Irak mais aussi pour l’ensemble du Proche-Orient, erreur qui a gravement nui à la réputation morale des Etats‑Unis et de la Grande-Bretagne. La question critique pour Brown est de savoir s’il choisira de prendre de la distance par rapport à la revendication suffisante et trompeuse de Blair qu’envahir l’Irak était la « meilleure chose à faire ». 
Bien sûr, en réalité, la guerre civile et la guérilla qui sévissent dans le reste du pays sont la preuve que toute sécurité dans le sud n’est qu’une illusion temporaire. Brown doit choisir entre se cramponner en silence à la politique existante dans l’espoir futile que le problème disparaîtra, et reconnaître explicitement la responsabilité de la Grande-Bretagne dans le désastre. 
Brown croit et a dit que son pays devait continuer à être proche de l’Amérique ; et manifestement, c’est ce qu’il y a de mieux à croire et à dire. Cependant, Brown est-il prêt à montrer clairement qu’il existe une différence entre être des amis proches et se lancer dans une guerre illégale et désastreuse uniquement pour plaire à George W. Bush ? 
Brown a publiquement déploré les erreurs des renseignements britanniques au sujet de Saddam Hussein, mais il s’agit tout bonnement d’une manœuvre pour décharger le gouvernement de ses responsabilités. Et ce ne sont pas les services des renseignements qui ont décidé d’entrer en guerre, mais Tony Blair, avec le soutien de Gordon Brown. 

A qui la faute ? 
PRINCETON – Maintenant que la crise économique paraît moins menaçante (au moins pour le moment), et que les conjoncturistes entrevoient des « germes » de reprise, se déroule une chasse aux coupables toujours plus étendue. La crise financière offre une occasion semble-t-il inépuisable de dénoncer la supercherie et la corruption, et de démasquer les coupables. 
Au tout début, les grands banquiers faisaient des coupables idéals : ils présidaient les institutions qui avaient dégagé des profits considérables sur une période assez longue à mal valoriser les risques, pour réclamer ensuite l’aide publique au motif qu’elles étaient trop importants pour s’effondrer. 
Pourquoi les banques n’étaient-elles pas davantage contrôlées et mieux réglementées ? Non pas que les politiciens étaient « achetés » au sens propre, ils s’étaient plutôt persuadés que l’innovation financière était la clé d’une plus grande prospérité générale, permettait d’élargir l’accès à la propriété et bien entendu d’accroître le soutien populaire durant les élections. 
Au Koweït, le gouvernement a dissous le Parlement. La Grande-Bretagne est secouée par un scandale au sujet des dépenses parlementaires, inédit depuis les attaques contre la « vieille corruption » au début du XIXe siècle. 
En 1907, J. P. Morgan, tout d'abord considéré comme le sauveur du marché, fut ensuite taxé d’ennemi du Commonwealth. Dans les années 30, ce sont les banquiers et les ministères des finances que l'on prit pour responsables. 
Les détracteurs s'efforcent d'identifier les idées tout autant que les intérêts responsables du dysfonctionnement financier et économique. À cet égard, la crise d'aujourd'hui n’a pas d’équivalent historique : c’est comme si l'innovation financière était motivée par un ensemble d’innovations intellectuelles voire technologiques. 
Et puisqu'il s'agit d'une crise économique, la plupart des personnes qui s'interrogent sur ses racines intellectuelles sont tentées de commencer par creuser du côté des économistes qui, à de rares exceptions près, semblent particulièrement discrédités. Robert Lucas, père de la révolution des anticipations rationnelles, est sans cesse cité pour avoir déclaré en 2003 dans son allocution de président de l'Association américaine des économistes que « le grand problème de prévention de la récession a été résolu, en pratique, et qu’il l’est en fait pour les décennies à venir ». 
Aujourd'hui directeur très influent du Conseil économique national du président Barack Obama, Larry Summers concluait à l'époque où il était jeune économiste que « les chocs financiers et monétaires sont des sources moins importantes de récession qu’on le l’imaginait ». Si l'économie était infaillible et s’il existait tant de possibilités politiques pour régler les crises et surmonter la détresse, il serait moins nécessaire d'éviter les erreurs. 
D'autres spécialistes ont paru moins arrogants face à l'humiliation publique de leurs collègues économistes. Les non mathématiciens semblent avoir eu leur revanche, à l’heure où les dangers de l’excès de confiance en des notations complexes et des formules impénétrables sont inlassablement montrés du doigt. 
En fait, les nouveautés et effets de mode dans d'autres disciplines scientifiques, également dans la culture générale, ont contribué au moins autant à une volonté de prendre des risques absurdes, de proposer et d'accepter des évaluations de titres complexes et par nature insondables. Les évolutions culturelles générales sont parfois qualifiées de postmodernistes, ce qui implique que la raison soit remplacée par l'intuition, le ressenti et l'allusion. 
Or, le postmodernisme est lui-même issu de la technologie, avec laquelle il entretient une relation profondément ambiguë. Contrairement aux vieilles automobiles à vapeur, dont le fonctionnement du moteur était facilement compréhensible, les automobiles modernes ou les avions sont si compliqués que leurs utilisateurs n'ont aucune idée de la façon dont fonctionne la technologie qu'ils ont entre leurs mains. 
Le postmodernisme s'éloigne de la culture rationnelle des temps dits « modernes ». Nombre de personnes y trouvent davantage d’analogies avec la vie médiévale, où les hommes étaient entourés de processus qu'ils trouvaient difficile à appréhender. 
L'époque récente de la finance mondiale – dont on pourrait peut-être parler au passé ? – était différente de l’envolée financière d’il y a un siècle. Ses manifestations culturelles paraissaient de surcroît originales. 
A l’apogée de cette période, les grands acteurs financiers composaient des collections extrêmement coûteuses d'art moderne très abstrait. L’indifférence ou le mépris postmodernes pour la réalité faisaient naître le sentiment que le monde entier était malléable et en constant changement, qu’il pouvait être aussi éphémère et dépourvu de sens que les cours de la bourse. 
Une alliance a été formée entre des experts financiers qui pensaient vendre des idées réellement innovantes, une élite politique qui embrassait le principe de « réglementation allégée » et un climat culturel qui incitait à l'expérimentation et au rejet des valeurs traditionnelles. Résultat : tout type de valeur – y compris financière – était considéré comme arbitraire et fondamentalement absurde. 
Quand l’incompréhension ne génère plus de nouveaux sommets de prospérité mais provoque plutôt l'effondrement et la chute économique, il n'est pas surprenant qu'elle se mue en colère. La chasse aux coupables ressemble de plus en plus à la chasse aux sorcières de l'époque médiévale et des débuts de l’ère moderne : c'est une façon de donner du sens à un univers désordonné et hostile. 

Qui a tué Wall Street ? 
Ces jours-ci, il n’est pas nécessaire de se donner beaucoup de mal pour se montrer sceptique à l’égard du monde de la finance. Tentons donc de nous souvenir à quel point la logique des innovations financières, à l’origine de la débâcle actuelle, nous semblait séduisante il n’y a pas si longtemps. 
Nous commençons donc par mettre en œuvre une réelle concurrence entre les prestataires des prêts hypothécaires. Nous permettons à des organismes, qui ne sont pas des banques, de faire crédit et de proposer des prêts hypothécaires plus créatifs, plus abordables aux acheteurs éventuels et avec lesquels les prêteurs conventionnels ne traitent pas. 
Puis nous divisons davantage encore la chaîne des créances sur ces prêts hypothécaires en tranches de risques divers, en compensant les détenteurs de la variété la plus risquée avec des taux d’intérêt plus élevé. Nous demandons alors aux agences de notation de crédit de certifier que les titres adossés aux prêts hypothécaires les moins risqués sont suffisamment sûrs pour que les fonds de pension et les compagnies d’assurance investissent dans ces titres. 
Grâce à elles, des millions de familles moins aisées et jusqu’alors en marge ont accédé à la propriété, les investisseurs ont encaissé les intérêts de leurs créances et les intermédiaires, leurs commissions et honoraires. Un rêve devenu réalité, auquel un grand nombre de financiers, économistes et politiciens ont cru jusqu’à il y a un an et demi. 
La crise qui a frappé tous les marchés financiers ces derniers mois a enterré Wall Street et humilié les Etats-Unis. Comparé au renflouage, à hauteur de 700 milliards de dollars, des institutions financières en difficulté orchestré par le Département du Trésor américain, les crises des économies émergentes – comme la crise du pesos mexicain en 1994 ou la crise asiatique de 1997-1998 – sont ravalées au rand d’anecdotes. 
Mais quelle est la raison de cette crise ? Si les solutions proposées ne s’attaquent pas à la racine du mal, le tout nouveau zèle régulateur risque d’anéantir aussi bien les innovations financières utiles que celles qui sont toxiques. 
Faut-il accuser les prêteurs sans scrupules de prêts hypothécaires, instigateurs de conditions de crédit – comme les taux d’intérêt « accrocheurs » et les pénalités pour remboursement anticipé – qui ont entraîné les emprunteurs sans méfiance dans la spirale de l’endettement ? Peut-être, mais ces stratégies n’auraient eu aucun sens pour les prêteurs s’ils ne pensaient pas que les prix de l’immobilier continueraient à grimper. 
Il n’en reste pas moins que le volume de créances titrisées (CDO), et de titres similaires était amplement suffisant pour maintenir le crédit hypothécaire. Cela vaut également pour les contrats d’échange de risque de défaut ( credit default swaps, ou CDS ), qui sont devenus un outil de spéculation au lieu d’une assurance, et dont le volume des transactions a atteint le montant phénoménal de 62.000 milliards de dollars. 
La crise n’aurait donc pas pris ses proportions actuelles si toutes sortes d’institutions financières ne s’étaient pas endettées jusqu’au cou dans la course aux dividendes. Mais alors à quoi jouaient les agences de notation ? 
La forte épargne des ménages asiatiques et les énormes réserves de change en dollars des banques centrales étrangères ont produit un engorgement de l’épargne, poussant les taux d’intérêt réels au plus bas, tout en alimentant la bulle immobilière américaine et incitant les financiers à se lancer dans des aventures de plus en plus risquées avec de l’argent emprunté. Les décideurs macroéconomiques auraient dû reprendre la situation en main et agir rapidement pour corriger les énormes et intenables déséquilibres des comptes courants. 
Alors que la situation était déjà au plus mal, le refus du secrétaire au Trésor Henry Paulson de renflouer la banque d’investissement Lehman Brothers a provoqué une contraction des marchés du crédit. Juste après cette décision, le financement à court terme, même des entreprises les plus saines financièrement, s’est asséché et l’ensemble du système financier est purement et simplement devenu dysfonctionnel. 
A la lumière de ce qui a suivi, il aurait mieux valu pour Paulson ne pas faire de manières et faire avec Lehman ce qu’il avait déjà fait avec Bear Stearns et vient de faire avec AIG : les renflouer avec l’argent des contribuables. 
Il est peut-être futile de chercher une cause unique à l’origine de la débâcle du système financier. Une pensée réconfortante – si vous voulez encore croire à une rationalité de la finance – est que cette crise était « une tempête exemplaire », un rare fiasco pour lequel un alignement exceptionnel des étoiles était nécessaire. 
Nous ne le saurons sans doute jamais. Les réglementations et précautions que prendront les décideurs pour éviter qu’une telle crise se reproduise seront donc fatalement vagues et d’une efficacité douteuse. 
C’est pour cette raison que vous pouvez être sûrs qu’il y aura une autre crise financière majeure dans les années à venir, une fois que celle-ci aura disparu dans les limbes de l’oubli. Vous pouvez parier les économies de toute votre vie sur le fait qu’elle se produira. 

Qui a perdu l’Europe ? 
Mais l’avenir de l’Union Européenne et le destin de la zone euro sont encore incertains. Si l’Europe ne trouve pas rapidement un moyen de réactiver l’économie du continent, elle sera condamnée à des années de morosité, chacun se reprochant mutuellement le « sabotage du projet européen. » 
Ayant été confrontée en 2009 à un déclin économique plus profond qu’aux Etats-Unis, l’économie de l’Europe s’apprête à vivre une reprise encore plus lente – si l’on peut dire. Selon le Fond Monétaire International, la croissance de la zone euro devrait être d’à peine 1% cette année et de 1,5% en 2011, alors que les chiffres sont estimés respectivement à 3,1% et 2,6% pour les Etats-Unis. 
La croissance européenne est entravée par des problèmes dus à la dette et aux inquiétudes persistantes sur la solvabilité de la Grèce et d’autres membres de l’UE gravement endettés. Alors que le secteur privé se désengage et tente de rééquilibrer ses bilans, on assiste à un effondrement de la consommation et de la demande en investissement, entrainant la production dans leurs chutes. 
Il semble que le raisonnement appliqué est que la croissance a besoin de la confiance des marchés, laquelle exige une austérité budgétaire. Dans les termes d’Angela Merkel, « la croissance ne peut être obtenue au prix de lourds déficits publics. » 
Mais tenter de redresser les déficits budgétaires alors que la demande intérieure s’est effondrée n’arrange rien et ne fait que compliquer le problème. La dette, qu’elle soit publique ou privée, semble moins supportable lorsque l’économie est en contraction, ce qui ne modifie en rien la confiance du marché. 
Plus les prévisions de croissance d’une économie sont mauvaises, plus large sera la correction budgétaire et le désengagement nécessaire pour convaincre les marchés d’une solvabilité sous-jacente. Mais plus la correction budgétaire et le désengagement du secteur privé sont importants, plus les prévisions de croissance sont moroses. 
La meilleure manière de se débarrasser de la dette (en dehors du défaut) est d’en sortir. L’Europe a donc besoin d’une stratégie de croissance à court terme pour compléter son plan de relance et ses projets de consolidation budgétaire. 
Le plus gros obstacle à la mise en place d’une telle stratégie est la plus importante économie de l’UE, et son leader putatif : l’Allemagne. Mêmes si ses comptes budgétaires et extérieurs sont forts, l’Allemagne s’est refusée à stimuler fermement sa demande intérieure. 
Estimé à 5,5% du PIB pour 2010, ce surplus n’est pas loin derrière les 6,2% de la Chine. L’Allemagne devrait donc remercier les pays déficitaires comme les Etats-Unis, ou l’Espagne et la Grèce en Europe, de contribuer à consolider ses industries et à limiter la hausse de son taux de chômage. 
En tant qu’économie riche supposée contribuer à la stabilité de l’économie globale, l’Allemagne non seulement ne joue pas le jeu, mais elle resquille sur les économies des autres pays. Ce sont les partenaires de l’Allemagne dans la zone euro, surtout les pays très touchés comme la Grèce et l’Espagne, qui font les frais de cette attitude. 
Le remède habituellement appliqué pour les pays enferrés dans le type de crise qui frappe l’Espagne, la Grèce, le Portugal et l’Irlande est de combiner l’austérité budgétaire avec une dépréciation de la monnaie. Cette dernière donne un coup de fouet à la compétitivité économique, améliore la balance extérieure et limite les pertes de production et le chômage qui accompagnent les réductions budgétaires. 
D’autres outils sont aussi disponibles. Il y a les appels réguliers de certaines organisations internationales et de certains économistes à des « réformes structurelles », ce qui dans ce contexte facilite la capacité des entreprises à licencier leurs employés. 
Réduire le coût des licenciements n’encouragera pas vraiment la demande de travail lorsque personne ne veut embaucher. La seule option pour la Grèce, l’Espagne et les autres de relancer la compétitivité avant d’envisager de lâcher la zone euro est de procéder à une baisse nette et franche des salaires et des prix pour les charges courantes et les services. 
L’objectif d’inflation basse de la Banque Centrale Européenne (2%) rend la chose pratiquement impossible, puisque cela exigerait des réajustements à la baisse des prix et des salaires de l’ordre de 10% ou plus. Le refus de l’Allemagne de stimuler sa demande intérieure et de réduire ses surplus extérieurs, autant que son insistance à ce que la BCE conserve des objectifs d’inflation conservateurs, sape réellement les projets de prospérité et d’unité européennes. 
Il se pourrait bien que ces pays préfèrent faire défaut à leurs obligations externes plutôt que d’endurer cette situation. Se poser en donneurs de leçons sur la prodigalité de certains gouvernements peut rassurer les responsables allemands. 
Si certains ont trop emprunté, ne peut-on pas conclure que l’Allemagne a prêté en excès ? Si l’Allemagne veut faire avaler la pilule amère de l’austérité budgétaire, elle devra à terme reconnaître le quid pro quo implicite. 

Qui a « perdu » la Turquie ? 
BERLIN – Le « non » de la Turquie le mois dernier (associé à celui du Brésil) lors du vote du Conseil de sécurité des Nations Unies qui a approuvé de nouvelles sanctions contre l’Iran donne la pleine mesure de la détérioration des relations de ce pays avec l’Occident. Sommes-nous en train d’assister, comme le prétendent certains observateurs, aux conséquences de la prétendue politique étrangère néo-ottomane du gouvernement du Parti de la Justice et du Développement (AKP), prétendant changer de position pour retourner aux racines islamiques orientales du pays ? 
Ces craintes sont à mon sens exagérées, pour ne pas dire déplacées. Et quand bien même ce serait le cas, ce serait plus une conséquence de l’accomplissement d’une prophétie de l’Occident que d’un choix politique de la Turquie. 
En fait, la politique étrangère de la Turquie, qui cherche à résoudre des conflits existants avec les états voisins ainsi qu’au sein de ces états, et son implication active dans la région, est tout excepté en conflit avec les intérêts occidentaux. C’est tout le contraire. 
La Turquie est et devrait être membre du G20 dans la mesure où, compte tenu de la croissance rapide de sa jeune population, elle deviendra un état économiquement très fort au cours du 21ème siècle. L’image de malade de l’Europe qui colle à la Turquie n’est déjà plus de circonstance. 
A la suite de la décision des Nations Unies, le Secrétaire américain à la défense, Robert Gates, avait violemment critiqué les Européens pour avoir contribué à cette rupture par leur attitude vis-à-vis de la Turquie ; le manque de tact de sa franchise a causé une très vive réaction à Paris et à Berlin. Mais Gates avait atteint sa cible. 
Depuis le changement de gouvernement entre Jacques Chirac et Nicolas Sarkozy en France et celui de Gerhard Schröder et Angela Merkel en Allemagne, la Turquie a été menée en bateau puis abandonnée par l’Union Européenne. Dans le cas de Chypre, en effet, l’UE avait même envisagé de rompre ses engagements précédents vis-à-vis de la Turquie et de modifier unilatéralement les règles conjointement convenues. 
Il aura fallu qu’émerge au grand jour la désastreuse situation des relations turco-européennes pour que l’UE accepte enfin d’ouvrir un nouveau chapitre dans les négociations (ce qui par ailleurs prouve à l’évidence que le blocage était effectivement d’ordre politique.) 
Le Proche Orient, la région Egéenne, les Balkans occidentaux, la région Caspienne et le sud Caucase, l’Asie centrale et le Moyen-Orient sont autant de régions où le soutien de la Turquie sera peu ou prou indispensable à l’Occident. Et cela est vrai non seulement en matière de politique de sécurité, mais aussi en terme de politique énergétique s’il faut rechercher des alternatives à la dépendance croissante de l’Europe des réserves énergétiques de la Russie. 
L’Occident, et l’Europe en particulier, ne peuvent pas vraiment se permettre d’écarter la Turquie, compte tenu des intérêts en jeu, mais, objectivement, la politique européenne vis-à-vis de la Turquie ces dernières années ne pouvait aboutir qu’à ce genre de rupture. 
La sécurité de l’Europe au 21ème siècle sera en grande partie déterminée en fonction de ses voisins au sud-est – exactement là où la Turquie est cruciale pour les intérêts actuels, et futurs, de la sécurité européenne. Mais plutôt que de rapprocher étroitement la Turquie à l’Europe et à l’Occident, la politique européenne ne fait que resserrer les liens entre la Turquie, la Russie et l’Iran. 
Ce genre d’attitude politique est tout à la fois ironique, absurde et manque de discernement. Depuis des siècles, la Russie, l’Iran et la Turquie sont des rivaux régionaux, jamais des alliés. 
Devrait-elle la perdre qu’elle affaiblirait considérablement sa position vis-à-vis de ses potentiels partenaires régionaux (comme de ses rivaux), malgré sa position géopolitique idéale. Le « non » de la Turquie aux nouvelles sanctions contre l’Iran devrait vraisemblablement s’avérer être une grave erreur, à moins que le Premier ministre Recep Tayyip Erdoğan n’obtienne un réel revirement dans la politique nucléaire de l’Iran. 
De plus, compte tenu du fait que la confrontation entre Israël et la Turquie avive les forces radicales au Moyen Orient, qu’attend la diplomatie européenne (à la fois à Bruxelles et dans les capitales européennes) ? L’Occident, ainsi bien sur qu’Israël et la Turquie, ne peuvent certainement pas se permettre une rupture définitive entre les deux états, à moins que l’objectif recherché soit de maintenir durablement l’instabilité dans la région. 
Il en est de même au sud Caucase et en Asie centrale où l’Europe, avec l’accord des plus petits pays fournisseurs locaux, devrait fermement poursuivre ses intérêts énergétiques et s’affirmer vis-à-vis de la Russie, ainsi qu’en Ukraine, où elle devrait aussi sérieusement s’impliquer. De nombreux nouveaux développements dans l’ensemble de cette région ont été déclenchés en conséquence de la crise économique, et de l’apparition sur la scène géopolitique d’un nouvel acteur, la Chine (un planificateur à long terme). 
L’Europe risque de manquer de temps, y compris dans son propre voisinage, parce qu’une politique étrangère active de l’Europe et un engagement fort de l’Union Européenne font douloureusement défaut à tous ces pays. Ou, comme l’a déclaré Mikhaïl Gorbatchev, ce grand homme d’état russe de la dernière décennie du 20ème siècle : « La vie a sa propre façon de punir les retardataires. » 

Qui a perdu la Turquie ? 
PARIS – “Qui a perdu la Turquie ?” cette question, souvent soulevée par le passé, a réapparu après l’explosion émotionnelle du Premier ministre Recep Tayyip Erdogan au cours du récent forum économique 2009 de Davos, lorsqu’il a brusquement quitté une table ronde à laquelle il participait avec le président israélien Shimon Peres. Et la question turque est très importante, car elle touche l’une des disputes diplomatiques mondiales parmi les plus instables et troublantes. 
Aux Etats-Unis, une partie de la responsabilité rejaillit sur l’ancien président George W. Bush, à cause de la guerre en Irak. Israël aussi a joué son rôle dans l’aliénation de la Turquie de l’occident, conséquence de la guerre du Liban de 2006 et de ses récentes opérations militaires à Gaza. 
Tous ces événements ont perturbé et désorienté la Turquie, et sont amplifiés par l’impact national de la pire crise économique mondiale depuis les années 1930. 
Naturellement, les élites laïques et pro-occidentales turques peuvent encore considérer l’UE et les Etats-Unis comme des alliés et des partenaires importants, sinon indispensables, et il se peut qu’elles considèrent le fondamentalisme islamique, le Hamas, le Hezbollah et l’Iran comme des menaces réelles ou, pour tout le moins, potentielles. Pourtant, elles sont aussi convaincues que l’Europe s’est mal conduite envers la Turquie, par l’association de réflexes populistes à court terme et d’absence de vision stratégique à long terme. 
La question turque est naturellement complexe. La géographie turque est principalement asiatique, les émotions turques de plus en plus proches du Moyen-orient, c’est-à-dire musulmanes pour ce qui touche le conflit israélo-palestinien, et pourtant les élites turques restent résolument pro-occidentales et proeuropéennes. 
A l’orée du XXIe siècle, alors que le dialogue avec le monde islamique est l’un des principaux défis du monde occidental, l’Europe commettrait une bourde stratégique historique en fermant ses portes à la Turquie. Agir ainsi reviendrait à renvoyer les héritiers de l’empire ottoman vers une trajectoire historique asiatique, musulmane et moyen-orientale. 
Pour la question de l’accession turque à l’UE, le trajet importe davantage que la destination. Les réformes que la Turquie a déjà mises en place dans un très court laps de temps, grâce à son statut de candidat à l’Union européenne, sont impressionnantes. 
L’UE a désespérément besoin d’un partenaire stratégique et diplomatique capable de renforcer de façon significative son influence au Moyen-orient. L’Europe a aussi besoin du dynamisme d’une Turquie jeune. 
La plupart des Européens voient la Turquie non comme un “Autre européen” mais comme un “Autre non-européen.” Même à Istanbul, la plus occidentalisée des villes turques, dès que l’on quitte les grandes artères on se croirait immergé dans une culture asiatique ou du Moyen-orient. 
Loin de renforcer la sécurité d’Israël, ses deux dernières aventures militaires, au Liban et maintenant à Gaza, lui ont valu un isolement auto-infligé encore plus profond et la perte de la sympathie du reste du monde. Nulle part ce phénomène n’a été plus fort qu’en Turquie, où ces frasques militaires ont tendu l’alliance stratégique des deux pays presque jusqu’à la rupture. 
Il est trop tôt pour parler de la stratégie d’Obama envers la Turquie ; il suffit de dire que sa volonté d’ouvrir un dialogue respectueux avec l’islam montre qu’il est le seul dirigeant occidental à aller dans la bonne direction. Mais les gestes américains positifs à l’égard de la Turquie, membre clé de l’Otan, suffiront-ils à compenser les politiques insensibles, voire irresponsables, d’Israël ? 
Sa cote de popularité y a peut-être gagné quelques points au pays, mais à l’époque de difficultés économiques que nous connaissons, les tentations du populisme facile sont plus dangereuses que jamais. Il ne faut jamais jouer avec des allumettes à côté d’un tas de bois mort. 

Qui a besoin des sciences humaines ? 
WARWICK, ROYAUME-UNI – De nos jours, les responsables politiques sont obsédés, pays après pays, par la nécessité de renforcer l’enseignement scientifique. Mais qu’en est-il des lettres et sciences humaines – de toutes ces disciplines (littérature, histoire, langues, etc.) dont la pertinence en termes de compétitivité économique n'est pas si évidente ? 
Nous n’avons besoin des sciences humaines que si nous nous sentons concernés par l'idée d'humanité. Si les sciences humaines deviennent obsolètes, il se peut que l'humanité perde de son importance. 
Au contraire, nous vivons une époque où les préoccupations traditionnellement axées sur l'homme, comme les « droits fondamentaux », se sont étendues aux animaux si ce n'est à la nature dans son ensemble. Le problème est plutôt de savoir si le fait d’être humain a quelque chose si particulier au point de devoir l’intégrer dans l’enseignement supérieur. 
Pourtant, histoire élitiste de l’université mise à part, il reste un élément criant de vérité dans cette idée, en particulier lorsqu'il s'agit des sciences humaines. Si nous pensons aux disciplines universitaires, y compris aux sciences humaines, comme étant « motivées par la recherche », nous sous‑estimons le rôle historique de l’université de faire du primate Homo sapiens une créature dont les intérêts, les inspirations et les réalisations vont au-delà d'une reproduction sexuelle réussie. 
En se soumettant à un régime commun de parole, d'écriture, de lecture, d’observation et de calculs, le « singe debout » a acquis la capacité à raisonner en publique ; ce qui a d'abord permis à « il » puis à « elle » d’ordonner, quelle que soit son origine – permettant ainsi la constitution de réseaux et même d’institutions dont les avantages ne tiennent aucun compte des lignées. Nous oublions trop facilement que nos sociétés hétérogènes reposent au moins sur une version édulcorée de cette formation pour maintenir un ordre économique et politique. 
Résultat : une mentalité voulant que « plus il y en a, mieux c’est » insistant pour avoir toujours plus de publications, de brevets et de citations. 
Le Science Citation Index, conçu à l'origine pour aider les chercheurs à distinguer des tendances regroupées dans des domaines scientifiques de plus en plus complexes, a aidé à mesurer la productivité. Mais maintenant, les tendances se convertissent généralement en des normes par lesquelles la performance de telle ou telle université, département et même chercheur est jugée. 
Pour évaluer correctement cette capacité, il faut s’intéresser à ses effets multiplicateurs. Pensons à l’idée de John Maynard Keynes que les retours sur investissements publics doivent être mesurés comme la conséquence à long terme d'autres investissements qui stimulent l'économie et la société : il en va de même avec le savoir généré par les sciences humaines. 
Cette idée se perd dans la comptabilité analytique des universités, qui traite ce qui se produit entre professeurs et étudiants comme s’il s’agissait de producteurs et de consommateurs sur le marché. Dans les deux cas, on suppose que la valeur du bien échangé est décidée peu après sa livraison selon sa capacité à satisfaire un besoin immédiat. 
De nos jours, il est difficile de croire qu’à l’âge d’or de l'État providence les universités étaient plus élitistes et davantage financées par les fonds publics qu'aujourd'hui. À l’époque, on pensait que les avantages de la formation universitaire profitaient non seulement, voire en premier lieu, à ceux qui la suivaient mais, plus important encore, au reste de la population, dont la vie était améliorée de diverses manières par la mise en pratique des arts et des sciences. 
Mais les bénéfices des sciences humaines ne sont pas moins durables, bien que leur nature subtile les rende plus difficile à détecter. Malgré cela, pour paraphraser Keynes, chaque fois que nous allumons la radio, que nous lisons le journal, que nous ouvrons un roman ou que nous regardons un film, nous sommes sous l’emprise d'un ou plusieurs défunts humanistes à l’origine du prisme par lequel nous voyons le monde. 
Que d’aucuns remettent maintenant en question l’impact des sciences humaines reflète simplement la façon abrupte et peu perspicace dont on mesure et juge le savoir universitaire aujourd'hui. Cela convient peut-être aux créatures dont la vie est « solitaire, indigente, dégoûtante, animale et brève », pour reprendre la description de l'état de nature selon Thomas Hobbes, mais il s'agit là d'une grave injustice pour ceux d'entre nous qui aspirent toujours à une humanité accomplie. 

Quel président de l’UE nous faut-il ? 
Si elle est de renom international, la présidence revêtira immédiatement une importance mondiale. Mais si la première à créer ce poste n’est pas connue partout, la présidence sera condamnée à compter parmi la pléthore assez floue de responsables de l’Union européenne, dont le poste n’est ni estimé ni compris au-delà de Bruxelles. 
Le fait est que l’Europe ne sera pas en mesure de rehausser le niveau par la suite. S’il échoue à un responsable politique dénué de charisme et de notoriété, ce poste sera pour toujours relégué aux bas échelons de la hiérarchie internationale. 
De la demi-douzaine de candidats au poste de « Président de l'Europe », seul Tony Blair n’a pas besoin d’être présenté. Il faut accompagner tous les autres noms de l’arène d’une description : l’ex-ceci finlandais ou l’Autrichien à la tête de cela. 
Personne ne sait si les premiers ministres actuels de l’Europe des 27 choisiront Blair. Une rancune considérable envers le rôle qu’il a joué dans l’invasion de l’Irak demeure et s’ajoute au fait qu’il vient d’une Grande-Bretagne eurosceptique, et que beaucoup de personnes de gauche considèrent sa « troisième voie » comme une trahison du socialisme, ce qui joue en sa défaveur. 
Le problème de l’Europe est qu’il lui manque un leader facilement identifiable. Par conséquent, en dépit de ses nombreux succès, l’UE s’exprime toujours de manière bien trop polyphonique. 
Il en est désormais aux dernières étapes de sa longue et douloureuse naissance, et devrait apporter, d’ici à l'année prochaine, de nouveaux rouages permettant de simplifier le processus décisionnel européen. L’un des joyaux de sa couronne n’est autre que la nomination pour une durée de 30 mois d’un président à temps plein du Conseil européen, qui regroupe les chefs des gouvernements membres de l’UE, et d’un responsable à la politique étrangère, qui sera soutenu par un service diplomatique européen, à un stade embryonnaire. 
Maintenant que plus des deux tiers des électeurs irlandais ont inversé leur ancienne aversion au traité de Lisbonne – et que seul Václav Klaus, le président europhobe de la République tchèque, s’y oppose – l'attention se porte sur les personnes qui pourraient occuper ces deux postes. Ce qui, à son tour, a déclenché une série de querelles politiques acerbes, qui menacent d'anéantir l'idée même d'une voix plus puissante pour l'Europe sur la scène internationale. 
Les pays du Bénélux, et d’autres nations de petite superficie, s’opposent au fait que le nouveau président de l’Europe provienne d’un grand pays. D’aucuns craignent aussi que l’apparition d’un poids lourd dans l’arène éclipse le rôle du président de la Commission européenne, l’ancien premier ministre portugais José Manuel Barroso, qui vient de se voir attribuer un second mandat de cinq ans, tout en dévaluant l’autorité du Haut responsable à la politique étrangère que le traité de Lisbonne est sensé renforcer. 
Le premier relève de la scène mondiale, sur laquelle une personnalité politique d’envergure internationale fait tout son possible pour rehausser le profil de l’UE et s’assure qu’elle a voix au chapitre dans la réorganisation du règlement économique mondial post-crise. Le second porte sur une politique du détail, et c’est là que le nouveau haut responsable à la politique étrangère entre en jeu, pour créer une attitude européenne unique sur tout un éventail de questions sur lesquelles les gouvernements européens divergent toujours grandement à l’échelle nationale. 
L’image de l’Europe est entachée sur le plan international en partie à cause de sa structure institutionnelle complexe que les pays non européen trouvent déroutante. Ainsi, elle est sur-représentée aux sommets du G20, mais la présence de quatre chefs d’état et de gouvernement européens, et de représentants européens tels que Barroso, l'affaiblit plutôt que de renforcer son assise politique. 
Par conséquent, les avancées que l’Europe a accomplies ces dernières années – son expansion, la création d’un marché économique unique de 500 millions de personnes et la création de l’euro, une devise qui concurrence le dollar – ne s’accompagnent pas d’une assise mondiale assez ancrée et importante. De Barack Obama à Hu Jintao, les leaders s’adressent à Berlin, Paris et Londres, plutôt qu’à Bruxelles. 
La description du poste de président reste vague dans le traité de Lisbonne – une approche qui a permis d’éviter des conflits entre les rédacteurs du traité, mais qui ne fait que retarder les désaccords. En ce moment, les divers gouvernements européens se préoccupent véritablement de l’autorité que leur président devrait avoir. 

A qui appartiennent les richesses de la Bolivie ? 
Pour une grande partie du XXe siècle, les groupes indigènes n’ont eu en pratique ni droit de vote, ni voix au chapitre. Leurs langues, aymara et quechua, n’étaient même pas reconnues pour la conduite des affaires publiques. 
Mais sur la scène internationale, la nationalisation des gisements de pétrole et de gaz par ce nouveau dirigeant a fait sensation. Tout au long de sa campagne, Morales avait bien affiché son intention de renforcer le contrôle de l’Etat sur les ressources énergétiques nationales, sans pour autant exproprier les entreprises privées ; il ne voulait pas chasser les investisseurs étrangers (évidemment, nationaliser ne signifie pas nécessairement exproprier sans indemniser correctement). 
Les initiatives de Morales sont largement encouragées par les Boliviens, pour qui les “ privatisations ” (ou “ capitalisations ”) mises en œuvre sous la présidence de Gonzalo “ Goni ” Sanchez de Lozada sont une escroquerie : la Bolivie n’a perçu que 18 % des recettes ! 
Le 2 mai dernier, Morales a tout simplement inversé les pourcentages, en attendant la renégociation des contrats : les entreprises qui exploitent les deux gisements les plus productifs du pays devraient ne garder que 18 % de la production, et la Bolivie devrait obtenir une part plus importante lorsque les prix augmentent. 
Pour la plupart des Boliviens, c’est une question de justice : le rendement des capitaux étrangers doit-il être juste, ou disproportionné ? 
Il apparaît en outre que de nombreux contrats ont été conclus en secret par les gouvernements précédents, sans l’accord du parlement, pourtant requis par la Constitution bolivienne pour les transactions de ce type. Si les actes de vente n’étaient pas valables, il ne s’agit pas vraiment aujourd’hui de nationalisation : lorsque des chefs d’œuvre du patrimoine national sont subtilisés, puis restitués, on ne parle pas alors de “ re-nationalisation ”, car ils n’ont jamais cessé d’appartenir à leur pays d’origine. 
Des astuces comptables ont-elles été utilisées pour surévaluer les contributions étrangères ? Jusqu’à présent, le gouvernement bolivien s’est contenté de poser des questions délicates, et de déclencher un processus qui devrait permettre d’obtenir des réponses. 
Partout dans le monde, les multinationales qui exploitent les gisements de pétrole et de gaz ne peuvent s’en prendre qu’à elles-mêmes, pour avoir trop souvent refusé d’établir une plus grande transparence. A l’avenir, entreprises et gouvernements devraient s’entendre sur un principe simple, hérité du Président Woodrow Wilson : les contrats doivent être négociés en toute ouverture et en toute transparence. 
Si la Bolivie n’obtient pas un juste paiement pour ses richesses naturelles, ses perspectives seront peu encourageantes. Et même si elle y parvient, elle aura besoin d’une assistance, non seulement pour l’extraction des hydrocarbures, mais aussi pour l’amélioration de la santé et de l’éducation de tous les Boliviens, pour garantir la croissance économique à long terme et la protection sociale. 
Pour le moment, il y a lieu de se réjouir du fait que la Bolivie est dirigée par un homme élu démocratiquement, qui s’efforce de défendre les intérêts des pauvres de son pays. Il s’agit bien d’un moment historique. 

Qui va endosser le coût de la grippe aviaire ? 
Il y a cinquante ans, les fermiers américains qui élevaient des poulets découvrirent qu’en enfermant leur volaille, ils pouvaient produire des poulets de table à moindre coût et avec moins d’efforts qu’avec les méthodes fermières traditionnelles. Cette nouvelle méthode s’est développée et les poulets disparurent de nos champs, enfermés dans de longues étables sans fenêtre. 
Cela ne s’appelle pas « élevage industriel » simplement parce que ces étables ressemblent à des usines. Tout, dans les méthodes de production, est pensé pour transformer ces animaux vivants en machines à conversion de grains en viande ou en œuf au plus bas coût possible. 
Promenez-vous dans une de ces étables, si le producteur vous en laisse le loisir, et vous y découvrirez jusqu’à 30 000 poulets parfois. Le Conseil national du poulet, l’association professionnelle de l’industrie américaine du poulet, recommande une densité de stockage de 548 cm² par oiseau : une surface inférieure à une feuille de format A4. 
Quand ce grain, que les êtres humains pourraient manger directement, est donné aux poulets, ils l’utilisent en partie pour créer des os et des plumes, ainsi que d’autres parties de leur corps que nous ne pouvons pas consommer. Nous recevons ainsi moins de nourriture en retour que ce que nous avons donné à la volaille, et moins de protéines également, et le traitement des déjections concentrées de poulet entraîne une pollution grave de nos rivières et de nos nappes phréatiques. 
Les défenseurs de la protection des animaux s’élèvent contre la forte densité imposée aux poulets, qui les empêche de recréer naturellement leur troupeau, ce qui leur cause du stress, et, dans le cas des poules pondeuses, les empêche même d’étirer leurs ailes. L’atmosphère de ces étables possède une concentration d’ammoniaque élevée, à cause des déjections de poulets, qu’on laisse habituellement s’empiler pendant des mois, et dans certains cas même pendant un an voire plus, avant tout nettoyage. 
Pourtant, malgré ces critiques justifiées, ces vingt dernières années, l’élevage industriel des poulets, mais aussi des cochons, des veaux, des vaches laitières et du bétail en parcs d’engraissement, s’est rapidement étendu dans les pays en développement, en Asie en particulier. On découvre maintenant que les conséquences pourraient être bien plus sérieuses qu’on ne l’a imaginé jusqu’alors. 
Comme l’exposait Earl Brown, virologiste à l’université d’Ottawa, après une poussée endémique de la grippe aviaire au Canada, « l’élevage de volaille à haute densité est l’environnement parfait pour générer un virus de grippe aviaire virulent ». 
D’autres experts rejoignent cet avis. En octobre 2005, un groupe de travail des Nations unies a identifié une des sources principales de l’épidémie de grippe aviaire : « les méthodes d’élevage qui rassemblent un grand nombre d’animaux dans de petits espaces ». 
Les défenseurs de l’élevage industriel disent souvent que la grippe aviaire peut également se propager parmi les troupeaux élevés en liberté ou par les canards sauvages ou autres oiseaux migrateurs, qui se joignent aux oiseaux élevés en liberté pour se nourrir en leur compagnie ou qui se débarrassent de leurs excréments en volant au-dessus des terrains à parcours libre. Pourtant, comme le montrait M. Brown, les virus qu’on trouve chez les oiseaux sauvages ne sont généralement pas dangereux. 
Au contraire, c’est seulement quand ces virus entrent en contact avec l’élevage industriel à forte densité qu’ils mutent pour devenir bien plus virulent. Les oiseaux élevés en méthode traditionnelle montrent par opposition une plus grande résistance à la maladie que les oiseaux génétiquement similaires stressés vivant dans des systèmes confinés et intensifs. 
Jusqu’à présent, un nombre relativement faible d’être humains est décédé de la souche actuelle de grippe aviaire et il semble qu’ils aient tous été en contact avec des oiseaux infectés. Mais si le virus entre en mutation pour prendre une forme transmissible entre humains, le nombre de décès pourrait atteindre les centaines de millions. 
Récemment, le sénat américain a approuvé un budget de 8 milliards USD pour le stockage de vaccins et d’autres médicaments destinés à prévenir une éventuelle épidémie de grippe aviaire. D’autres gouvernements ont déjà dépensé des dizaines de millions pour les vaccins et dans d’autres mesures de prévention. 
L’élevage industriel s’est développé parce qu’il semblait moins coûteux que les méthodes plus traditionnelles. En fait, il ne l’était que parce que certains des coûts étaient renvoyés à d’autres : les personnes vivant en aval ou en vent arrière, par exemple, par rapport aux fermes, et qui de ce fait ne peuvent plus profiter d’un air pur et d’une eau sans pollution. 
L’élevage industriel nous fait passer des coûts – et des risques – bien plus grands. En termes économiques, ces coûts devraient être « internalisés » par les fermiers plutôt que rejetés sur le reste de la population. 
Cela ne sera pas facile à réaliser, mais nous pourrions commencer par imposer une taxe sur les produits de l’élevage industriel pour générer un revenu suffisant pour prendre en charge le coût des précautions prises maintenant par les gouvernements contre la grippe aviaire. On s’apercevrait alors que les poulets issus de l’élevage industriel ne sont pas vraiment moins chers après tout. 

L'Amérique toujours aux commandes de la planète 
De même, dans les années 1980, beaucoup s'attendaient à voir le Japon surpasser rapidement l'Amérique ; un scénario que nul ne peut désormais sérieusement avancer, après deux décennies de stagnation japonaise. Enfin, dans les années 1990, l'union monétaire était censée propulser l'Europe vers un statut mondial prééminent ; si l'économie européenne fait aujourd'hui fréquemment les gros titres de la presse internationale, c'est rarement de manière élogieuse. 
Jusqu'à récemment, et aux yeux de nombreux observateurs, la Chine semblait s'apprêter à endosser un rôle de leadership mondial, si tel n'était pas déjà le cas. Aujourd'hui, l'incertitude entourant les perspectives à long terme de l'économie chinoise vient secouer les marchés boursiers du monde entier (y compris aux États-Unis). 
La Chine revêt bien entendu une importance majeure, et ses politiques économiques, notamment la manière dont elle gère le taux de change, doivent être prises au sérieux. Pour autant, la Chine n'est pas une puissance maîtresse du monde, et elle ne devrait pas y parvenir de sitôt. 
Le meilleur argument à l'appui d'une prise au sérieux de la Chine en tant que puissance planétaire figure dans l'ouvrage à succès d'Arvind Subramanian intitulé Eclipse: Living in the Shadow of China’s Economic Dominance, et publié en 2011. 
Il faut espérer que le gouvernement indien prêtera attention aux travaux de Subramanian, qui décrit la manière dont la Chine est parvenue à croître via des exportations de produits manufacturés, et au moyen d'améliorations de productivité. La Chine a également su s'intégrer aux chaînes d'approvisionnement mondiales à une échelle inimaginable, en produisant des biens destinés à des sociétés étrangères, les managers chinois ayant par ailleurs appris à concevoir de meilleurs produits. 
La Chine a enregistré un important excédent de balance courante au début des années 2000, et accumulé un immense stock de réserves de change – dont l'équivalent de plusieurs milliers de milliards de dollars de créances auprès du Trésor américain. Bien que ces chiffres apparaissent impressionnants sur le papier, de telles réserves se révèlent pour l'essentiel inutiles lorsqu'elles atteignent une telle magnitude. 
Rétrospectivement, il s'agit pourtant de l'un des principaux non-événements du XXe siècle. De même, les Américains n'esquisseront sans doute qu'un haussement d'épaules lorsqu'ils repenseront un jour à cette accumulation chinoise de dette publique américaine qui les préoccupe aujourd'hui. 
Pour des raisons encore débattues, le renminbi est devenu massivement sous-évalué ; les exportations sont devenues bien supérieures aux importations, et l'excédent de balance courante a atteint plus de 10 % du PIB. Plutôt que de laisser le renminbi s'apprécier, et de progressivement réduire leur dépendance à l'égard des marchés d'exportation, les autorités chinoises ont préféré accumuler des réserves de devises étrangères (dettes du Trésor américain). 
Il s'agit désormais pour la Chine de trouver le moyen de pérenniser la croissance, sur fond de demande apathique dans le reste du monde. Le retour à un taux de change substantiellement sous-évalué provoquerait quasi-certainement une réaction internationale, notamment de la part du Congrès américain. 
Cette inquiétude peut se justifier à plusieurs égards – notamment lorsque certains dirigeants américains refusent d'admettre la nature globale du rôle des États-Unis. Exemple de cela, l'Amérique bâtissait il y a 70 ans un système monétaire et financier à l'échelle planétaire, pour aujourd'hui voir les Républicains du Congrès faire obstacle à certains changements au FMI – dont plusieurs réformes judicieuses en faveur desquelles se prononcent la quasi-totalité des États. 
Pour autant, c'est sont bien les États-Unis qui conduisent actuellement l'effort en direction d'échanges commerciaux plus libres au travers de l'océan Pacifique, et d'une réduction substantielle des barrières au commerce avec l'Europe. Si l'Amérique parvient à élaborer les bonnes règles – en favorisant davantage le citoyen lambda que les grandes entreprises les moins scrupuleuses – ses initiatives en matière commerciale constituent la promesse d'une contribution majeure à la croissance mondiale, ainsi qu'à sa propre prospérité. 
Lorsque les dirigeants monétaires américains se réuniront dans le cadre du conclave annuel de Jackson Hole, ils considéreront certes une infinité d'aspects intéressant l'économie mondiale. Pour autant, le Comité fédéral du marché ouvert, qui est maître dans la fixation des politiques, modifiera les taux d'intérêt presque exclusivement en fonction de la lecture collective qu’il fait de la situation économique purement américaine. 

Qui a peur d'Al-Jazira? 
Il est certain que Al-Jazira, dans le contexte de l'idéal de tous les Arabes de se voir unis et indépendants de tout contrôle étranger, est incontestablement en faveur des Arabes et de leurs aspirations. Pour autant, cela ne veut pas dire que sa manière de présenter les nouvelles ne soit pas honnête. 
En fait, Al-Jazira, que le Secrétaire d'État américain Colin Powell décrit comme " horrible " et " partiale ", est un véhicule essentiel de réforme et de changement, qui répond aux vœux des militants arabes attachés à la démocratie et de la communauté internationale. L'Amérique est cependant tellement outrée qu'elle a créé son propre organe de presse sous la forme de la chaîne de télévision par satellite Al Hourra. 
Elle a prouvé être à la botte des Américains en ne diffusant aucune des images des prisonniers maltraités de la célèbre prison de Bagdad, Abou Ghraib. En ce sens, du moins, Al Hourra remplit parfaitement son rôle au sein de la tradition des diffuseurs d'État arabes. 
L'Amérique, cependant, n'est pas la seule à défier ouvertement Al-Jazira. La BBC, qui diffusa brièvement sa propre chaîne d'informations en langue arabe au milieu des années 1990, avant de la fermer parce que ses investisseurs saoudiens n'étaient pas contents de ses reportages, a annoncé dernièrement vouloir relancer une chaîne de télévision d'informations de langue arabe par satellite. 
Toutefois, au lieu de dénigrer systématiquement Al-Jazira et de chercher à saper la chaîne, les politiciens devraient encourager ce bastion de liberté d'expression et reconnaître que les Arabes devront subir un processus difficile pour parvenir à vivre démocratiquement. Sur ce chemin tortueux, les principales puissances mondiales se verront bafouées, assez régulièrement probablement. 
La télévision dans le monde arabe est depuis des années l'organe porte-parole des présidents, rois et autres émirs au pouvoir qui l'utilisent pour faire uniquement la propagande de leurs positions officielles. Les unités militaires d'élite ont pour habitude de protéger les stations de radio et de télévision, qui sont souvent la cible de choix des coups militaires. 
Du fait de cette tradition, et des appels incessants à la réforme du monde arabe, il est ironiquement triste de voir l'Amérique et l'occident accorder si peu d'attention au monopole des chaînes de télévision arabes terrestres. En effet, les critiques américaines à l'encontre d'Al-Jazira semblent plus relever du plaidoyer spécial du fait du cafouillage inepte en Irak que d'un réel désir de voir naître un média arabe critique, libre et ouvert. 
Mais cela n'est pas plus criminel que le fait que les médias américains reflètent les aspirations américaines et se comportent, en temps de guerre, comme des majorettes pour les armées américaines. La question principale ici est de savoir si Al-Jazira, tout comme les chaînes de télévision américaines, sont honnêtes dans les nouvelles qu'elles diffusent. 
En fait, Al-Jazira ne fut fondée qu'après la fermeture, sous la pression saoudienne, de la chaîne d'informations de langue arabe de la BBC. La devise d'Al-Jazira, " Opinion et contre opinion ", a galvanisé les téléspectateurs arabes à cause des opinions conflictuelles rarement entendues sur les chaînes de télévision arabes terrestres. 
Mais elle n'a jamais monté des faits de toutes pièces, se contentant de refléter l'opinion majoritaire dans le monde arabe. Sur des questions aussi fondamentales pour le consensus arabe, il est simplement illogique d'attendre qu'un diffuseur arabe puisse se montrer impartial. 
En juillet, la chaîne est devenue la première station de télévision arabe à créer un code d'éthique professionnelle. Selon la BBC, ce code définit avec une clarté et une transparence absolue le comportement que les journalistes de la chaîne doivent adopter et définit clairement la ligne de partage entre les informations, les analyses et les commentaires. 
Quand aux performances journalistiques de la chaîne, il est grand temps de juger enfin la station à l'aune de journalistes professionnels respectables et non plus uniquement à l'aune des responsables américains ou autres qui ont plus à cœur de défendre leurs positions politiques. Une école supérieure de journalisme reconnue et qui travaillerait avec des experts arabes du monde des médias pourrait, par exemple, proposer une analyse bien plus honnête du travail de la chaîne. 
Si les responsables américains, britanniques et autres occidentaux veulent s'engager sérieusement dans la transformation du monde arabe, ils devraient soutenir les Arabes et les organisations arabes attachés aux réformes, même si ces organisations leur mènent la vie dure parfois. Si le monde occidental peut adopter cette position, Al-Jazira fera alors partie de la solution plutôt que du problème. 

Qui a peur du changement climatique ? 
COPENHAGUE – Imaginons que dans les 70 à 80 années à venir, une cité portuaire géante – disons Tokyo – se retrouve engloutie par une montée du niveaux des eaux atteignant 15 pieds (environ 4,50 mètres, ndt) ou plus. Des millions d’habitants seraient en péril, ainsi que des infrastructures d’une valeur de plusieurs trillions de dollars. 
Cette horrible perspective est exactement le genre d’évènement que les évangélistes du réchauffement climatique comme Al Gore ont en tête lorsqu’ils nous pressent de prendre « des mesures préventives à grande échelle pour protéger la civilisation humaine telle que nous la connaissons aujourd’hui. » Ce discours peut sembler extrémiste, mais compte tenu de tout ce qui est dans la balance, c’est sûrement justifié. 
En fait, c’est ce que nous faisons. Depuis 1930, le pompage excessif des nappes phréatiques a provoqué un affaissement de la ville de Tokyo de près de 15 pieds et certaines parties basses du centre ville s’affaissent même d’un pied (environ 30 centimètres, ndt) par an certaines années. 
Le problème n’est pas de pouvoir ou de devoir ignorer le réchauffement climatique de la planète. Le problème est que nous devrions nous méfier des prédictions extravagantes. 
Considérons par exemple les résultats des recherches des climatologues Robert J. Nicholls, Richard S.J. Tol et Athanasios T. Vafeidis. Dans le cadre d’un programme financé par l’Union Européenne, ils ont étudié ce que serait l’impact économique global d’un réchauffement climatique qui entrainerait la disparition complète de la calotte glacière de l’Antarctique occidental. 
Voici les faits. Une montée du niveau des mers de 20 pieds (ce qui, et c’est important, est dix fois supérieur aux pires prévisions du panel sur le climat des Nations Unies) engloutirait 16 000 miles carrés de côtes, sur lesquelles vivent actuellement plus de 400 millions d’habitants. 
Donc, seuls 15 millions de personnes devront alors être relogés. Et ce sur une période de cent ans. 
Donc, selon Nicholls, Tol, et Vafeidis, le coût total de gestion de cette « catastrophe » - si les politiques ne tergiversent pas et appliquent des mesures intelligentes et concertées – serait d’environ 600 milliards de dollars par an, soit moins d’1% du PIB global. Ce chiffre peut paraître étonnamment bas, mais c’est seulement parce que beaucoup trop d’entres nous ont fini par admettre l’argument très répandu selon lequel nous ne serons pas capables de nous adapter à une forte montée du niveau des eaux. 
Non seulement nous avons cette capacité, mais nous l’avons déjà démontré à de nombreuses reprises par le passé. Qu’on le veuille ou non, le réchauffement climatique est une réalité, il est causé par l’homme, et nous devons agir. 
Mais nous ne sommes pas dans un contexte de fin du monde. La climatologie est une discipline subtile et diablement compliquée qui produit rarement des prévisions sans équivoque ou des formulations limpides. 
Oui, des statistiques saisissantes combinées à un discours excessif attirera notre attention. Mais nous sommes rapidement désensibilisés, et nous avons donc besoin d’une injection supplémentaire de scénarios catastrophe pour nous faire bouger. 
Cela pourrait expliquer pourquoi les récents sondages montrent un désintérêt de plus en plus important du public pour le réchauffement climatique depuis trois ans. Aux Etats-Unis par exemple, un sondage de l’institut Pew a montré que le nombre d’Américains qui considèrent que le réchauffement climatique est un problème très sérieux est passé de 44% en avril 2008 à seulement 35% en octobre dernier. 
Et en Allemagne, la revue Der Spiegel a publié une enquête dont les résultats montrent que seuls 42% des citoyens craignaient un réchauffement climatique, comparé aux 62% évalués en 2006. 

Interdépendances 
Si le grand économiste argentin Raul Prebisch était vivant aujourd'hui, il ne fait aucun doute qu'il se demanderait si le monde s'est mis à tourner à l'envers. Sa théorie largement influente de la dépendance avançait que si les pays pauvres se reposaient trop sur les exportations de matières premières, ils n'atteindraient jamais le niveau industriel nécessaire pour soutenir une croissance rapide. 
Les gains permanents d'efficacité dans les secteurs de l'agriculture et de l'extraction des ressources naturelles ont fait baisser les prix des matières premières, surtout dans les années 1980 et 1990. À quelques exceptions près, les pays qui se sont concentrés sur les exportations de matières premières n'ont obtenu que de piètres résultats, alors que les pays asiatiques ne disposant que de peu de ressources ont fait des progrès rapides. 
Aujourd'hui cependant, avec les géants asiatiques, l'Inde et la Chine, qui rejoignent l'économie mondiale, les prix de l'essence, de l'or, du blé et de pratiquement toutes les autres matières premières explosent. Certes, il y aura toujours des cycles (le prix du pétrole, par exemple, chutera sans doute à nouveau avant de recommencer son ascension) mais la tendance à long terme de nombreuses matières premières restera clairement à la hausse pour quelques temps encore. 
Ce que de nombreux négociateurs commerciaux et autres décideurs n'ont pas semblé reconnaître encore, alors que Prebisch l'aurait compris tout de suite, c'est que ce brusque retournement de situation comporte d'énormes implications pour l'équilibre mondial des pouvoirs. En effet, aucun autre aspect de la mondialisation économique ne lancera de plus grands défis aux dirigeants du monde au cours des décennies à venir. 
Sont-ils préparés à l'inévitable flux de pouvoirs et d'influence vers les pays producteurs de matières premières à mesure que ceux-ci s'enrichiront ? Comment les deux super-puissances du monde, la Chine et les États-Unis, vont-elles gérer le fait que d'importantes régions exportatrices de matières premières d'Afrique et du Moyen-Orient vers l'Asie centrale soient couvertes d'États-nations mal formés ? 
Certains prophètes autoproclamés exposent le problème comme celui des limites des réserves naturelles et prétendent que les matières premières les plus critiques diminuent à une vitesse alarmante. De nos jours, nombreux sont les adeptes de la théorie “du pic de Hubbert” de la production de pétrole, qui soutient que nous avons atteint les limites supérieures de nos capacités de production, que les puits s'assèchent et que la situation ne peut que se dégrader. 
Cependant, comme l'indique l'éminent historien du pétrole Dan Yergin, les oiseaux de mauvais augure ont clamé que les ressources en or noir étaient sur le point de se tarir au moins quatre fois déjà. À chaque fois, de radicaux progrès technologiques ont fait s'envoler ces menaces. 
En réalité, il se passe que l'intégration de 2,5 milliards de personnes (soit la Chine et l'Inde) dans l'économie mondiale produit un déplacement de la demande susceptible de mettre bien plus de pression sur la hausse des prix des matières premières qu'aucun gain technologique ne sera sans doute capable de contrebalancer. Par conséquent, et ce au moins pour 50 à 75 ans, et peut-être même jusqu'à ce que les humains se mettent à forer sur Mars au cours des siècles à venir, les prix de nombreuses ressources naturelles vont monter. 
La première Guerre mondiale a été en partie déclenchée par l'inquiétude de l'Allemagne devant l'accaparement par les autres puissances coloniales d'une trop grande part du pétrole mondial et des matières premières. De même, pendant la seconde Guerre mondiale, le Japon a craint pour la stabilité de ses fournitures en pétroles et autres ressources naturelles venues de l'étranger. 
Heureusement, cela ne semble pas vraisemblable pour le moment, notamment au vu de l'approche aussi sobre que pragmatique des problèmes de ressources de leur pays manifestée par les dirigeants chinois. Les Chinois se tournent vers des régions comme l'Afrique dans l'espoir de trouver des partenaires commerciaux stables. 
C'est une plaisanterie : suffisants, peut-être, mais auto-suffisants, jamais. 
En attendant, les prix des matières premières vont continuer d'augmenter, et les exportateurs de pétrole constituer les plus grands contributeurs au déficit commercial béant des États-Unis. Peut-être la vraie stratégie américaine consiste-t-elle à essayer de devoir aux pays exportateurs de pétrole tellement d'argent que ceux-ci deviendront dépendants du bonheur qu'ils procurent à l'Amérique ! 

De la responsabilité sociétale des entreprises 
NEW YORK – Les entreprises sont de plus en plus mises sous pression, souvent par des organisations activistes non gouvernementales, pour assumer certaines “responsabilités sociétales des entreprises” (RSE) spécifiques. Mais le fait que ces responsabilités sociétales soient exigées, et occasionnellement concédées, n’éclaire en rien ni la logique qui les porte, ni la façon selon laquelle elles doivent être appliquées. 
Ces RSE peuvent être classées en deux catégories : ce que les entreprises devraient faire (par exemple, soutenir une ONG pour le droit des femmes ou construire une école de village) et ce qu’elles ne devraient pas faire (comme par exemple rejeter du mercure dans les rivières ou enfouir des produits nocifs). 
Milton Friedman et d’autres commentateurs politiques se posaient souvent la question de savoir s’il était vraiment du ressort des entreprises de pratiquer l’altruisme social. Avant la naissance des sociétés de capitaux, il y avait principalement des empires familiaux, comme celui des Rothschild. 
Les grandes entreprises familiales ont pour la plupart disparu avec la montée en puissance des sociétés de capitaux. Mais cela ne veut pas dire qu’une société de capitaux soit l’entité adéquate pour appliquer l’altruisme – même si différents actionnaires peuvent évidemment dépenser une quelconque fraction des revenus obtenus par le biais de ces sociétés et d’autres sources, de manière altruiste. 
Un autre argument en faveur de la RSP est que le fait d’exiger une RSE devient une façon de ‘se renvoyer la balle’ – de se dérober de sa propre responsabilité à faire le bien. C’est ce qui résulte du fait de blâmer les entreprises pour tout et n’importe quoi, depuis l’obésité jusqu’à une brulure causée par un café renversé – deux cas qui ont fait l’objet de procès récemment. 
Il y a aussi un autre avantage à remplacer la RSE par la RSP : la diversité des approches à l’altruisme est bénéfique. 
En outre, il semble difficile pour les actionnaires d’une société de capitaux de parvenir à un consensus démocratique sur la manière d’engager sa RSE pour leur compte ; chacun estimant que sa propre conception de la RSE serait la meilleure. 
Tout d’abord la réalité politique est que la société considère les sociétés de capitaux en tant qu’individus, ce qui est aussi une réalité juridique pour d’autres domaines. La société exige de plus en plus de ces « citoyens-entreprises » qu’ils soient altruistes, tout comme les sont les individus. 
Ensuite, de nombreuses sociétés considèrent leur RSE comme une stratégie défensive efficace contre le pouvoir des ONG activistes (tel que Green Peace) qui recourent désormais à l’internet pour lancer des campagnes d’actions, de boycott, et autres formes de « chantage » contre des entreprises ciblées pour qu’elles cèdent aux demandes des activistes. Plus une entreprise répondra à ses RSE, moins les efforts de ces activistes auront de poids ou seront même engagés. 
Les expériences contrastées de Coca-Cola et de Pepsi permettent de constater que Coca-Cola a été pointée du doigt par les ONG pour des manquements en matière d’environnement de législation du travail. Pepsi, par contre, qui s’était à une époque associée à AT&T et à la CIA pour renverser le président Salvador Allende au Chili, s’est refait une virginité aujourd’hui parce qu’elle a distribué avec largesse ses RSE à différentes causes embrassées par des ONG influentes. 
En 2005, l’Union Internationale des Employés des Service a crée l’Observatoire de Wal-Mart, doté d’un budget annuel de 5 millions de dollars. L’objectif était de faire de Wal-Mart un « meilleur employeur, un meilleur voisin et une entreprise citoyenne, » et Wal-Mart a elle aussi fini par capituler sur certaines des demandes spécifiques de l’UIES. 
Un bon exemple est le cas du soutien d’Adidas aux tournois de tennis. Un mauvais exemple est le cas de Philip Morris, et de ses dons financiers en faveur des musées, des orchestres symphoniques et des opéras, cyniquement destinés à acheter les artistes qui pourraient autrement être tentés de militer pour l’interdiction du tabac. 
Toutes ces différentes logiques derrière la RSE suggèrent qu’il devrait être laissé à chaque société de capitaux de déterminer, tout comme la RSP renvoie l’altruisme de chacun à sa propre conscience et à son bon sens, ce qui mérite d’être soutenu. Non seulement la volonté de certaines ONG et de certains activistes d’enfermer la RSE dans un carcan coïncidant avec leurs propres priorités n’est pas une bonne idée, mais elle doit être rejetée. 
Le modèle à suivre devrait plutôt être celui de la Convention Globale, à l’initiative de l’ancien Secrétaire général des Nations Unies, Kofi Annan. K. Annan a établi dix principes directeurs de grande envergure tout en laissant la liberté aux sociétés signataires de choisir parmi cette liste ceux qu’elles préférent soutenir activement. 


L'unanimité perdue 
Ce sentiment était partagé par la majorité de l'opinion publique dans le monde musulman, tout aussi épouvantée que le reste de la planète par le carnage dû aux attentats de Washington et New-York. Lorsque les Américains ont réagi, presque personne n'a regretté la chute des Talibans, universellement condamnés pour leur fanatisme. 
Cinq ans après le 11 septembre, deux types de réaction se sont forgés face à la "guerre contre le terrorisme". Ceux qui sont les plus proches des lieux où se déroule l'action ont vu peu à peu le combat qui se dessinait d'un point de vue diamétralement opposé à celui des USA et de l'Occident. 
L'administration Bush ayant proclamé la guerre contre le terrorisme, elle ne s'est pas rendue compte après avoir envahi et occupé des pays étrangers que ces événements étaient liés aux yeux des peuples de la région. Collés à Al Jazeera et à d'autres chaînes de télévision arabes diffusées par satellite, ils considéraient les différents épisodes de la "guerre contre le terrorisme" comme une chaîne unique d'événement dans un grand complot contre l'islam. 
Pire encore, l'Amérique brandissait la bannière de la démocratie en poursuivant ses guerres. Mais pour les peuples concernés, les espoirs de démocratie, qu'elle soit de type laïque ou religieuse, ont été enterrés sous les décombres et les morts de Bagdad, Beyrouth et Kandahar. 
Beaucoup de musulmans comprennent – tout aussi bien que quiconque en Occident, et dans les mêmes termes – les causes radicalisme islamiste et de sa violence. Ils savent que les populations de la région sont écrasées par des dictatures implacables. 
Mais cette libération est au prix d'une aliénation. Aigris, fanatisés, agressifs, ceux qui se rebellent contre le statu-quo ont rejoint la communauté bien plus large de ceux qui appellent à la vengeance, pas seulement contre ceux qui les ont aliénés, mais contre l'Occident qui a soutenu les régimes autoritaires de la région au nom de la "stabilité". 
Beaucoup de musulmans savent aussi que le problème palestinien, en suspens depuis trois générations, va beaucoup plus loin que la souffrance du peuple palestinien. Ils savent que les dictateurs de la région utilisent la Palestine pour se justifier et pour éviter toute libéralisation politique ou économique. 
Alors que les peuples de la région commençaient à espérer une évolution et une libéralisation, les USA ont continué à soutenir les régimes qui les oppressaient. L'Amérique ne respectait pas le projet de défense de la démocratie qu'elle avait elle-même avancée. 
Après le renversement des Talibans en Afghanistan, les USA ont tourné leur regard vers la dictature laïque de Saddam Hussein en Irak. Au lieu de favoriser des réformes du régime wahhabite en Arabie saoudite – un système qui a engendré 15 des 19 terroristes du 11 septembre – le musulman de base a vu l'Amérique lancer une guerre contre un régime qui n'y était pour rien. 
Mais le désastre sanglant de l'occupation américaine a conduit les USA à abandonner leur combat pour la démocratie. Plus l'Amérique s'enfonçait dans le bourbier irakien, plus ils fermaient les yeux sur les autres dictateurs de la région, notamment en Arabie saoudite, en Syrie, en Egypte et au Pakistan. 
Dès la chute de Saddam Hussein, les jihadistes wahhabites d'Arabie saoudite se sont précipités en masse en Irak presque sans rencontrer aucun obstacle. Pire encore, beaucoup de musulmans qui défendaient le projet de démocratisation de l'Irak soupçonnent la résistance sunnite qui a entraîné l'Irak vers la guerre civile d'être financée par l'argent du pétrole saoudien (le terrorisme a empêché le pétrole irakien de concurrencer sérieusement celui d'Arabie saoudite). 
Ainsi, la tentative de démocratisation de l'Irak – en fait l'ensemble du projet américain de démocratisation de la région –soulève de sérieux soupçons, même parmi les musulmans les plus modérés. Ils estiment que l'Amérique ne veut une démocratie que lorsque cela convient à ses intérêts. 
Alors que la démocratie est encore loin dans la plupart des pays de la région – et que sa perspective s'est peut-être éloignée encore davantage depuis cinq ans – Condoleezza Rice, la secrétaire d'Etat américaine, répète son mantra selon lequel les civils morts à Beyrouth, à Saïda, à Tyre et à Gaza ont sacrifié leur vie pour un nouveau Moyen-Orient. Mais tant que l'Occident considère les bébés morts comme un moyen pour justifier une politique, il ne pourra pas comprendre comment le monde musulman voit l'évolution du monde depuis le 11 septembre 2001. 

Qui doit être renfloué ? 
CAMBRIDGE – Au moment où partout dans le monde, les gouvernements développent des politiques pour répondre aux problèmes posés par l’effondrement des établissements financiers, ceux-ci devraient s’assurer de choisir avec un soin tout particulier les bénéficiaires. Ils devraient en particulier étudier et éviter les erreurs commises dans le cas d’AIG fin 2008. 
Un Inspecteur Général Spécial américain a récemment publié un rapport critiquant le gouvernement américain pour n’avoir pas obligé les contreparties d’AIG sur le marché des dérivatifs financiers à assumer une partie du coût du sauvetage de la société. Les renflouages d’établissements en faillite ne devraient jamais obliger les gouvernements à tendre leur filet de sécurité jusque là. 
Le renflouage de AIG fut l’un des plus importants de l’histoire, pour lequel le gouvernement américain a injecté plus de 100 milliards de dollars dans la société. Cette intervention fut rendue nécessaire par les énormes pertes d’AIG sur des transactions dérivatives avec des établissements financiers, principalement des acteurs sophistiqués tels Goldman Sachs et l’espagnol Banco Santander. 
Le gouvernement a dans un premier temps injecté des fonds en septembre 2009, mais comme les pertes ont continué de s’amonceler, il a rallongé des montants substantiels de capitaux deux mois plus tard. A ce stade, le gouvernement a demandé aux contreparties dérivées de s’imposer une coupe sévère, c’est à dire d’accepter une réduction sur les montants qui leur sont dus. 
Ce fut une erreur. Le gouvernement aurait du se préparer à obliger AIG à se placer sous l’égide du chapitre 11 du code des faillites américain pour se réorganiser et enjoindre ainsi les acteurs dérivatifs à accepter les restrictions nécessaires. 
AIG est une holding, et la plupart de ses activités sont conduites par des filiales d’assurance organisées en autant d’entités légales séparées. Les énormes pertes sur les transactions dérivatives proviennent du département produits financiers d’AIG. 
Si le gouvernement avait placé AIG sous le chapitre 11 dès septembre 2008, les créanciers d’AIG, y compris les contreparties dérivatives, auraient récupéré la valeur des actions AIG, lesquels étaient principalement constitués de parts dans les filiales assurance d’AIG. Sans pour autant affecter les opérations des filiales assurance, ce processus de réorganisation aurait tout simplement fait basculer la propriété des actions AIG des actionnaires au bénéfice de ses créanciers. 
Dans la mesure où la valeur de ces actions n’aurait pas été suffisante pour couvrir toutes les créances dérivatives, les bailleurs auraient alors essuyé quelques pertes. Cela aurait-il été inacceptable ? 
Mais une réorganisation de cette société et son changement de propriétaire n’auraient pas, à proprement parler, mis en danger les particuliers qui avaient des polices d’assurance chez elle. Les filiales assurance n’étaient pas responsables pour les obligations de leur compagnie mère et les garanties des assurés étaient couvertes par les réserves obligatoires. 
Quoi qu’il en soit, les inquiétudes concernant les détenteurs de police d’assurance auraient du, au mieux, encourager le gouvernement à prendre des engagements pour couvrir, le cas échéant, leurs garanties. Cela ne nécessitait en aucun cas que les contribuables renflouent les contreparties dérivatives de la compagnie mère. 
Le gouvernement a pu être motivé par des inquiétudes sur le fait que les pertes des contreparties dérivatives porteraient atteinte au capital de certaines institutions financières importantes et ce dans une période déjà difficile. Là encore, les inquiétudes auraient pu être gérées différemment, en particulier en donnant des fonds directement aux institutions qui avaient besoin de capital, en échange de titres. 
A l’avenir, les gouvernements ne devraient pas renflouer les contreparties dérivatives des établissements financiers en difficulté, même s’ils étendent un filet de sécurité à certains des créanciers de telles institutions (en particulier les déposants). Les gouvernements ne devraient pas seulement adopter une telle politique ; ils devraient aussi clairement faire savoir en amont leur position. 
Un engagement du gouvernement pour exclure tout créancier dérivatif de n’importe quel filet de sécurité couvrant les institutions financières en faillite réduirait les coûts assumés par les contribuables dans des cas comme celui d’AIG. En fait, cela permettrait de minimiser le risque que de tels cas ne se reproduisent jamais. 

Qui devrait diriger le FMI ? 
Il y a seulement trois ans, beaucoup d’observateurs estimaient que le Fond n’avait plus d’utilité et devait être fermé. Depuis, il est intervenu en Hongrie, en Lituanie, en Islande et en Ukraine, entre autres pays frappés par la crise, et a bénéficié d’importantes nouvelles ressources. 
Ce retour d’affection vis-à-vis du Fond s’explique en partie par sa récente démonstration de flexibilité intellectuelle – une vertu rare pour une bureaucratie imposante et lourde. L’institution est revenue sur son opposition traditionnelle au contrôle de capitaux : elle a suggéré que les banques centrales envisagent des objectifs d’inflation plus élevé afin d’éviter la zone zéro en cas de chocs déflationnistes. 
Le FMI a aussi mis en place une Ligne de Crédit Flexible pour débloquer les fonds plus rapidement – et sans condition financière – aux pays confrontés à des tourmentes financières qui ne sont pas de leur fait. Mais malgré une appellation séduisante, cette nouvelle facilité n’a éveillé que peu d’intérêt, aucun en Asie en particulier. 
Il est en effet révélateur que lorsque la Corée du sud était désespérément en quête de dollars suite à la chute de Lehman Brothers, elle a préféré emprunter à la Réserve Fédérale américaine, plutôt qu’au FMI. Après leur expérience en 1997-1998, les responsables Coréens préfèreraient se jeter du haut d’une falaise plutôt que d’emprunter, même sans condition, au FMI. 
Néanmoins, bien que tout ne soit pas tout rose, les progrès sont là. Il faut donc rendre hommage à la récente gestion rigoureuse et politiquement astucieuse du FMI, des qualités qui lui avaient fait défaut ces dernières années. 
Maintenant cependant, la rumeur gronde autour de son directeur, Dominique Strauss-Kahn, qui pourrait quitter son poste pour s’aligner dans la course aux élections présidentielles de 2012 en France contre Nicolas Sarkozy. La popularité de Sarkozy est au plus bas et les amis de Strauss- Kahn disent qu’il n’a jamais fait mystère de ses ambitions politiques. 
Un directeur de façade paralyserait le Fond. On voit bien à quel point le FMI a du mal à exprimer avec plus de fermeté à l’Europe comment gérer son problème avec la Grèce puisque son directeur doit faire attention à ne pas interférer dans les affaires internes européennes. 
Et pour couronner tout cela, le FMI vient d’annoncer une nouvelle intéressante avec la nomination de Zhu Min, ancien Gouverneur de la Banque Populaire de Chine, comme Conseiller spécial auprès de Strauss-Kahn. Zhu intègre donc le cœur de l’équipe de direction. 
C’est au tour d’un non européen de prendre les reines du FMI – l’Europe ayant eu le monopole de ce poste depuis la création du Fond au lendemain de la seconde guerre mondiale. Il avait été convenu à l’époque que le choix du président de la Banque Mondiale incomberait aux Américains tandis que les Européens se réservaient le choix du FMI (les Américains ayant estimé dans leur sagesse que la Banque Mondiale deviendrait une institution plus importante que le Fond.) 
Il n’est plus dominé par les économies atlantiques, et elles ne devraient donc plus dicter le nom des personnes qui occupent les plus hautes fonctions de ces deux institutions de Bretton Woods. Il se dit donc que le temps est venu de laisser la place à une autre région. 
Le centre de gravité économique du monde oscille aujourd’hui vers cette région. Si vous demandez aux responsables asiatiques ce qui les feraient envisager un retour vers le Fond après leur expérience traumatisante de « l’aide » du FMI en 1997-1998, ils répondront : un directeur Asiatique. 
La meilleure manière de garantir que le Fond restera réceptif aux idées innovantes est de placer à sa tête la personne qui aura les meilleures idées pour le diriger. La meilleure manière de garantir que les responsables du FMI soient comptables vis-à-vis de l’ensemble des actionnaires gouvernementaux est d’éviter que le poste de directeur ne devienne la chasse gardée d’une région, Europe ou Asie. 
Le prochain directeur exécutif devrait être choisi sur la base de ses mérites, non de sa nationalité. Il devrait y avoir une compétition ouverte au cours de laquelle le ou la meilleur(e) candidat(e) gagnera sur la base de ses idées. 
L’Asie compte parmi ses rangs de nombreuses compétences économiques qui pourraient être envisagées pour ce poste de directeur du FMI. Mais le simple fait d’être Asiatique n’est pas suffisant pour être retenu. 

Préparer les homosexuels à la prophylaxie pré-exposition 
LONDRES – En octobre dernier, deux groupes de chercheurs menant des essais cliniques sur l’efficacité d’un médicament potentiellement révolutionnaire dans la lutte contre le VIH ont pris une décision inhabituelle. Ils ont annoncé que le traitement qu’ils testaient, au moyen d’un médicament antirétroviral appelé Truvada, s’était révélé suffisamment efficace pour mettre fin à la période d’essais cliniques randomisés et que ce médicament serait mis à la disposition de tous les participants à l’étude. 
Les chercheurs ont découvert que les homosexuels qui prenaient régulièrement du Truvada, tout en utilisant des préservatifs lors des rapports sexuels, avaient beaucoup moins de chances de contracter le VIH. Ce fait confirme l’efficacité de la prophylaxie pré-exposition (PrEP) dont le principe consiste à proposer à des personnes non infectées d’utiliser des traitements antirétroviraux pour se protéger du risque de contracter le VIH. 
Les acteurs de la lutte contre la propagation du VIH/sida ont donc un nouvel outil à leur disposition. La question qui se pose maintenant est comment le mettre à la disposition de ceux qui en ont le plus besoin : les homosexuels des pays en développement. 
L’été dernier, l’Organisation mondiale de la santé (OMS) a fait un pas important en ce sens, en recommandant la PrEP à tous les homosexuels et aux hommes ayant des relations sexuelles avec d’autres hommes, la première institution mondiale de la santé à émettre ce genre de recommandation. L’OMS estime qu’un recours accru à la PrEP pourrait réduire le taux d’infection au VIH de 25 pour cent au cours de la prochaine décennie parmi les hommes ayant des relations sexuelles avec des hommes (cette catégorie ne comprend pas seulement ceux qui s’identifient comme homosexuels, mais tous les individus dans des situations de risques élevés). 
Toutefois, un obstacle important persiste : la périlleuse situation juridique des homosexuels dans les pays en développement. 
En 2012, le taux d’infection au VIH avait grimpé à 17 pour cent dans le groupe des hommes ayant des rapports sexuels avec d’autres hommes. Dans le même temps, un nombre croissant d’hommes indique avoir été confrontés à une attitude homophobe dans les centres de soins de santé, les rendant moins enclins à solliciter une assistance médicale. 
Il y a deux ans, un jeune Nigérian séropositif m’avait contacté par Facebook pour me raconter le calvaire qu’il subissait chaque moins à la clinique. L’infirmière passait plus de temps à lui faire la leçon sur les maux de l’homosexualité qu’à l’informer des médicaments qu’il devait prendre et de leurs effets secondaires éventuels. 
Un rapport préliminaire de Solidarity Alliance Nigeria, une coalition d’organisations lesbiennes, gays, bisexuelles et transgenres (LGBT) note un déclin très net de l’utilisation des services liés au VIH de la part des hommes ayant des relations sexuelles avec des hommes dans les six mois qui ont suivi l’adoption de la législation homophobe. Cette baisse va de 40 pour cent à Lagos, la ville la plus cosmopolite du Nigeria, à 70 pour cent à Kano, la capitale de l’État du même nom, à majorité musulmane. 
Les Nigérians qui vivent avec le VIH ne doivent plus seulement lutter contre l’infection, mais faire face à la stigmatisation sociale, à la discrimination de la part des institutions laïques et religieuses et maintenant, être confrontés à d’éventuelles poursuites judiciaires. Dans ce contexte, la promesse présentée par la PrEP commence à perdre de son attrait, puisque les risques encourus par les malades qui cherchent à se faire soigner pèsent plus lourds que les effets bénéfiques potentiels des médicaments. 
La même situation prévaut en Ouganda. Au printemps dernier, dans le cadre d’une escalade de la persécution des homosexuels, les forces de police ont fait une descente dans une clinique qui offrait notamment des soins et un soutien aux hommes séropositifs ayant des relations sexuelles avec des hommes et ordonné sa fermeture. 
En tant qu’Africain militant avec plus de dix ans d’expérience de lutte contre le VIH, j’espère que l’OMS donnera suite à sa recommandation initiale de recours à la PrEP. Il faudra pour cela entamer des discussions avec le Nigeria, l’Ouganda, la Gambie et la Russie sur l’importance de l’inclusion dans la lutte contre le VIH. 
L’OMS doit clairement faire comprendre que si son rôle n’est pas de militer en faveur des droits politiques LGBT, elle n’en est pas moins déterminée à faire en sorte que tous ceux qui peuvent bénéficier de la PrEP aient accès aux médicaments nécessaires, sans crainte des conséquences juridiques. Les chercheurs, les laboratoires pharmaceutiques et les militants des droits humains doivent se mobiliser pour garantir que la PrEp soit disponible – sans risque – pour ceux qui en ont le plus besoin. 

Qui devrait protéger la stabilité financière? 
NEW HAVEN – Les banquiers centraux partout dans le monde n’ont pas su voir venir l’actuelle crise financière avant ses débuts en 2007. Martin Čihák du Fond Monétaire International avait indiqué en juillet 2007 que parmi les 47 banques centrales publiant des rapports de stabilité financières, « presque toutes » ont donné « une évaluation globalement positive de leur système financier national » dans leur dernière édition. 
Et pourtant, même si ces banques nous ont fait défaut avant la crise, elles devraient malgré tout jouer le rôle principal dans la prévention de la prochaine crise. C’est la conclusion, peut-être contre-intuitive, à laquelle est parvenu le Groupe Squam Lake [http://squamlakegroup.org/], un groupe de réflexion de 15 spécialistes en économie financière auquel j’appartiens, dans son dernier rapport récemment publié,Fixing the Financial System (Réparer le système financier, ndt). 
Les régulateurs macro-prudentiels (ceux qui au sein du gouvernement ne se focalisent pas tant sur le bien fondé des institutions financières individuelles que sur la stabilité de l’ensemble du système financier) font cruellement défaut, et les banquiers centraux sont les personnes logiquement indiquées pour remplir ce rôle. D’autres régulateurs n’ont pas mieux réussi à prédire cette crise, et sont même moins indiqués pour prévenir la prochaine. 
Le nouveau gouvernement de David Cameron en Grande Bretagne est apparemment parvenu à la même conclusion avec l’annonce de sa décision de transférer l’autorité de régulation de l’Autorité des Services Financiers (FSA) vers la Banque d’Angleterre. 
La toute nouvelle réforme financière américaine a confié la politique macro-prudentielle à un nouveau Conseil de surveillance de la stabilité financière. C’est une bonne chose mais c’est le Secrétaire d’état américain au Trésor qui assumera la direction de ce conseil, et la Fed, bien que pourvue de pouvoirs supplémentaires, ne sera qu’un membre parmi de nombreux autres dans ce nouvel organe. 
L’histoire récente montre que les personnes nommées ainsi ne parviennent pas à prendre les mesures audacieuses ou impopulaires nécessaires pour stabiliser l’économie. Un président américain moderne ne peut oublier comme il a été difficile de convaincre l’électorat de le mettre au poste qu’il occupe actuellement et il fait constamment campagne pour maintenir les sondages de satisfaction et pour préserver les chances de son parti aux prochaines élections. 
En 2003, Bush a choisi de nommer John W. Snow au poste de Secrétaire au Trésor, un personnage qui, comme le disait Alan Abelson, éditorialiste au Barron’s, « pourrait ne pas être la plus fine lame du cabinet. » Snow lui en a été reconnaissant et a accordé un soutien inconditionnel à sa politique jusqu’à son départ en 2006, juste avant que n’advienne la crise. 
L’un des thèmes qui selon Bush avait une forte résonnance auprès des électeurs lors de sa campagne de réélection de 2004 était celui de « la société de propriétaires ». Une économie qui réussit, disait Bush, exige de ses membres qu’ils apprennent à assumer la responsabilité de leurs actes et des politiques destinées à relancer la propriété privée serviraient à inculquer cette vertu à une plus grande échelle. 
Les électeurs ont apprécié, surtout si cela impliquait des politiques publiques qui encourageaient l’émergence de bulles spéculatives de l’immobilier et permettaient une forte valorisation de leurs investissements. Snow s’est fait l’écho de son patron. 
Deux plus tard, au point fort des bulles boursières et de l’immobilier, il avait déclaré : « Nous pouvons être satisfaits du fait que l’économie soit sur un bon cap viable. » Mais il faut aussi mettre au crédit de Bush la nomination de Ben Bernanke en 2006 au poste de directeur de la Fed. 
Le choix de Bernanke, un spécialiste accompli, semblait refléter le fait que Bush avait su entendre les attentes de son opinion publique pour une nomination de première catégorie. De nombreux autres pays rencontrent des problèmes similaires. 
Selon une article de presse de 2003, par exemple, le Secrétaire d’état australien au Trésor, Ken Henry, avait averti de l’éventualité d’une bulle de l’immobilier en Australie puis avait rapidement tenté de démentir en indiquant que cette remarque « ne devait pas sortir de la pièce. » Il a proposé une nouvelle réforme fiscale au début de cette année pour ralentir la bulle de l’immobilier australienne toujours d’actualité mais a toutes les peines du monde à convaincre son gouvernement de l’instituer. 
A contrario, les banquiers centraux ont depuis quelques dizaines d’années et dans de nombreux pays progressivement fait admettre le principe d’indépendance par rapport aux pressions politiques quotidiennes. L’opinion publique a admis dans l’ensemble et quel que soit le pays le fait que les banquiers centraux peuvent effectuer leur travail sans interférences des politiques. 
Le banquier central est traditionnellement considéré comme un philosophe avisé, défendant des politiques à long terme raisonnables, et cette tradition rend politiquement plus aisée l’adoption des bonnes décisions. En effet, même si les banquiers centraux n’ont pas pressenti la crise actuelle et n’ont donc pris aucune mesure avant 2007 pour limiter les pressions qui l’ont induite, ils ont malgré tout réagi de manière décisive et énergique lorsqu’elle est arrivée, dans le cadre d’une action internationale coordonnée. 

Qui travaille pour Poutine ? 
MOSCOU – L’ancien chancelier allemand Gerhard Schröder est une légende en Russie. Il sert les intérêts de Gazprom pour la bagatelle de quelques millions d’euros par an, assiste aux séances de l’Académie des sciences russe et écrit des livres sur son amitié loyale avec son « Camarade Vladimir », qui, dans un passé pas si lointain, s’est vu affublé du surnom bien mérité de « Stasi » dans les cercles professionnels de Saint Petersburg infesté de gangsters. 
Tous deux construisent, ou essayent de construire, le gazoduc Nord-stream, un projet extrêmement coûteux qui satisfait un double objectif stratégique. Clairement hostile aux intérêts du Belarus et de l’Ukraine, le gazoduc vise à garantir que ces pays restent sous la houlette énergétique russe, nonobstant les dirigeants de Minsk et de Kiev. 
Avantage supplémentaire, ce gazoduc consolidera aussi le statut de l’économie russe comme l’un des apanages de l'Allemagne – son fournisseur de ressources naturelles. Certains des prédécesseurs de Schröder au poste de chancelier ont cherché à atteindre les mêmes objectifs mais différemment. 
Les avancées du Kremlin souhaitant s’assurer l’aide des Américains décidés à asseoir leur influence sont tout aussi impressionnantes. En effet, la politique de l’administration Obama à l'égard de la Russie est alimentée par l’avis de personnes n’occupant pas de poste officiel dans l’administration, mais étroitement liés au niveau professionnel avec le Kremlin : Henry Kissinger, James A. Baker, Thomas Graham et Dimitri Simes. 
Baker travaille pour Gazprom et Rosneft, les deux sociétés au sommet de l’économie russe. Le groupe de lobby The Kissinger Associates, dont la section russe est dirigée par Graham, s’intègre au groupe de travail Kissinger-Primakov, une initiative du secteur quasi-privé, bénie par Poutine, visant à approfondir les liens entre la Russie et les Etats-Unis. 
Lire leurs recommandations est hautement instructif. Ils transcrivent en effet de manière très discrète les objectifs de leurs clients russes dans un langage familier aux dirigeants américains. 
La dernière contribution de Graham, Résurgence de la Russie et objectifs états-uniens , est très révélatrice à cet égard. 
L’auteur constate que le gouvernement d’« une Russie qui se relève » se compose de modernistes progressifs pleinement conscients des défis auxquels leur pays est confronté tandis qu’il tente de « revenir dans le club des grandes puissances ». 
Outre la technologie et les investissements, Graham suggère une idée de politique étrangère à l’administration Obama qui ne manquera pas de plaire au Kremlin : la « finlandisation » de l’Ukraine. L’auteur du rapport prévient que si ce type d’apaisement n’est pas poursuivi, la Russie continuera de s’opposer aux Etats-Unis « à tout instant et en tout lieu possible ». 
D’après lui, « dans le pire des cas, une Russie faible, avec ses ressources considérables et sa population dispersée à l’est de l’Oural, pourrait devenir un objet de rivalité entre deux grandes puissances, notamment la Chine et les Etats-Unis ». Cette menace tacite aidez-nous-à-nous-developper-ou-nous-laisserons-les-Chinois-le-faire est dans la suite logique de l’homélie du premier ministre Poutine faite au Forum économique européen de Davos, où il a prêché une action décisive pour mettre fin à la crise économique mondiale. 
Les nations occidentales devraient renoncer à la dette des corporations nationales russes dirigées par ses camarades du KGB à Dresde et par la coopérative de datchas Ozero équivalant à un demi milliard de dollars. Mais aucune somme d’argent de suffira à moderniser le régime kleptocratique de Poutine, qui a déjà dilapidé des milliards de l'argent du pétrole. 
Ce n’est pas son domaine de spécialité. Kissinger travaille personnellement sur le compte chinois. 
Avec son éternel rival Zbigniew Brzezinski, il avance la notion – si séduisante pour une Amérique de plus en plus fatiguée par le poids de l’impérialisme – des Deux Grands mondiaux. 
Cette génération de leaders a la chance de pouvoir former des relations visant à une destinée commune, à l’instar des relations transatlantiques d’après-guerre. » Aucun doute que Kissinger croit à chacun de ses mots, mais ses idées reflètent aussi le véritable souhait de ses clients, qui n’ont pas tout simplement pas les mêmes motifs. 

La Deuxième Guerre froide ? 
TOLEDO, Espagne – La guerre dans le Caucase est-elle le prélude à une Deuxième Guerre froide ? Ou est-ce une invitation des Russes à l'Occident en vue de réformer le statu quo en place depuis la fin de la Première Guerre froide ? 
L'armée russe n'est sûrement pas prête à une confrontation générale avec l'Occident. Non seulement les services de renseignement russes n'ont pas prévu l'attaque de la Géorgie contre l'Ossétie du Sud, mais le système de guerre électronique russe et les troupes au sol sous-équipées ressemblent à des reliques vieillottes de l'époque soviétique. 
Force est de constater que l'influence de l'Amérique au niveau mondial est en chute libre, même si son armée est la machine militaire la plus sophistiquée de toute l'Histoire. En montrant que les USA n'ont plus le monopole de l'emploi unilatéral de la force et en envahissant un de leurs alliés – ce que même l'Union soviétique n'avait jamais osé faire – la Russie a défié ouvertement la Pax Americana résultant de la victoire américaine lors de la Guerre froide. 
Elle s'est lancée dans une guerre calamiteuse en Irak, a manqué à plusieurs reprises l'occasion de combattre efficacement le régime révolutionnaire iranien et a favorisé un élargissement sans limite de l'OTAN aux portes de la Russie, tout en faisant fi de ses protestations à l'encontre du déploiement de missiles antimissiles en Europe de l'Est. Sous le prétexte de la "guerre contre le terrorisme", par leur présence militaire en Asie centrale en Afghanistan, au Pakistan, en Ouzbékistan, au Kirghizistan, au Kazakhstan et au Tadjikistan, les USA ont attisé inutilement la peur de l'encerclement qu'éprouve la Russie. 
Pour contrer ce qu'il considère comme une stratégie hostile des USA visant à créer une myriade de "Cuba américains" à ses portes, le Kremlin tend à forger des alliances avec Raul Castro à Cuba et Hugo Chavez au Vénézuéla. 
La Russie continue à faire obstacle aux propositions américaines de sanctions contre l'Iran, elle a signé avec ce pays des contrats dispendieux en matière d'énergie et elle est sur le point de lui vendre des systèmes de défense antiaérienne sophistiqués qui lui permettraient de déjouer une attaque israélienne ou américaine. Dans la même perspective, les Russes viennent d'annuler la plus grande partie de la dette irakienne et ont signé de lucratifs contrats portant sur des forages pétroliers. 
L'Europe n'est pas d'humeur à se mettre sur les traces de l'impulsif président géorgien ou à se laisser embarquer par les pays baltes de l'ex-Union soviétique et la Pologne dans une confrontation avec la Russie. Très dépendante pour son approvisionnement du gaz et du pétrole russe, elle ne souhaite pas une nouvelle Guerre froide, et l'alternative au pétrole russe, l'Iran, n'est pas du goût des Américains. 
La menace d'exclure la Russie du G8 ou de ne pas l'intégrer à l'Organisation mondiale du commerce ne fera qu'accroître son sentiment d'isolement, renforcera ses tendances autoritaires et l'incitera à jouer le rôle d'une puissance révolutionnaire qui s'oppose au statu quo dans l'ancienne sphère d'influence de l'Union soviétique et au-delà. Les minorités russes d'Ukraine, des Etats baltes et de Moldavie qui attendent de revenir dans le giron russe sont les détonateurs potentiels du néo-impérialisme russe. 
Mais connaissant beaucoup de difficultés sur le plan intérieur et habitée par un sentiment chronique d'insécurité en raison de ses frontières étendues et dangereusement dépeuplées, la Russie n'a elle non plus aucun intérêt à une Deuxième Guerre froide. Malgré son récent accord frontalier avec la Chine, elle n'est jamais certaine des objectifs ultimes de cette dernière - puissance avide de matières premières pour entretenir son boom économique et d'espace vital pour son énorme population. 
Ainsi que la guerre dans le Caucase l'a montré, l'économie mondialisée n'est pas une garantie absolue contre la guerre. Mais c'est une chose pour la Russie que de prendre un risque calculé en pensant à juste titre que l'Occident n'entamera pas une guerre pour la Géorgie, et cela en est une autre que de risquer de perdre les énormes bénéfices qu'elle a engrangés depuis quelques années par une confrontation directe avec l'Occident. 
La guerre en Géorgie a déjà plongé la Russie dans sa plus grave crise financière depuis sa quasi-faillite financière de 1998, lorsque 17 milliards de dollars de capitaux se sont volatilisés en seulement une semaine. La Bourse de Moscou a perdu 15% de sa valeur en août et la Banque centrale russe prévoit une baisse de 25% des investissements étrangers pour cette année. 
La Russie doit établir un véritable partenariat stratégique avec les USA, et ces derniers doivent comprendre que si elle se sent exclue et méprisée, la Russie pourrait jouer un rôle déstabilisateur majeur au niveau de la planète – or elle a été ignorée et humiliée par les USA depuis la fin de la Guerre froide. Au lieu de la pousser dans une stratégie de confrontation anti-occidentale, il faudrait au contraire l'intégrer dans un nouvel ordre mondial qui prenne en compte ses intérêts de grande puissance renaissante. 

Qui veut vraiment la paix au Moyen-Orient ? 
Quarante ans après la Guerre des Six jours, la perspective d’une paix entre Israéliens et Palestiniens semble toujours aussi lointaine. Israël persiste dans son refus de considérer le nouveau gouvernement d’unité nationale palestinien comme un partenaire de négociations parce que le Hamas en fait partie. 
Au plan politique, le Premier ministre palestinien, Ismail Haniyeh, reste opposé à la reconnaissance d’Israël et au respect des accords existants. Il a déclaré qu’il était en faveur de la poursuite de la résistance, sous toutes ses formes. 
L’UE doit clairement faire comprendre au Hamas qu’elle n’a pas l’intention de financer la terreur, ni de financer un refus de négocier un accord de paix. Si les Palestiniens souhaitent obtenir une aide de l’Union européenne – un principe auquel j’adhère sans réserve – ils doivent être prêts à conclure un accord de paix et non à relancer les hostilités. 
Si le gouvernement palestinien modifiait son attitude, il ne rencontrerait aucune objection de notre part. Nous sommes ouverts aux négociations. 
Si ce droit était reconnu, il y aurait en Israël une majorité palestinienne au lieu d’une majorité juive – ce qui signifie la fin de l’État hébreu. Ce n’est pas une question de religion, mais de démographie : un État arabe est un pays où les Arabes sont majoritaires et un État juif est un pays où les Juifs sont majoritaires. 
Il existe par ailleurs d’autres problèmes dans la région qu’Israël – et le reste du monde – doivent confronter. Le gouvernement palestinien d’union nationale actuel a vu le jour grâce à la médiation de l’Arabie saoudite, une intervention destinée à contrecarrer l’ambition affichée de l’Iran d’accroître son influence, non seulement en Irak, mais aussi au Liban, à Gaza et en Cisjordanie. 
La lutte actuelle dans le monde musulman entre les chiites et les sunnites évoque les guerres de religion entre les catholiques et les protestants en Europe au XVIIe siècle. Il n’est donc pas étonannt que les Saoudiens, les Jordaniens, les Égyptiens et les États du Golfe cherchent à résister aux ambitions hégémoniques de l’Iran dans la région. 
Les enjeux sont toutefois beaucoup plus élevés qu’au XVIIe siècle, parce que l’Iran représente une menace qui associe le fanatisme religieux à la détermination à se doter d’armes nucléaires. L’Iran est par ailleurs le seul pays à déclarer ouvertement qu’il souhaite détruire un autre pays membre des Nations unies. 
Israël n’a jamais ouvertement annoncé un projet d’enrichissement d’uranium pour construire des bombes nucléaires destinées à rayer un autre pays de la carte. Bien au contraire, l’État hébreu a clairement indiqué qu’il ne serait pas le premier à utiliser des armes nucléaires au Moyen-Orient. 
Même dans ce contexte, Israël prévoit la construction d’un nouveau « couloir de la paix », auquel participeront les Jordaniens, les Palestiniens et les Israéliens. Ce projet est destiné à freiner l’évaporation de la Mer morte, et prévoit la construction d’un aéroport et d’un réseau de distribution d’eau conjoints avec la Jordanie, ainsi que le développement des infrastructures touristiques, pour un coût de 55 milliards de dollars environ. 
Israël souhaite – ou plutôt a désespérément besoin – de paix et de stabilité au Moyen-Orient, et nous continuerons à faire tout ce qui est en notre pouvoir pour y parvenir. Mais nous ne pouvons pas atteindre seuls cet objectif, et encore moins en négociant avec des interlocuteurs dont la vision d’un Moyen-Orient stable et en paix n’inclut pas Israël. 

Qui nous sauvera? 
SYDNEY – Le sauvetage de 33 mineurs chiliens de ce qui promettait d’être leur tombeau a réjoui le monde entier: en fin de compte, la valeur espoir avait encore cours au vingt-et-unième siècle. 
Quant à la Chine, avec ses réserves étrangères équivalant à la moitié de sa production, elle affirme sans ciller, ne pas délibérément manipuler la valeur du renminbi. Et son excédent commercial continue à grimper aux dépens des autres pays. 
La solution aux problèmes du changement climatique est encore loin. Quelques semaines de pluie en Australie ont enhardi ceux qui pensent que le réchauffement de la planète n’est qu’un vaste complot monté par les Nations Unies, les scientifiques ou encore les Martiens. 
La guerre en Afghanistan détruit les vies et les trésors de ce territoire inhospitalier et triste, et l’Amérique et ses alliés n’y ont pas, ne serait-ce que sous forme embryonnaire, la moindre porte de sortie. Et les problèmes que pose son voisin, le Pakistan, s’aggravent. 
En Palestine, les colonies israéliennes continuent à s’étendre, tandis que le premier ministre Benyamin Nétanyahou, méprise les efforts de Washington pour obtenir son adhésion au processus de paix. Les Européens, ne pensent qu’à eux-mêmes. 
Le fossé se creuse entre les riches et les pauvres et le Sud appauvri se cherche un toit et un emploi dans le Nord développé. L’immigration légale et illégale déclenche l’hostilité de l’extrême-droite dans des pays qui se targuent de respecter les libertés civiles. 
Alors, pour reprendre la question de Lénine, que faire? 
Pour sortir du bourbier, il nous faudrait des dirigeants d’une trempe exceptionnelle, le courage d’une Margaret Thatcher, le talent d’un Bill Clinton qui parvenait à tisser un récit qui permette aux électeurs de faire coïncider leurs intérêts avec ses objectifs. 
Nous avons besoin de la capacité d’un Helmut Kohl à discerner quelles sont les grandes décisions politiques à prendre et à les prendre correctement. De dirigeants qui ont le sens du détail, comme l’ancien premier ministre Zhu Rongji, qui pouvait non seulement dire comment il allait nous amener d’un point A à un point B, mais qui, de fait, nous y amenait. 
Ou bien, s’ils existent, ils sont paralysés par des systèmes politiques en dysfonctionnement. Leur marge de manouvre est limitée par les conditions politiques actuelles. 
Il a hérité de guerres chaotiques et coûteuses avec l’Afghanistan et l’Irak et d’une crise économique. Ses efforts pour relancer l’économie ne font qu’augmenter le déficit, sans que le moindre rétablissement sur les fronts de l’emploi et du logement ne se manifeste. 
Ils veulent moins de gouvernement, moins d’impôt, moins de déficit, un programme qui ne coûte en apparence aucun effort. Ces absurdités sont défendues par quelques candidats loufoques, soutenus par le Tea Party, dont le nom ne se réfère pas au Chapelier fou d’Alice au pays des Merveilles, ce qui pourrait se concevoir, mais à la révolte des Bostoniens contre les impôts auxquels la Grande Bretagne voulait les soumettre au dix-huitième siècle. 
Le monde a besoin d’une Amérique forte, sûre d’elle-même et résolue. Mais le système politique de l’Amérique est sur le point d’accoucher à Washington d’un équilibre des forces qui ne peut que conduire à l’impasse et à la paralysie. 
Ce que le président Nicolas Sarkozy tente de faire pour régler les problèmes démographiques et budgétaires, en relevant l’âge de départ à la retraite de 60 à 62 ans, soulève une vague de grèves et de manifestations houleuses chez les ouvriers et les étudiants. Quoi de plus déprimant que des jeunes de 18 ans en train de manifester à propos de l’âge de la retraite? 
Peut-être l’espoir se trouve-t-il du côté de l’Asie. Peut-être Kishore Mahbubani, l’expert en stratégie de Singapour, a-t-il raison d’enterrer l’Ouest et de nous dire que l’avenir appartient à son propre continent. 
L’Inde est une grande démocratie, et son gouvernement est très compétent économiquement, avec des niches de vraie réussite économique. Mais l’organisation chaotique des Jeux du Commonwealth a mis en évidence quelques problèmes en l’Inde, dont la corruption et les infrastructures inadaptées ne sont pas des moindres. 
L’autre jour à Bruxelles, le premier ministre Wen Jiabao a reproché aux dirigeants européens de le forcer à réévaluer le renminbi. Ne comprennent-ils pas, disait-il, que cette réévaluation conduira à la fermeture des usines et au désordre social en Chine? 
Il est plus qu’étrange de faire admettre au reste du monde, l’idée qu’il lui faut accepter l’avantage consenti aux exportateurs de Chine, parce le système politique de ce pays non-démocratique ne lui permet aucun changement. Ne nous étonnons pas de ce que l’imposant premier ministre soit favorable à une certaine détente politique. 
Mais peut-être avons-nous de la chance que les choses ne soient pas pire encore. Les mineurs chiliens ont survécu par miracle, et peut-être en ira-t-il de même pour nous autres. 

La fin du leadership américain 
SINGAPOUR – L'élection de Barack Obama survient à un moment où disparaît l'un des piliers de l'ordre international, car c'est la fin du leadership mondial de l'Amérique. 
Le bilan du capitalisme débridé à la manière américaine n'est guère brillant ces derniers temps et la supériorité militaire de l'Amérique n'a pas vraiment permis aux USA d'atteindre leurs objectifs. Dans ces conditions, quel pays a envie de tenir le rôle de leader mondial ? 
L'Europe est trop préoccupée d'elle-même, se demandant quel genre d'entité elle veut devenir. La Chine esquive toute suggestion quant à un leadership mondial de sa part en se réfugiant derrière ses problèmes intérieurs et en mettant en avant sa pauvreté. 
Face à la litanie habituelle des graves problèmes auxquels est confronté le monde – l'instabilité financière, mais aussi le réchauffement climatique, l'insécurité de l'approvisionnement énergétique, les pandémies possibles, le terrorisme et la prolifération des armes de destruction massive – la perspective d'un monde dépourvu de gouvernail est inquiétante. Alors que faut-il faire et qui mettre à la barre ? 
Etant donné que depuis quelques temps les USA n'ont pas tenu le rôle de leader à l'égard de beaucoup de ces questions, cela vaut la peine d'examiner ce qui se passe quand aucun pays n'exerce véritablement un leadership au niveau mondial. L'échec des négociations sur le commerce international et l'incapacité du système international à contrôler la prolifération des armes nucléaires constituent un exemple. 
La récession qui se profile à l'horizon va peut-être freiner ce phénomène temporairement, mais cela ne représentera pas grand chose. Parvenir à l'objectif qu'il est indispensable d'atteindre suppose une transformation radicale de l'industrie, du recours à l'énergie et de l'utilisation de la terre partout sur la planète. 
Comment réagissent les gouvernements ? Ils sont supposés se mettre d'accord en décembre 2009 à Copenhague sur un nouveau traité limitant les émissions, mais il serait étonnant qu'ils y parviennent. 
Le nouveau gouvernement que va constituer Obama n'aura que quelques mois pour apporter des propositions réalistes qui suscitent l'approbation sur le plan intérieur ; par ailleurs il devra se consacrer aux conséquences de la débâcle financière actuelle et à l'Irak. L'Europe met en avant des objectifs ambitieux, mais se débat avec ses propres difficultés. 
Un système intergouvernemental qui ne parvient pas à résoudre les problèmes que posent les négociations commerciales et la prolifération nucléaire est sans doute incapable de maîtriser la complexité et la diversité des intérêts particuliers que recouvrent les mesures à prendre face au réchauffement climatique. Dans le meilleur des cas, la diplomatie parviendra l'année prochaine à un simple accord de façade dépourvu de la moindre efficacité. 
Dans de nombreux domaines, la frustration engendrée par l'intransigeance et l'incompétence des gouvernements a stimulé une créativité remarquable de la part des organisations non gouvernementales, des entreprises et des gens ordinaires. Des associations privées telles que le Forest Stewardship Council [une ONG qui s'occupe de gestion responsable des forêts] et le Marine Stewardship Council (Conseil pour la bonne gestion des mers) proposent - et de plus en plus fréquemment mettent en œuvre - des normes dans des domaines ou l'action intergouvernementale a échoué. 
Ainsi que le montrent la campagne de Bono sur le développement de l'Afrique et celle d'Al Gore sur le réchauffement climatique, il y a différentes méthodes pour mettre des problèmes en avant sur la scène internationale. Les accords sur la manière d'améliorer la situation incluent souvent des ONG et des entreprises et excluent parfois les gouvernements. 
Si les sanctions en cas de non-respect des normes reste du domaine des Etats, elles sont rarement appliquées, même dans le cas d'accords intergouvernementaux. Le respect d'un accord par un pays tient davantage aux pressions exercées au niveau international, à un dialogue et à la capacité d'agir – toutes choses à la portée d'une organisation disposant d'un argumentaire solide. 
La grande question aujourd'hui est de savoir si ces approches alternatives de dernière minute ont une réelle efficacité. Le mode de pensée dominant quant aux relations internationales ne prend même pas en compte cette question et la manière habituelle de considérer le monde nous détourne de cette question fondamentale. 
Il existe des centaines de partenariats publics-privés travaillant sur des maux à l'échelle de la planète, mais le bilan de leur action est rarement fait. Le méli-mélo d'initiatives, d'acteurs, de campagnes et d'appels engendre tout autant des opportunités pour réaliser des progrès majeurs que de la confusion de masse. 
Nous devons progresser dans la direction d'une gouvernance mondiale efficace, capable de répondre aux défis sans précédent que représentent le réchauffement climatique et les autres problèmes mondiaux. Pour cela il faut faire bien davantage que rechercher par quoi remplacer l'hégémonie américaine. 


De la panne d’emploi aux Etats-Unis 
CAMBRIDGE – A l’approche du second anniversaire de la faillite de Lehman Brothers, l’économie des Etats-Unis est toujours boiteuse : taux de chômage de presque 10 %, croissance anémique et peu d’améliorations conséquentes en perspective. 
Il nous a fallu une bonne décennie pour creuser le trou dans lequel nous sommes et en sortir prendra un bon moment aussi. Comme Carmen Reinhart et moi-même l’avons analysé dans notre ouvrage au titre ironique This Time is different [Cette fois, c’est différent] paru en 2009 sur l’histoire des crises financières depuis près de 800 ans, il est normal qu’une grave crise financière s’ensuive d’une reprise lente doublée d’un fort taux de chômage prolongé. 
Pomper en masse les ressources des contribuables pour alimenter les colosses de la finance ne résout pas le problème très sérieux de la déflation dans une société en proie à bien trop d’effet de levier. Les Américains ont emprunté jusqu’à n’en plus pouvoir, pensant que le prix de l’immobilier toujours à la hausse les laverait de leurs péchés financiers. 
Aujourd’hui encore, bon nombre d’Américains pensent qu’il existe une réponse simple aux soucis de la nation : réduire les impôts et botter les fesses de la consommation. 
Premièrement, le déficit total du secteur public (dettes locales et nationales confondues) approche les 119 % du PIB, le pic atteint après la seconde guerre mondiale. D’aucuns avancent avec ferveur qu’il est grand temps de s’inquiéter des futurs problèmes d’endettement. 
Le deuxième inconvénient de la baisse des impôts est que cette action peut avoir un effet sur la demande limité dans le temps. D’autant plus que le secteur privé gardera pour lui une part significative des fonds, dans le but de ravauder ses bilans à l’effet de levier trop fort. 
L’ajournement du traitement de cette question représente l’un des nombreux déséquilibres qui ont alimenté la forte croissance d’avant la crise. Si la situation s’envenime, les conséquences politiques pourraient être sévères, s’accompagnant de mesures commerciales protectionnistes, voire de grogne sociale. 
Ceux qui pensent que le gouvernement devrait redresser la consommation qui mollit montrent du doigt l’abondance de programmes destinés à améliorer la croissance – chose frappante pour toute personne familière des infrastructures américaines en décrépitude. Aussi, des virements aux administrations locales et fédérales, dont la marge d’emprunt est limitée par la constitution, permettraient d’éviter le licenciement dévastateur de professeurs, pompiers et policiers. 
Tandis que baisser les impôts permet d’améliorer la productivité sur le long terme, étendre le champ d’action du gouvernement n’est pas une recette de vitalité économique. Dans une économie de marché, le gouvernement peut très certainement se rendre utile, sans pour autant orchestrer une orgie de dépenses qui ne conduisent même pas à une discussion rationnelle sur la relance en elle-même. 
Somme toute, la politique du G20 visant à stabiliser petit à petit l’accroissement de la dette nationale d’ici à 2016, l’alignant sur la croissance du revenu national, paraît être une approche raisonnable ménageant relance à court terme et risques financiers à long terme, même s’il en coûtera un taux de chômage élevé prolongé. 
Tandis que les Etats-Unis sont confrontés aux limites de leur politique fiscale, la politique monétaire peut faire plus, ainsi que le président de la Réserve fédérale Ben Bernanke l’a récemment expliqué dans un discours à Jackson Hole dans le Wyoming. Comme le marché du crédit est en piteux état, la Fed pourrait racheter davantage de titres obligataires ou une plus grande part de la dette du secteur privé. 
Option nettement préférable d’ailleurs à la déflation. Même si la Fed est toujours réticente à l’idée de compromettre sa sacro-sainte indépendance, je me demande si, avant la fin de cette histoire, elle n’aura pas recours à la plupart – si ce n’est à l’ensemble – des moyens avancés par Bernanke. 
En conséquence, les Américains devront patienter de nombreuses années avant que le secteur financier retrouve sa pleine forme et que l’économie se désembourbe. Certes, le gouvernement peut aider, mais attention aux camelots qui revendent des remèdes instantanés. 

Pourquoi l'Amérique ne doit pas réélire le président Bush 
Je n'ai jamais été très impliqué dans la politique politicienne mais nous vivons des moments extraordinaires. Le président George W. Bush met en péril la sécurité des Etats-Unis et du monde entier, tout en sapant les valeurs américaines. 
S'il est réélu, sa doctrine de l'action militaire préventive -et l'invasion de l'Irak- n'en sera que plus appuyée et le monde entier devra en subir les conséquences. En répudiant les politiques de M. Bush par la voix des urnes, l'Amérique aura à nouveau la possibilité de reconquérir le respect et le soutien du reste du monde. 
Les attaques terroristes du 11 septembre 2001 appelaient une réponse vigoureuse. Mais elles ont aussi mené à la mise en suspens du processus critique si essentiel à la démocratie : l'examen accompli et équitable de tous les problèmes. 
En fait, M. Bush est tombé dans le jeu d'Ossama ben Laden. L'invasion de l'Afghanistan était justifiée : ben Laden y vivait et Al-Qaida y tenait ses camps d'entraînement militaire. 
Cela a maintenant fait place partout au ressentiment. Il y a aujourd'hui bien plus de personnes prêtes à risquer leur vie pour tuer des Américains qu'il n'y en avait le 11 septembre 2001. 
M. Bush aime à insister sur le fait que les terroristes haïssent les Américains pour ce qu'ils sont, un peuple épris de liberté, et non pas ce qu'ils font. Cependant, la guerre et l'occupation font des victimes innocentes. 
Par ailleurs, les actes de torture auxquels furent soumis les détenus de la prison d'Abou Graïb n'étaient pas le résultat des agissements d'une poignée de mauvais éléments. Cela faisait partie d'un système de gestion des prisonniers mis en place par le secrétaire de la Défense, Donald Rumsfeld. 
Face au danger, les peuples se rallient à leur drapeau et M. Bush a exploité ce sentiment en entretenant la menace du danger. Sa campagne électorale part du principe que personne ne se soucie vraiment de la vérité et que tout le monde est prêt à tout croire si cela est répété assez souvent. 
Ainsi, quelque 40 % des Américains croient encore que Saddam Hussein était impliqué dans les attentats du 11 septembre, même si la Commission sur le 11 septembre -instituée par M. Bush et présidée par un membre du parti républicain-a établi avec certitude qu'une telle connexion n'existait pas. J'ai envie de hurler : " Américains, réveillez-vous ! 
Les armes de destruction massive n'ont jamais été trouvées pas plus que ne furent établis les liens avec Al-Qaida. M. Bush a alors déclaré que l'Amérique était partie en guerre pour libérer l'Irak. 
Cependant, l'Amérique avait obligation de maintenir la loi et l'ordre et au lieu de cela, nous avons assisté sans rien faire au pillage de Bagdad et d'autres villes. Si nous étions vraiment attachés au bien-être du peuple irakien, nous aurions déployé plus de troupes dans le cadre des forces d'occupation. 
Pire encore, quand les soldats américains ont été confrontés à la résistance, ils ont employé des méthodes -envahir les habitations, maltraiter les prisonniers-qui aliénèrent et humilièrent les populations, générant le ressentiment et la rage. 
Après avoir dissolu l'armée irakienne dans un premier temps, l'Amérique a ensuite essayé de la reconstituer. Après avoir essayé d'éliminer le parti Baas dans un premier temps, l'Amérique s'est ensuite tournée vers ce parti pour se faire aider. 
En dépit des efforts de campagne de M. Bush pour contrôler tout cela, la situation en Irak est désespérée. Une grande partie de la région occidentale du pays a été cédée aux insurgés et la perspective d'organiser des élections libres et démocratiques en janvier est en net recul, la guerre civile menace. 
La guerre de M. Bush en Irak a fait un tort incalculable à l'Amérique également, affaiblissant son pouvoir militaire et sapant le moral des forces armées. Avant la guerre, l'Amérique pouvait engager une force militaire incroyable. 
Le gouvernement de M. Bush peut être critiqué pour bien d'autres politiques mais aucune n'est aussi importante que l'Irak. La guerre a coûté près de 200 milliards USD et la facture continuera de s'allonger, car il fut bien plus facile d'entrer en Irak qu'il ne le sera d'en sortir. 
Il a étouffé toute démarche critique en arguant du fait que toute critique du chef des armées mettait les troupes américaines en danger. Cependant, c'est la guerre de M. Bush et il devra en répondre. 
Et cet instant de réflexion devrait faire naître une autre question : la démarche texane arrogante de M. Bush le qualifie-t-il pour rester à la tête des armées américaines ? 

L’Europe devrait-elle s’inspirer des Etats-Unis ? 
BRUXELLES – Paul Krugman, l’économiste de l’université de Princeton et blogueur, a récemment résumé les tendances divergentes de part et d’autre de l’Atlantique en ces termes : « Mieux ici, pire là-bas ». 
Malheureusement pour les fervents partisans de l’Europe, les faits sont sans appel. Selon la Commission européenne, le PIB américain par habitant devrait retrouver son niveau de 2007 l’an prochain, tandis que celui de la zone euro devrait se maintenir à 3 pour cent en dessous de ce niveau. 
De même, le taux de chômage, qui était à peu près le même des deux côtés de l’Atlantique en 2009-2010, a baissé de près de 4 pour cent aux Etats-Unis, où les investissements et les exportations se sont aussi rétablis plus rapidement. Même l’inflation devrait être plus faible cette année aux Etats-Unis qu’en Europe. 
Le seul domaine où l’Europe affiche de meilleurs résultats est celui des finances publiques. En 2012, le déficit budgétaire total de la zone euro devrait être légèrement supérieur à 3 pour cent du PIB, comparé à plus de 8 pour cent aux Etats-Unis. 
L’un est que l’Europe paye le prix de mesures d’austérité malavisées. L’autre est que les Etats-Unis devront eux aussi, tôt ou tard, faire face à leur heure de vérité budgétaire, et que l’Europe n’avait pas d’autre choix que de le faire avant : comme le démontre la crise de l’euro, la situation aurait été pire en ayant remis à plus tard ce régime d’austérité. 
La politique économique avait pour objectif de compenser le déficit de recettes liées à la faible demande du secteur privé en attendant le rétablissement éventuel de ces ménages. La consolidation budgétaire a été remise à plus tard (bien qu’elle ait en partie eu lieu en raison des règles relatives à l'équilibre budgétaire dans la plupart des États américains), et la politique monétaire visait à aplanir la courbe des rendements. 
L’Europe a, au contraire, rapidement mis l’accent sur le retour à la viabilité budgétaire, en négligeant les maux du secteur privé. Dès le second semestre 2009 – c’est-à-dire, avant que les marchés obligataires deviennent nerveux – la principale priorité des décideurs politiques a été de trouver une solution pour sortir des plans de relance budgétaire. 
Au sortir de la récession, l’Europe s’est en conséquence retrouvée avec trop de banques « zombies », des ménages endettés et des entreprises en difficulté. En Allemagne, l’économie privée était en suffisamment bonne posture pour récupérer, mais ce n’était pas le cas en Europe du Sud et même en France. 
Mais au lieu d’un bond de la productivité similaire à celui qu’ont connu les Etats-Unis, il a traversé une sorte de pause de la productivité, avec de lourdes conséquences. Le dernier rapport de la Banque d’Angleterre sur l’inflation estime que la productivité britannique est inférieure de 10 pour cent aux tendances d’avant la crise, en raison de la faiblesse des investissements et du ralentissement du processus schumpétérien de destruction créatrice. 
La négligence vis-à-vis du secteur privé a placé l’Europe devant un triste dilemme. Du côté de l’offre, une production plus faible de manière permanente a rendu l’ajustement budgétaire d’autant plus nécessaire ; mais du côté de la demande, la faiblesse de l’économie privée fait qu’elle n’a pas la résistance pour soutenir un régime d’austérité budgétaire. 
À ce stade, les pays européens en difficulté ne peuvent à l’évidence se permettre de suspendre l’ajustement du secteur public pour se concentrer sur les bilans du secteur privé. Le « mur budgétaire » américain ne devrait pas non plus être une source d’inspiration. 
Deuxièmement, le rythme de la consolidation doit être modéré tant que la demande privée reste freinée par le désendettement ou des restrictions du crédit. Enfin, une attention doit être portée à l’équilibre entre le resserrement budgétaire et les réformes de l’offre : à chaque fois que cela est jugé opportun, la priorité devrait être, plus qu’elle ne l’a été jusqu’à présent, donnée à ces réformes. 

Syrie : les USA doivent changer de politique 
NEW-YORK – Alors que le Congrès américain va se prononcer sur une intervention militaire en Syrie, ses membres devraient avoir présent à l'esprit une vérité fondamentale : le président syrien Bachar Al-Assad a certes eu recours de manière répétée à une violence extrême pour conserver le pouvoir, mais les USA - et d'autres pays du Moyen-Orient et d'Europe - ont aussi une part de responsabilité dans les événements sanglants qui s'y déroulent. 
Sans leur implication, son régime répressif aurait probablement perduré sans difficulté majeure ; avec leur implication, la Syrie est devenue une terre de massacres et de destructions. Plus de 100 000 personnes y ont perdu la vie et un grand nombre de trésors culturels et archéologiques y ont été détruits. 
Quand le Printemps arabe a éclaté en Tunisie et en Egypte en janvier 2011, des manifestations ont eu lieu également en Syrie. On y trouvait les motifs de protestation habituels sous un régime brutal, mais le pays subissait également une grave sécheresse et les prix de l'alimentation montaient en flèche. 
Les manifestations ont donné naissance à une rébellion militaire quand des éléments de l'armée ont rompu avec le régime pour établir l'Armée syrienne libre. La Turquie voisine a sans doute été le premier pays à soutenir la rébellion sur le terrain en lui offrant un sanctuaire le long de ses frontières avec la Syrie. 
Lors d'une réunion des ministres des Affaires étrangères à Istanbul le 1° avril 2012, les USA et d'autres pays se sont engagés à apporter un soutien financier et logistique à l'Armée syrienne libre. Mais surtout, Hillary Clinton qui était alors secrétaire d'Etat a déclaré : "Nous estimons qu'Assad doit partir". 
Cette déclaration qui ouvrait la porte à toutes les initiatives pour parvenir à cet objectif, mais sans les préciser, a beaucoup contribué à l'escalade militaire et à l'augmentation du nombre de victimes en Syrie, tout en incitant les USA à défendre leur "crédibilité" par rapport à une ligne rouge qui n'aurait pas dû voir le jour. 
Les USA considèrent la Syrie essentiellement dans le cadre de leur politique iranienne, car ils cherchent à faire tomber Assad pour priver l'Iran d'un allié important dans la région, qui est également frontalier d'Israël. On comprend mieux la politique américaine en Syrie si l'on considère que les USA mènent une guerre contre l'Iran par alliés interposés - une stratégie cynique qui a contribué à la montée considérable de la violence en Syrie. 
La transformation mal inspirée des USA de médiateur potentiel et porteur de solution en soutien actif à l'insurrection syrienne a été comme on pouvait s'y attendre une terrible erreur. Les USA ont ainsi contrarié l'initiative de paix de l'ONU conduite par l'ex-secrétaire général de l'organisation, Kofi Annan dont la stratégie consistait à appeler à un cessez-le-feu qui serait suivi de négociations en vue d'une transition politique. 
Même si tel était l'objectif final des USA, la brutalité de leur stratégie a conduit à ce qu'Assad se crispe sur ses positions, de même que ses deux alliés au Conseil de sécurité, la Russie et la Chine. Au-delà de la défense de leurs intérêts dans la région, ces deux pays ne voulaient évidemment pas d'un changement de régime en Syrie qui se fasse sous la houlette des USA. 
A ce moment là la Russie jouait un rôle qui aurait pu être constructif, même si elle voulait qu'Assad reste au pouvoir durant la période transitoire, voire indéfiniment. Elle avait une politique pragmatique destinée à protéger ses intérêts commerciaux, ainsi que sa base navale dans le port de Tartous, tout en mettant fin au bain de sang. 
Maintenant, après l'utilisation d'armes chimiques par le gouvernement syrien (et peut-être par l'opposition), les USA font à nouveau monter l'enjeu. Soi-disant pour empêcher l'utilisation de ces armes dans l'avenir, ils déclarent leur intention de bombarder la Syrie en court-circuitant une fois de plus l'ONU. 
Bien au contraire, beaucoup d'entre elles sont semble-t-il leur allié proche. Alors pourquoi continuent-ils à soutenir une rébellion meurtrière dans une guerre civile qui s'intensifie dangereusement, ainsi que le montre maintenant le recours aux armes chimiques ? 
L'idée dominante aux USA et chez leurs proches alliés est que c'est à eux de choisir qui gouverne la région. Assad doit s'en aller, non parce qu'il est autoritaire, mais parce que c'est un allié de l'Iran - ce qui du point de vue des USA, d'Israël, de la Turquie et de plusieurs Etats du Golfe en fait une menace régionale. 
Les USA ont probablement été manipulés pour servir les intérêts propres de ces pays, qu'il s'agisse de la vision peu convaincante qu'a Israël de sa sécurité ou de l'opposition des pays sunnites à un Iran chiite. Mais sur le long terme, une politique étrangère américaine qui fait fi du droit international ne peut qu'intensifier et multiplier les conflits. 
Les USA devraient changer de politique. Une attaque américaine contre la Syrie sans le soutien de l'ONU risque d'enflammer la région plutôt que de résoudre la crise - un point de vue qui est bien compris au Royaume-Uni où le Parlement s'est opposé au gouvernement en rejetant toute participation britannique à une frappe militaire. 
Au lieu d'une action militaire, les USA devraient fournir à l'ONU la preuve de l'utilisation de l'arme chimique, demander au Conseil de sécurité d'en condamner les auteurs et transmettre le dossier à la Cour pénale internationale. Par ailleurs, ils devraient collaborer avec la Russie et la Chine pour veiller au respect de la Convention sur l'interdiction des armes chimiques. 
Plus largement, les USA devraient arrêter d'instrumentaliser les pays comme la Syrie pour lutter contre l'Iran, mettre fin à leur aide financière et logistique à la rébellion et demander aux autres pays d'en faire autant. Cela ne résoudrait ni le problème de l'autoritarisme en Syrie ni la question des relations des USA avec l'Iran, mais cela mettrait fin ou réduirait les massacres et les destructions en Syrie. 
Cela permettrait aussi de reprendre le processus de paix de l'ONU, cette fois avec les USA et la Russie travaillant de concert pour réduire la violence, de contenir Al Qaïda (un intérêt commun) et trouver une solution pragmatique aux fractures au sein de la société syrienne. La recherche d'un modus vivendi des USA avec l'Iran - où l'arrivée d'un nouveau président pourrait se traduire par un changement en politique étrangère - se ferait alors sur une nouvelle base. 
Il est temps que les USA contribuent à arrêter les massacres en Syrie. Cela passe par l'abandon de l'idée qu'ils peuvent ou doivent décider de la distribution du pouvoir au Moyen-Orient. 

Diplomatie et double langage 
CANBERRA – A partir de quel moment réalisme politique et prudence diplomatique se transforment-ils en un renoncement injustifiable aux valeurs morales ? Seuls quelques responsables de politique étrangère se posent cette question, et ils sont alors souvent confrontés à des choix inconfortables. 
Il arrive que stabiliser une situation volatile suppose de faire silence sur des comportements condamnables. Prendre la bonne décision est plus difficile dans le monde réel que palabrer dans une classe de philosophie. 
Mais à trop s'affranchir des principes moraux, les conséquences peuvent être potentiellement dévastatrices. Le maintien au moins jusqu'à présent de l'aide militaire américaine à l'Egypte après le massacre par le régime de centaines de partisans des Frères musulmans dans les rues et dans les prisons en est un exemple récent. 
Si les Frères musulmans avaient refusé qu'elles ne se tiennent ou par la suite n'avaient pas reconnu leur défaite, une action plus dure aurait alors pu être envisagée. Tel qu'il a été, le coup d'Etat de l'armée est indéfendable et le massacre de manifestants sans armes pour la plupart est comparable à celui de la place Tien An Men en 1989 et à ceux perpétrés par Kadhafi en Libye alors qu'il était au pouvoir et par Bachar al-Assad en Syrie. 
Ce fut peut-être le cas dans le passé, mais cette somme n'est pas grand chose par rapport aux 12 milliards de dollars d'aide économique d'urgence que l'Arabie saoudite, le Koweït et les Emirats arabes unis ont accordée récemment aux généraux. Il est vrai que le régime égyptien n'apprécierait pas la suppression de cette aide, et il en serait de même de la plupart des civils opposés aux Frères musulmans. 
Si les dirigeants politiques qui s'affranchissent de la loi comme on l'a vu en Egypte ne s'exposent qu'à des conséquences rhétoriques, le message tacite selon lequel un régime peut réprimer à sa guise s'il choisit la "bonne cible" résonnera à Bahreïn, au Yémen et en Arabie saoudite, pour ne pas mentionner la Syrie. Les USA risquent de renforcer l'impression qu'ils pratiquent le double langage. 
Or depuis quelques années, avec à l'appui de multiples exemples, presque partout on accuse les USA de ne pas se comporter conformément aux principes qu'ils affichent. Il y a d'abord eu l'invasion de l'Irak en 2003 : ils se réclament du Conseil de sécurité de l'ONU quand il va dans leur sens et le court-circuitent quand ce n'est pas le cas - une pratique qui ne favorise pas l'établissement d'un ordre international basé sur la coopération. 
Il y a eu ensuite l'élection palestinienne de 2006 : pour les USA soutenir la démocratie frise le ridicule quand ce soutien se limite aux élections qui produisent les résultats qui leurs conviennent - ce qui n'a pas été le cas avec la victoire du Hamas à Gaza. 
Soyons équitables : les exemples de double langage abondent également chez les autres grandes puissances. 
Les ambitions stratégiques de la Chine en mer de Chine méridionale et sa réticence à adopter un code de conduite maritime dans cette zone paraissent contredire la préoccupation qu'elle affiche en faveur de frontières souveraines et de la résolution pacifique des conflits territoriaux. En réalité, le "Faites ce que je dis, ne faites pas ce que je fais", est une attitude commune aux pays détenteurs de l'arme nucléaire qui appellent tous à la non-prolifération tout en évitant de s'engager sérieusement en faveur du désarmement. 
Un bon exemple en est l'idée selon laquelle la "responsabilité de protéger" est un principe intrinsèquement erroné. Cette allégation repose sur le constat que les grandes puissances sont à l'abri d'une intervention du fait de leur puissance militaire et aussi parce que cinq d'entre elles détiennent le droit de veto au Conseil de sécurité. 
Mais c'est ignorer que le principe de la non-intervention militaire est toujours légitime, si ce n'est à respecter entre autre critère, celui de diminuer - et non d'augmenter - la souffrance humaine. Or lancer une action militaire contre une grande puissance pour protéger une minorité déclencherait certainement une déflagration de grande ampleur. 
Les valeurs morales ont leur importance dans les relations internationales, mais il est facile de taxer d'hypocrisie les Etats qui s'en réclament. Un pays qui veut obtenir le soutien ou la coopération d'autres nations n'y réussira pas s'il donne l'impression de pratiquer le double langage ou pire encore, de manquer de fermeté à l'égard de ceux qui, tel les militaires au pouvoir en Egypte, commettent des atrocités contre leur propre population. 


De l'importance de la reprise américaine 
Grâce au soutien crucial que le gouvernement a apporté durant la crise, le secteur financier outre-Atlantique (ou quelques sous-secteurs tout du moins) a rebondi. Mais l’économie réelle se débat encore avec un taux de chômage élevé, des laissés-pour-compte découragés par le marché du travail et un bilan bien mal en point. 
La raison principale de cette colère, ce sont les bonus considérables accordés peu judicieusement dans le secteur financier. Ainsi, les réformes visant à la régulation n’ont jusqu’alors représenté, un, qu’une menace pour l’autonomie de la Federal Reserve et, deux, une taxe sur les bonus. 
Pourtant, elle ne rapporte que d'infimes avantages en termes budgétaires et ses répercussions sur la prise de risque sont discutables. Mais les réformes structurelles indispensables pour limiter l'effet de levier et endiguer les risques que le système financier impose sur l'économie réelle de manière périodique – et sur le portefeuille du contribuable – ont été abordées de manière tardive seulement. 
Dans le fond, la nouvelle réglementation proposée par Paul Volcker, ancien président de la Fed, de séparer l’intermédiation financière des négociations privées n’est pas une mauvaise idée. Associée à une obligation de capital élevé pour les banques, cela limiterait la probabilité d’un nouvel échec simultané de toutes les formes de crédit. 
La réforme du système de santé a profondément divisé à la fois le public et les responsables politiques américains. Nonobstant les mérites et les imperfections des diverses propositions, les clivages ont annulé l’aspect bipartisan de la scène politique et ont remis l’accent sur sa dimension de jeu à somme nulle. 
D’aucun penseraient qu’après une crise dangereuse dont les origines remontent aux déséquilibres structurels croissants et à une trajectoire de croissance de la demande insoutenable, l’on débattrait constamment, et avec sérieux, de ce qu’il faut faire pour retrouver une croissance à long terme et une activité productive dans le cadre d'une économie mondiale sans cesse en évolution. Or, il n’en est rien ; ce qui est à la fois déroutant et inquiétant. 
Loin de là. Mais pour maintenir ce dynamisme sur le long terme, il faudra prendre des mesures prévoyantes et investir dans les infrastructures dures et douces afin d’aider le secteur privé à maintenir sa forte propension à innover. 
D’aucuns ne partagent pas cet avis et pensent que le dynamisme de l'économie provient essentiellement du secteur privé, et que la tâche première du gouvernement est de rester à l’écart. D’autres sont d’avis que le gouvernement pourrait en principe se rendre utile, mais qu’en général il ne le fait pas et que le jeu n’en vaut pas la chandelle. 
Un programme politique américain surchargé – bien trop centré sur les affaires intérieures – et en partie paralysé équivaudra à un manque d’attention aux questions mondiales qui nécessitent coopération et compromis, notamment pour ce qui est des réformes de la finance internationale. Sans coordination, les mesures monétaires visant à promouvoir la croissance (ou tout du moins à ne pas la ralentir) risquent à nouveau de conduire vers des aberrations dans le secteur financier et des déséquilibres. 
Du point de vue de l’investissement et des stratégies, l'avenir à court et moyen terme est encore incertain. De nombreux pays, y compris les pays développés, adopteront une position défensive, à l’instar de celles permettant de mieux utiliser le marché intérieur en tant que moteur de croissance, ce qui aura des répercussions sensiblement positives, en dépit d’une diminution des perspectives de croissance dans l’ensemble. 
Qui plus est, la crise a mis en exergue le risque d’une dépendance trop prononcée des capitaux étrangers. Cette prise de conscience, associée à la lente évolution des réformes du secteur financier, fait que toute prise de risque sera probablement envisagée de manière hostile, ce qui pourrait ralentir, voire inverser, la mondialisation de la finance, et finir par mener à une croissance plus lente dans de nombreux pays. 
Recommencer le cycle des négociations de Doha avec un ordre du jour plus raisonnable – centré sur les pays en développement les plus pauvres et les plus vulnérables – serait une bonne façon de faire progresser le commerce. Mais, avec une croissance ralentie et un fort taux de chômage en toile de fond, les pays avancés ne voient pas les efforts de libéralisation du marché d'un œil très positif, au contraire. 
Il est crucial de restaurer la croissance et l'équilibre de l'économie aux Etats-Unis, non seulement pour ce qu’elle affecte la croissance mondiale, mais aussi pour poser les jalons du traitement d’un large éventail de difficultés et de défis mondiaux. Pourtant, il semblerait aujourd’hui que la pose de cette pierre angulaire soit retardée. 
A l’extérieur des pays avancés, d’aucuns pensent que le monde reviendra à son état d’avant la crise, avec des Etats-Unis stables au statut d’emprunteur et de prêteur, et ne consommant qu’en cas de nécessité. Croire à cette théorie revient à feindre d’ignorer que la croissance d’avant la crise pour les Etats-Unis et l’économie du monde reposait en partie sur un configuration insoutenable. 
Et cela se produira (si c’est le cas) dans une économie mondiale dotée d’une structure et d’un système de régulation bien différents des structures actuelles. Attendre que les pays avancés redressent la barre pour que nous puissions revenir à la bonne vieille routine n’est ni une bonne stratégie ni un bon pari. 
Etablir des mesures et une restructuration coordonnée. Pas évident lorsque les Etats-Unis, soit la plus grande économie au budget unifié, ont la tête ailleurs. 

Le problème de cash-flow d’Apple 
Les grandes entreprises font face à un environnement économique, technologique et politique de plus en plus instable – de par l’augmentation de la globalisation et de la concurrence sur les marchés, le potentiel plus important des changements technologiques à modifier l’environnement économique dans lequel évoluent les entreprises et l'influence croissante des gouvernements sur ce qui a un sens commercial. Dans cet environnement instable, les grandes entreprises doivent faire preuve de prudence avant de prendre des engagements importants et à long terme. 
Deuxièmement, j'ai décrit comment de nouvelles données pourraient suggérer l’existence de problèmes de mesure concernant la sagesse conventionnelle selon laquelle l’accélération des échanges sur les marchés financiers rend ces derniers plus orientés vers le court terme que jamais. Les partisans de ce point de vue mettent en évidence les échanges effrénés à New York et à Londres, et la diminution au cours des dernières décennies de la durée moyenne de détention des principales actions. 
Ses produits, des iPhones aux iPads en passant par les MacBooks, ont capturé l'imagination des consommateurs, redéfini les marchés et valu à l'entreprise et à ses actionnaires d'énormes sommes d'argent. La capitalisation boursière d'Apple a grimpé en flèche, pour devenir la première entreprise à un billion de dollars. 
Avec l’augmentation de ses profits, Apple a accumulé 137 milliards de dollars en cash, selon un décompte récent – plus que ce que la compagnie peut utiliser de manière profitable (au moins pour l'instant) dans ses opérations. Ainsi, la société a sagement laissé son argent investi dans des comptes financiers mondiaux, au lieu d’opérations commerciales. 
Arrive l’actionnaire activiste David Einhorn, dont le hedge fund Greenlight Capital a fait pression sur Apple pour distribuer une fraction substantielle de cet argent. Beaucoup de commentaires sur son incursion ont été négatifs : la proposition de Einhorn est une idée d'ingénierie financière à court terme pour une entreprise qui est allé de succès en succès, a-t-on dit – le summum du court-termisme boursier américain. 
Peut-être que les investisseurs sont trop rapides pour faire pression sur une grande entreprise. Mais, aussi étrange que cela puisse paraître, dépenser sa trésorerie pourrait être une bonne stratégie à long terme pour Apple. 
Il existe depuis longtemps un cycle de vie pour les entreprises : les jeunes entreprises innovent, sont avides de cash et se cherchent désespérément des financements. 
De nouvelles technologies, plus brûlantes, prennent leur place, et l'entreprise n'attire plus les meilleurs travailleurs, parce que, justement, elle ne représente plus la prochaine chose à la mode. Les nouveaux produits connaissent une perte de vitesse, les vieux produits ne sont plus aussi rentables que par le passé (car les concurrents comprennent comment faire quelque chose de mieux), et les marchés et les consommateurs passent à autre chose. 
Les entreprises qui atteignent ce point, et qui se connaissent, se mettent à distribuer une plus grande part de leur trésorerie à leurs investisseurs, qui investissent ailleurs. Dans les années 1980 et 1990, de larges pans de l'industrie américaine – en particulier l'industrie pétrolière nationale – se sont retrouvés face à ce problème, décrit par l'économiste Michael Jensen comme le défi de gestion de la bonne manipulation du cash flow libre. 
Est-elle d’un certain âge, mais agile et capable de se réinventer, comme elle l'a fait à plusieurs reprises pendant le mandat de Steve Jobs ? A-t-elle besoin de 137 milliards de dollars pour concevoir et financer une Apple TV à grande échelle qui sera encore plus fructueuse que les iPhones et iPads ? 
Est-ce que le retour en arrière à l'automne dernier sur les Apple Maps de moins bonne qualité, qui ont guidé des gens vers la mauvaise destination – occasionnant une gêne publique sévère et conduisant à un remaniement de direction – pourrait laisser présager une époque où les plus beaux jours d'Apple sont passés ? La société pourrait se trouver à un plateau élevé et y rester pendant des années, voire des décennies, mais a-t-elle vraiment besoin de 137 milliards de dollars en cash pour de nouveaux investissements ? 
Est-ce que le succès de ces produits était le résultat d'un atout unique d’Apple, à savoir Steve Jobs, ou est-ce que la société est bien placée pour produire le prochain produit révolutionnaire ? Est-ce que détenir 137 milliards de dollars à la banque pourrait être trop tentant pour la direction d'Apple à court terme, de sorte qu'elle soit poussée à dépenser une partie ou la totalité de cette somme à des investissements voués à l’échec à long terme? 
Il est au moins possible – peut-être même probable – que la meilleure décision à long terme d'Apple soit de libérer une grande partie de sa trésorerie inutilisée au profit de ses actionnaires, qui l’injecteraient ensuite dans l'économie. En attendant, elle peut financer ses prochaines innovations à partir de l'argent que ses grands produits continueront à générer. 

Pourquoi de bonnes politiques font-elles une piètre politique ? 
BERKELEY – Suite à l’effondrement de la banque Lehman Brothers l’année dernière, les politiques adoptées par le Trésor américain, ainsi que par les administrations des présidents George W. Bush et Barack Obama ont été saines et utiles. L’autre alternative, consistant à ne rien faire et à laisser les marchés gérer la situation, aurait entrainé plus de chômage aux Etats-Unis et dans le monde que ce n’est le cas actuellement. 
Chaque point de chômage supplémentaire qui persiste pendant deux ans coûte 400 milliards de dollars. Une récession deux fois plus profonde que celle que nous venons de traverser aurait coûté environ 2 billions de dollars aux américains et près de quatre fois plus au reste de la planète. 
Et toute volonté de faire d’avantage souffrir les banquiers d’investissement au cours de l’automne et de l’hiver dernier aurait fait peser un risque trop important sur l’ensemble des plans de sauvetage. Ainsi que l’a formulé Don Kohn, vice-président de la Fed, s’assurer que quelques milliers de banquiers reçoivent leur juste punition financière est irrecevable si cela implique de mettre en danger les emplois de millions d’Américains et de dizaines de millions d’hommes et de femmes partout dans le monde. 
Le plan de relance de l’administration Obama a aussi considérablement aidé l’économie. Même si il est difficile de déterminer quels seront les effets de la baisse des impôts, l’aide aux états a permis de sauver des emplois ; et les fonds publics versés en faveur d’un grand nombre de projets utiles devraient relancer la production et l’emploi de la même manière que la consommation relance la production et l’emploi. 
Et le coût de l’alourdissement de la dette est extraordinairement bas : 12 milliards de dollars par an de taxes supplémentaires seraient suffisants pour financer le plan de relance aux taux d’intérêts actuels. 
Une des seules critiques que l’on puisse faire sur la politique budgétaire depuis ces 14 derniers mois n’est pas le fait qu’elle ait contribué à alourdir la dette tout en récompensant les princes de Wall Street, mais plutôt qu’elle ait été si modeste. Nous aurions du faire plus. 
C’est assez étrange car généralement lorsque quelque chose fonctionne, l’instinct naturel est de le répéter. Les bonnes politiques qui relancent la production et l’emploi sans entrainer d’inflation ne devraient-elles pas être politiquement populaires ? 
En ce qui concerne le plan de relance d’Obama, il me semble que la droite américaine a démontré une profonde malhonnêteté politique et intellectuelle que la presse refuse de reconnaitre. 
Parfois, les dépenses augmentent parce qu’il y a plus de liquidités disponibles dans l’économie, et parfois parce que des changements de trajectoires – le coût induit par le choix de renoncer à telle ou telle action telle que l’épargne, par exemple – donnent envie de dépenser cet argent rendu plus facilement accessible. Parfois, et jusqu’à un certain point, ces augmentations se traduisent par une hausse des prix et parfois, et jusqu’à un certain point, par une augmentation de la production et des emplois. 
Mais, quels qu’en soient les causes ou les effets, les dépenses augmentent toujours lorsque des groupes décident de dépenser plus – et les raisons pour lesquelles un gouvernement décide d’augmenter les dépenses sont aussi bonnes que celles de n’importe quel autre individu. Elles sont aussi bonnes que celles des sociétés de crédit immobilier et des nouveaux acheteurs qui ont dépensé plus dans l’achat d’une nouvelle maison lors de la bulle immobilière des années 2000 ou celles des princes de la Silicon Valley qui eux aussi ont dépensé plus en créant de nouvelles sociétés à l’occasion de la bulle internet de la fin des années 90. 
Les opposants républicains d’Obama, qui prétendent que le plan de relance budgétaire ne peut fonctionner, s’appuient sur des arguments qui sont au mieux incohérents et généralement tout simplement erronés, pour ne pas dire mensongers. Il faut se souvenir qu’en 1993, lorsque l’administration Clinton, après analyse, avait résolu de resserrer les budgets et de réduire les déficits, les républicains avaient alors prétendu que cela aussi détruirait l’économie. 
De telles affirmations étaient aussi fausses à l’époque qu’elles ne le sont aujourd’hui. Mais combien d’articles de presse en font l’analyse, même de manière superficielle ? 
L’argument un peu plus solide consiste à dire que le plan de sauvetage booste effectivement l’emploi et la production, mais pour un coût trop important à long terme car il entraine un fort alourdissement de la dette nationale américaine. Si les taux d’intérêts des titres du Trésor américain étaient élevés, avec une croissance élevée et concomitante à celle de la dette, je serais d’accord. 
Ceux qui prétendent que l’Amérique a un problème d’endettement, et qu’un tel problème ne peut être résolu par un accroissement de cet endettement, ignorent (parfois de façon délibérée) que depuis le début de la crise financière, l’endettement privé et celui du Trésor américain sont deux choses biens différentes, évoluant dans des directions différentes et se comportant de façon différentes. 
Ce que dit le marché n’est pas que l’économie est trop endettée mais que l’endettement privé est trop élevé, ce qui explique que les obligations des sociétés soient basses et que les entreprises estiment que l’argent est trop cher. Le marché dit aussi, de façon aussi claire que répétée, que l’endettement public de l’état américain est trop faible, ce qui explique pourquoi tous veulent le maintenir. 

Pourquoi les gouvernements sont-ils paralysés ? 
L'Europe est en pleine crise, dont la cause profonde est une union monétaire et économique structurellement déficiente. Les Etats-Unis, émergeant lentement d'une crise financière et d’un désendettement généralisé, connaissent un ralentissement de la croissance, un problème de chômage persistant et un renforcement des inégalités de revenus, sans parler des défis structurels tels que le manque d’efficacité et de fermeté de l’action politique. 
Pendant ce temps, parmi les grandes économies émergentes, le processus de réforme en Chine est en attente d'une transition à la direction du parti cet automne, qui permettra de clarifier les objectifs et les relations de pouvoir entre les divers intérêts internes. Quant à l'Inde, qui a perdu son élan de réforme, elle fait face à un ralentissement économique et une perte potentielle de la confiance des investisseurs. 
Les effets négatifs de ces problèmes sont désormais entrés en interaction, s’alimentant l’un l’autre, et se propagent au reste de l'économie mondiale. Et pourtant, malgré un sentiment palpable de forte préoccupation par rapport à la situation actuelle, le pronostic d’un changement significatif à venir est de plus en plus sombre. 
Comment expliquer l'apparente absence d'action politique efficace dans un grand nombre de pays et de régions ? 
Une ligne de pensée accuse un « manque de leadership » - un diagnostic commun en ce qui concerne l’Europe. Ailleurs, en particulier aux Etats-Unis, on considère souvent que la polarisation et l’horrible jeu politique à somme nulle découragent des dirigeants politiques potentiellement capables. 
Toutefois, en l'absence d'analyse plus approfondie, le manque de leadership devient une explication fourre-tout. Ce qui est important à comprendre, c'est pourquoi le nouveau leadership politique dans des démocraties comme la France, la Grande-Bretagne, le Japon et les États-Unis a produit aussi peu de changement. 
Pour les politiciens professionnels et les décideurs, dans de telles circonstances, il sans doute préférable de ne pas trop en faire. Selon ce point de vue, l'aversion au risque reflète et renforce la divergence entre les incitants individuels (le désir d'être réélu, reconduit dans ses fonctions voire promu à de nouvelles) et les besoins collectifs (la résolution des problèmes). 
Les attentes peuvent perdre tout lien avec la réalité sous-jacente. Pourtant, l'absence de solution rapide ne veut pas dire que rien ne peut être fait pour améliorer la vitesse et la qualité de la récupération. 
L'innovation technologique et les forces du marché mondial ont produit une forte réorientation des revenus en faveur du capital et des 20% les plus riches de la population, souvent au détriment des groupes à revenu moyen, des chômeurs et des jeunes. Les bénéficiaires de ces tendances peuvent avoir accumulé suffisamment d'influence politique pour maintenir le statu quo, soulignant ainsi les problèmes de répartition de richesse qui ont généralement reçu trop peu d'attention dans la compréhension des réponses politiques ou de leur absence. 
Il y a aussi des explications structurelles à l'inaction politique. Les systèmes de gouvernance et les structures constitutionnelles diffèrent en fonction de la mesure dans laquelle ils nécessitent un large consensus en vue d’une action officielle, ou pour changer de direction politique en réponse à des chocs ou des conditions changeantes. 
Certains estiment que les systèmes politiques plus contraignants fonctionnent bien en période stable, mais sont beaucoup moins efficaces dans des conditions volatiles telles que celles qui prévalent aujourd'hui. D'autres soutiennent au contraire que les contraintes protègent tout le monde du gaspillage de ressources, la recherche de rente et l'interférence avec la liberté de choix, et que, en cas de besoin, un leadership inspiré peut construire le consensus nécessaire pour tenir compte des circonstances changeantes. 
Il s’agit d’une tâche par nature difficile à réaliser, au moment où les changements rapides dans l'économie mondiale laissent de nombreuses personnes à la recherche d’une vaine compréhension de la situation et des ses conséquences pour la croissance, la stabilité, la répartition des revenus et l'emploi. Face à une telle complexité, il n'est pas surprenant que les désaccords politiques véritables conduisent à de longs débats et relativement peu d'action. 
Dans toute société, des individus disposant de formations et expertise spécifiques sont nommés pour exercer des fonctions techniquement complexes. Leur liberté d'action est limitée par les délais et les procédures de renouvellement de mandat qui déterminent la nature et le degré de leur responsabilité face aux élus et au public. 
Par exemple, de nombreux observateurs de la Chine estiment que la responsabilité devrait augmenter à ce stade de l'évolution économique, sociale et politique du pays. D'autres soutiennent que les démocraties occidentales ont le problème inverse: un excès d’intérêts étroits et présentant de fortes revendications politiques conduirait à un sous-investissement et de mauvais compromis entre les possibilités actuelles et les opportunités et performances futures. 
Ceci nous amène à un obstacle majeur: le manque de confiance dans les élites, qu’elle soient gouvernementales, managériales, financières ou académiques. 
La perte de confiance a probablement des causes multiples, y compris une déficience de l'analyse: les banques centrales, les régulateurs, les acteurs de marché, les agences de notation, et la quasi-totalité des économistes ont échoué à détecter la hausse du risque systémique dans les années qui ont précédé la crise actuelle, et encore à plus forte raison à prendre les mesures correctives appropriées. 
Les allégations selon lesquelles notre leadership, les institutions, les analyses, ou les instruments de politique sont insuffisants face à la tâche à accomplir contiennent sans aucun doute un fond de vérité. Mais le problème plus profond est justement une dégradation de ces valeurs et objectifs - c’est à dire, un affaiblissement de la cohésion sociale. 

Le long mystère des faibles taux d’intérêt 
CAMBRIDGE – Alors que les décideurs et les investisseurs continuent à s'inquiéter des risques posés par les taux d'intérêt mondiaux ultra-faibles actuels, les économistes universitaires continuent à débattre sur les causes sous-jacentes. A l'heure actuelle, tout le monde se range désormais sous l’une ou l’autre version de la déclaration de 2005 de Ben Bernanke, président de la Réserve fédérale américaine, selon laquelle un « excès d'épargne mondiale » est à la racine du problème. 
Il expliquait que la crise financière asiatique de la fin des années 1990 avait fait s’effondrer la demande vorace d'investissement de la région, tout en poussant les gouvernements asiatiques à accumuler des actifs liquides à titre de couverture contre une autre crise. Bernanke soulignait également une augmentation de l'épargne pension de la population vieillissante en Allemagne et au Japon, ainsi que de l’épargne des pays exportateurs de pétrole, qui connaissaient une croissance rapide de leur population et une incertitude sur les revenus du pétrole à long terme. 
Comme la plupart des économistes, il estime que, si les décideurs tentent de maintenir les taux d'intérêt à des niveaux artificiellement bas pendant trop longtemps, la demande et l'inflation finiront par monter en flèche. Donc, si l'inflation est faible et stable, on ne peut pas reprocher aux banques centrales de maintenir des taux de long terme trop bas. 
En fait, je soupçonne fortement que, si l'on interrogeait les investisseurs, la politique monétaire ne serait pas absente mais figurerait bel et bien en tête de liste des causes de la faiblesse des taux d'intérêt de long terme mondiaux. Le fait que tant d'investisseurs soient de cet avis devrait nous faire réfléchir à deux fois avant d'absoudre la politique monétaire de toute responsabilité. 
La crise financière est passée par là, et certains des facteurs cités par Bernanke se sont sensiblement inversés. Par exemple, l'investissement asiatique est de nouveau en plein essor, tiré par la Chine. 
Un point de vue considère que les risques sur la croissance à long terme ont augmenté, ce qui a élevé la prime sur les actifs qui sont perçus comme relativement sûrs et augmenté l'épargne de précaution en général. (Bien sûr, personne ne devrait penser qu’une obligation d'état, quelle qu’elle soit, ne comporte aucun risque, en particulier par rapport à l’inflation et la répression financière.) 
Une autre classe de théories académiques suivent Bernanke (et, avant lui, Michael Dooley, David Folkerts-Landau et Peter Garber ) en attribuant la faiblesse des taux d'intérêt de long terme à l'importance croissante des économies émergentes, mais en mettant l'accent principal sur l'épargne privée et non sur l'épargne publique. Etant donné que les économies émergentes ont des marchés d'actifs relativement faibles, leurs citoyens cherchent refuge dans les obligations d'état des pays avancés. 
Ces explications ont un certain mérite, mais il faut reconnaître que les banques centrales et les fonds souverains, non pas les citoyens privés, sont les acteurs les plus directement responsables des larges excédents d'épargne. Or, il est difficile de croire que les gouvernements répondent aux mêmes motivations que les citoyens privés. 
En outre, si l’on y réfléchit de manière plus approfondie, l'explication des marchés émergents, bien que pratique, n'est pas aussi convaincante qu’elle n’y paraît. Les économies émergentes se développent beaucoup plus vite que les pays avancés, ce qui, selon les modèles de croissance néoclassiques, devrait pousser les taux d'intérêt mondiaux à la hausse, non pas à la baisse. 
De même, l'intégration des pays émergents dans l'économie mondiale a apporté un flot de travailleurs. Selon la théorie classique du commerce, une surabondance de main-d'œuvre au niveau mondial devrait impliquer une augmentation du taux de rendement du capital, ce qui à nouveau devrait pousser les taux d'intérêt à la hausse et non à la baisse. 
Certes, toute explication doit inclure le resserrement global du crédit, en particulier pour les petites et moyennes entreprises. Une réglementation plus stricte des normes de crédit a exclu une source importante de la demande d'investissement mondiale, exerçant une pression à la baisse sur les taux d'intérêt. 
Ma meilleure supposition est que, lorsque l'incertitude mondiale s'estompera et que la croissance mondiale se redressera, les taux d'intérêt mondiaux commenceront à augmenter, eux aussi. Mais il est difficile de prévoir le moment de cette transition. 

Pourquoi les comportements d’épargne sont-ils si différents ? 
PEKIN – Depuis que l'intégration des marchés émergents dans l'économie mondiale a commencé au début des années 1990, trois tendances majeures se sont dégagées: une divergence des taux d'épargne privée entre le centre industrialisé et la périphérie émergente (la deuxième connaissant une forte augmentation et le premier une baisse régulière), de larges déséquilibres mondiaux entre les deux régions et une baisse des taux d'intérêt dans le monde entier. 
Pourtant, en 2007, le taux d’épargne des ménages chinois était passé à pas moins de 30%, contre seulement 2,5% aux États-Unis. D’autres pays industrialisés ont connu des évolutions similaires par rapport aux marchés émergents au cours des deux dernières décennies (voir le graphique 1). 
Les comportements d'épargne réagissent toujours aux variations des taux d'intérêt, qui ont chuté de façon constante au cours des deux dernières décennies jusqu’à atteindre les niveaux historiquement bas observés actuellement. Mais comment se fait-il que les comportements d'épargne soient si différents – et souvent opposés – dans des économies mondialisées qui sont bien intégrées aux marchés financiers mondiaux? 
Evidemment, on pourrait arguer que l'épargne asiatique et la prodigalité américaine ne font que refléter des demandes de crédit asymétriques : les Asiatiques sont intrinsèquement plus réticents à emprunter. 
Une explication plus plausible consiste à dire que les différences institutionnelles dans la capacité d'emprunter déterminent dans une certaine mesure l'écart entre les taux d'épargne des différents pays. L'argument est simple: toutes les économies ont à la fois des emprunteurs et des épargnants ; des changements du coût de l’emprunt (ou du rendement de l’épargne) les affectent différemment. 
Au niveau macro, une économie qui présente moins de contraintes de crédit (détenant une masse importante d'emprunteurs effectifs) pourrait dans ce cas connaître une baisse du taux d'épargne suite à l’augmentation des emprunts. Par contre, dans un pays avec une masse importante d’épargnants effectifs, le taux d'épargne pourrait augmenter au lieu de diminuer. 
Par contre, les personnes d’âge moyen, se préparant à la retraite, sont susceptibles d'être les épargnants de l'économie. Si les contraintes de crédit asymétriques sont effectivement importantes, les emprunteurs jeunes et les épargnants d'âge moyen doivent afficher des tendances distinctes dans les économies avec plus ou moins de contraintes de crédit. 
Et effectivement, on a observé un contraste remarquable dans le comportement d'épargne des différents groupes d'âge en Chine et aux Etats-Unis durant la période 1992-2009. Pour les jeunes Américains (de moins de 25 ans), le taux d'emprunt a augmenté de dix points de pourcentage plus vite que le taux d'emprunt des jeunes Chinois, tandis que le taux d'épargne des Chinois en âge de travailler (âgés de 35 à 54 ans) a augmenté d'environ 17 points de pourcentage plus rapidement que le taux d'épargne de leurs homologues américains. 
Une autre implication de ce point de vue est que la forte hausse de l'épargne en Chine est principalement due à une hausse du taux d'épargne des chinois d'âge moyen (plutôt qu’à une baisse du taux d'emprunt des jeunes). A l'inverse, la baisse de l'épargne aux États-Unis est en grande partie attribuable à l'augmentation des emprunts par les jeunes (au lieu d’une baisse du taux d'épargne des Américains d’âge moyen). 
En effet, la cohorte d'âge moyen a contribué plus de 60% de la hausse de 20,2 points de pourcentage de l'épargne agrégée des ménages (en pourcentage du PIB) observée en Chine entre 1992 et 2009 (le reste étant en grande partie attribuable aux personnes âgées). Aux États-Unis, qui ont connu une baisse de 1,8 point de pourcentage de l'épargne agrégée en pourcentage du PIB, le ratio épargne-sur-PIB parmi les jeunes a diminué de 1,25 point de pourcentage, tandis que la même statistique pour les épargnants d'âge moyen a en fait augmenté d'environ 1,5 points de pourcentage. 
Outre le fait qu’elles expliquent la divergence mondiale des taux d'épargne, les fortes contraintes de crédit en Chine pourraient expliquer également le taux d'épargne élevé et en augmentation dans le pays – d'autant plus que la forte augmentation de l'épargne nationale est attribuable principalement à l'épargne des ménages. Cela signifierait que les efforts très médiatisés de la Chine afin de stimuler la consommation intérieure pourraient en fait nécessiter des réformes appropriées du marché du crédit. 
La notion développée par le président de la Réserve fédérale américaine Ben Bernanke, selon lequel il existerait un excédent d'épargne mondiale (« global saving glut »), est souvent invoquée pour expliquer la baisse des taux d'intérêt mondiaux. Les contraintes de crédit dans les économies en développement à forte croissance pourraient expliquer l’émergence de l’excédent d’épargne en premier lieu. 

Europe: le chemin de la désunion 
Les Etats-Unis sont un creuset, tandis que l’Europe est une mosaïque de peuples et de cultures différents, qui s’est développée au cours de sa longue histoire. Cette différence soulève une question, celle de savoir si cela mérite de lutter pour des Etats-Unis d’Europe – un concept que beaucoup refusent d’accepter parce qu’ils ne croient pas à la possibilité d’une identité européenne unifiée, insistant sur le fait qu’un système politique unique comme celui des Etats-Unis présuppose une langue commune et une nationalité unique. 
Les Etats-Unis d’Europe, le rêve des enfants de l’après-guerre tels que moi, sont une idée qui ne verra peut-être jamais le jour. 
Ces avantages comprennent le libre franchissement des frontières, la libre circulation des biens et des services, des infrastructures de transport d’échelle européenne, sans oublier des arrangements de sécurité communs. La régulation des banques est le domaine dans lequel l’action collective s’impose. 
La concurrence règlementaire dégénère, nivelée par le bas, puisque les bénéfices d’une régulation laxiste se traduisent par des profits à domicile, tandis que les pertes sont supportées par les créanciers des banques à l’étranger. S’appliquent ici de nombreux exemples similaires, dans les domaines des standards, de la politique de la concurrence, et de la fiscalité. 
Les considérations fondamentales en appellent donc à une intégration plus profonde, étendue même à la création d’un unique état européen. Le danger d’un tel choix repose toujours sur le fait que les organes de décision collectifs ne fournissent pas uniquement des services utiles à chacun, mais peuvent aussi abuser de leur pouvoir pour redistribuer les ressources entre les pays participants. 
Pour contrecarrer cette menace, les organes démocratiques ont invariablement besoin de réglementations spéciales pour protéger les minorités, telles que l’obligation du vote à la majorité qualifiée ou un système décisionnel à l’unanimité. Les décisions prises par la Banque Centrale Européenne constituent un exemple particulièrement frappant de ce problème, car elles sont adoptées par un organe qui n’est même pas démocratiquement élu, à la majorité simple. 
Les décisions de la BCE entrainent une redistribution massive de la richesse et du risque parmi les états membres de la zone euro, des contribuables des pays stables, qui ont peu d’enjeux dans la crise, aux investisseurs internationaux, directement affectés par celle-ci. La BCE a aussi distribué pratiquement l’ensemble de son crédit de refinancement aux cinq pays de la zone euro frappés par la crise : l’Italie, l’Espagne, le Portugal, la Grèce et l’Irlande. 
Tout l’argent circulant dans la zone euro provenait de ces cinq pays avant d’être utilisé en grande partie pour l’acquisition de biens et d’actifs dans les pays membres du nord et pour le rachat de la dette extérieure dont on les soulage. 
La Fed ne peut même pas proposer de crédit à telle ou telle région en particulier, encore moins à un état au bord de la faillite (la Californie, par exemple). Et voici que le Président du Conseil Européen, Herman Van Rompuy, soutenu par la plupart des pays en difficultés de la zone euro, propose une fois encore des Euro-obligations et des systèmes de mutualisation de la dette. 
Ces idées vont bien au-delà du système américain. Le genre d’intégration budgétaire et de centralisation du pouvoir qu’elles exigeraient ne ressemble en rien à ce qui est mis en place aux Etats-Unis. 
Le chemin vers une union fondée sur des responsabilités solidaires, contre l’avis d’une grande partie de sa population, n’aboutit pas à un état fédéral au sens propre du terme – c’est-à-dire, à une alliance entre égaux qui décident librement de s’unir et promettent de se protéger les uns les autres. Il ne peut pas non plus aboutir à des Etats-Unis d’Europe, tout simplement parce qu’une grande partie de l’Europe refuse de choisir cette voie. 
Aussi utile que puisse être l’euro pour la prospérité de l’Europe si ses défauts, flagrants, étaient corrigés, la voie qu’emprunte la zone euro aujourd’hui divisera l’Union Européenne et compromettra l’idée d’unité dans la diversité. L’hypothèse selon laquelle la zone euro pourrait se transformer en Etats-Unis d’Europe n’est plus convaincante. 
Le chemin vers la solidarisation des responsabilités entrainera plus probablement une profonde fracture au sein même de l’Europe, parce faire de la zone euro une union de transferts et de dettes capable de prévenir l’insolvabilité de l’un de ses membres nécessiterait un pouvoir encore plus centralisé que celui qui existe aujourd’hui aux Etats-Unis. Europe: le chemin de la désunion 

Austérité et démoralisation 
NEW HAVEN – Le chômage élevé que nous connaissons aujourd’hui en Europe, aux Etats-Unis, et ailleurs est une tragédie, non seulement par la perte de production agrégée qu’il implique, mais aussi par le poids personnel et émotionnel que subissent les chômeurs du fait de ne pas participer à une société au travail. 
Le Premier ministre britannique David Cameron, partisan de l’austérité, prétend que son programme réduit la « dépendance à la protection sociale, » restaure la « rigueur, » et encourage les « hommes et les femmes d’action, les créateurs, et les porteurs d’un message de vie. » De même, le député américain Paul Ryan déclare que son programme participe à la promotion de « la créativité et de l’esprit d’entreprise. » 
Les moines trouvent le sens de leur existence dans les environnements les plus austères, et les camps d’entrainement militaire sont sensés forger le caractère. Mais le genre d’austérité budgétaire pratiqué actuellement a pour effet immédiat de mettre les gens au chômage et de remplir leur vie avec rien si ce n’est un sentiment de rejet et d’exclusion. 
Certains économistes ont même estimé il y a longtemps que nous profiterions de bien plus de temps libre dans une telle situation. John Maynard Keynes, dans son essai rédigé en 1930, “Economic Possibilities for Our Grandchildren,” (Les Possibilités économiques pour nos petits-enfants) avait spéculé que dans les cent ans qui suivraient, soit en 2030, la hausse des revenus permettrait de ramener le temps de travail quotidien en moyenne à peine trois heures, pour une semaine complète de travail ramenée à seulement 15 heures. 
Tout comme Robert Theobald qui dans son ouvrage publié en 1963, Free Men and Free Markets (Hommes libres et économie de marché, ndt) interroge l’aversion de l’opinion pour le chômage élevé. Il y affirmait que « nous pouvons avoir des temps de loisir significatifs plutôt qu’un chômage destructeur, » et que nous n’avons pas besoin « d’une économie tourbillonnante dépendante d’une consommation compulsive. » 
Mais chercher à faire quelque chose de satisfaisant avec son temps semble inévitablement impliquer d’avoir une quelconque activité : la notion de « loisir qui ait du sens » finit par s’user avec le temps. 
Il n’y avait pas de chômage dans une ferme traditionnelle familiale. L’austérité expose au grand jour le manque de relation interpersonnelle dans l’économie moderne et les coûts moraux que cela induit. 
Il se peut que le partage du travail maintienne marginalement plus d’individus en poste en période de recul économique, préservant ainsi leur estime de soi. Plutôt que de licencier 25% de sa main d’œuvre en période de récession, une entreprise pourrait temporairement réduire les heures de travail, disons, de huit à six heures. 
Mais le partage du travail peut poser des problèmes techniques s’il est soudain appliqué de manière généralisée pour gérer une crise économique telle que celle que nous traversons. Ces problèmes écartent tout élan vers l’idéal d’une société de loisir proclamé par les penseurs tels que Keynes et Theobald. 
L’un des problèmes est que les travailleurs ont des charges fixes, comme les transports au travail et l’assurance santé, qui ne baissent pas lorsque les heures (et donc le salaire) sont réduites. Leurs dettes et leurs obligations sont également fixes. 
Un autre problème est qu’il serait difficile de réduire les heures de travail de chacun du même montant, parce que les exigences de certains postes sont fonction de la production, alors que d’autres ne le sont pas. 
Dans son livre Why Wages Don’t Fall During a Recession, (Pourquoi les salaires ne baissent pas en période de récession, ndt), Truman Bewley de l’Université Yale analyse un ensemble exhaustif d’entretiens avec des gestionnaires impliqués dans l’établissement des salaires et les licenciements. Il en a conclu que ces derniers prévoient un sérieux problème de confiance si les heures et les salaires sont diminués en période de récession. 
Il ressort de ses entretiens avec les gestionnaires qu’il serait préférable (du moins du point de vue de l’employeur) que cette délicate réduction des heures de travail ne concerne qu’un groupe réduit de personnes, dont les récriminations ne seront pas entendues par le reste des employés. Les employeurs s’inquiètent de l’ambiance sur le lieu de travail, et non du moral des employés qu’ils licencient. 
Nous serions peut-être tous heureux de travailler moins d’heures si cette diminution se faisait dans le cadre d’un progrès social progressif. Mais nous ne pouvons nous satisfaire d’un chômage imposé par une crise budgétaire soudaine. 
C’est la raison pour laquelle une politique d’austérité soudaine ne peut contribuer à remonter le moral. Pour ce faire, il faut un pacte social qui donne une raison d’être à chacun, un moyen de montrer que chacun de nous fait partie de la société en y contribuant par le travail, de quelque manière que ce soit. 
Et pour cela, il nous faut procéder à une relance budgétaire – idéalement un plan de relance favorable à la dette qui autorise une hausse fiscale et des dépenses égale. L’augmentation du fardeau fiscal pour tous ceux qui travaillent serait analogue à la réduction des heures pratiquée dans le partage du travail. 
Mais si la hausse fiscale n’est pas politiquement opportune, les responsables politiques devraient opter pour la bonne vieille voie du déficit. 

Il faut mettre fin à l'austérité ! 
EDINBOURGH – Depuis quelques semaines on parle de plus en plus d'un début de reprise dans la zone euro, avec à l'appui des indices clés indiquant une amélioration dans les pays au centre de la zone, comme preuve que l'austérité porte ses fruits. Les fonds du marché monétaire américains recommencent, lentement il est vrai, à financer les dettes des banques européennes. 
Les cyniques rappellent que l'on attendait la reprise en Europe dès le quatrième trimestre 2010 et que depuis toutes les projections du FMI prédisent la reprise pour "la fin de l'année". En réalité le PIB s'est écroulé, et selon les prévisions du FMI l'économie de l'Espagne et de l'Italie devraient subir une contraction proche de 2% cette année, pour le Portugal elle devrait être supérieure à 2%, tandis que la production de la Grèce devrait baisser de plus de 4%. 
Par ailleurs le chômage dans la zone euro atteint des sommets, avec un taux moyen de 12% et la moitié des jeunes sans emploi dans les pays de la périphérie, ce qui entraîne à long terme un gaspillage de talents inutilisés et une érosion de la base fiscale. Et malgré la hausse du chômage, la productivité est orientée à la baisse au sein de la zone euro. 
Encore plus significatif, l'année dernière la dette publique a augmenté de 7 points de pourcentage par rapport au PIB en Italie, de 11 points en Irlande et de 15 points au Portugal et en Espagne. Si la stabilisation et la réduction de la dette sont les conditions sine qua non de la reprise par l'austérité, les cyniques ont probablement raison. 
Dans ce contexte, le retour des investisseurs américains qui apportent leurs dollars pour financer à court terme la dette des banques européennes ressemble à l'aboutissement d'une chasse désespérée au rendement qui repose sur la promesse du président de la BCE, Mario Draghi, de faire "tout ce qu'il faudra" pour sauver l'euro. En ce qui concerne le jeu avec la Bourse de Goldman, << les mots "acheter bon marché, vendre un peu plus cher à la hausse, puis laisser tomber et s'enfuir" viennent à l'esprit >>, ainsi que l'a formulé le gourou des marchés obligataires, Bill Blain. 
Ainsi, selon les estimations officielles, la dette publique espagnole qui représentait seulement 36% de son PIB au début de la crise a presque triplé - et le chiffre exact pourrait être beaucoup plus élevé. Plus révélateur, ce sont les pays qui ont coupé le plus dans les dépenses qui ont connu le plus grand pic de rendement obligataire et dont la dette a le plus augmenté. 
Elles sont de ce fait très vulnérables à des chocs de liquidité comme celui qui a déclenché la crise du système bancaire européen en 2010-2011. Ne pouvant pas imprimer de la monnaie pour sauver les banques ou dévaluer pour stimuler les exportations, l'Etat n'a que deux options : le défaut de paiement ou la déflation (autrement dit l'austérité). 
La logique sous-tendant cette logique est qu'en réduisant le fardeau de la dette et en restaurant la confiance, les coupes budgétaires vont finalement favoriser la stabilité et la croissance. Mais quand plusieurs pays qui entretiennent des échanges commerciaux suivis appliquent simultanément l'austérité, la demande totale chute, ce qui entraîne la contraction de leurs économies et en conséquence l'augmentation de leur ratio dette/PIB. 
Mais le problème avec l'austérité dans la zone euro est plus fondamental : les responsables politiques essayent de résoudre la crise de la dette souveraine, alors qu'ils sont avant tout confronté à une crise bancaire. 
Les détenteurs d'actifs libellés en euro ayant eu conscience de cette situation, ils se sont tournés vers la BCE pour qu'elle joue le rôle d'assureur (ce qu'elle ne pouvait faire précédemment sous la présidence de Jean-Claude Trichet qui donnait la priorité au maintien de la stabilité des prix). Les investisseurs ont donc intégré dans leur stratégie le risque d'un effondrement de la zone euro - et non le volume des dettes souveraines - ce qui a provoqué un bond des rendements obligataires. 
La tempête sur les marchés financiers a paniqué les dirigeants de la zone euro, les conduisant à poser un mauvais diagnostic et à prescrire un mauvais traitement - ce qui n'a fait qu'engendrer de nouveaux symptômes. La promesse de Draghi traduite par le programme de rachat de titres de dette (ainsi que par une opération de refinancement à long terme et la fourniture de liquidités d'urgence) a permis de gagner du temps tout en baissant les rendements. 
Les dirigeants de la zone doivent reconnaître que les coupes dans les dépenses ne permettront pas de stabiliser le bilan des banques des pays du cœur de la zone qui sont surexposées à la dette souveraine des pays de la périphérie. En attendant que l'Europe abandonne l'austérité au profit d'une politique orientée vers la croissance, tous les signes de reprise seront illusoires. 

Pourquoi les grandes banques vont s’enrichir davantage 
Les leçons tirées immédiatement après une crise n’ont pas beaucoup de rapport avec le résultat final. La question de savoir à qui s’en prendre est de suite résolue par des réponses évidentes, qui ne correspondent que rarement au nouvel aspect revêtu par le paysage financier en fin de compte dessiné. 
La crise, qui démarra en 2007 dans le secteur des « subprimes » aux Etats-Unis et au sein des banques américaines qui étaient « trop grosses pour tomber », incita bon nombre de spécialistes à prédire d’emblée la fin du capitalisme financier américain. Or, les banques les plus touchées se trouvaient ailleurs, et, sur le long terme, les gagnants seront une poignée de banques américaines – y compris certaines comptant parmi les plus faibles et de manière notable – que la crise aura fini par enrichir. 
Le caractère singulier de la finance justifie le fait que les leçons les plus évidentes d’une crise ne soient pas retenues. Le système bancaire est par nature compétitif ; mais c'est une industrie où la compétition n'a jamais très bien fonctionné. 
Aux fondements de la finance sont la réputation, les réseaux d’information et la capacité à créer des marchés tout en les négociant. Par conséquent, être gros comporte à la fois des avantages indiscutables mais aussi des inconvénients, devenus évidents lors de ces deux dernières années. 
Dans le passé, lorsque les opérations bancaires étaient stables et régulées en toute sécurité dans un cadre national, trois ou quatre banques majeures avaient tendance à former un oligopole : Barclays, Lloyds, Midland et National Westminster au Royaume-Uni ; 
Dans les années 1990 et 2000, l’internationalisation a eu pour effet d'esquisser un nouveau paysage dans lequel une petite poignée de banques se partageait à nouveau le marché unique mondial. Les banques ont manœuvré pour décrocher la meilleure place et profiter au mieux de la mondialisation financière, ce qui revenait en général à s’implanter là où le mode de surveillance était le moins restrictif. 
Il leur était difficile, durant leur croissance, de gérer la multiplicité de leurs activités si diverses. Elles étaient en proie à l’incompatibilité de certains logiciels et systèmes informatiques, à des employés peu recommandables et devaient par surcroît prendre en compte les cultures différentes des pays dans lesquelles elles opéraient désormais. 
Conséquence quasi inévitable : les plus grosses banques au monde ont eu des problèmes. 
La leçon la plus évidente que les banques ont retenu porte sur la nécessité d’un gouvernement national fort, capable de supporter l’éventuel coût d’un sauvetage. Désormais plutôt que d’être le sujet d’un régime de surveillance très avantageux, il vaut mieux, pour une banque, se trouver là où l'état a les plus grandes poches. 
Tandis que les très grandes banques établies sur de petits territoires dotés de gouvernement à vocation locale sont vulnérables, les Etats-Unis sont assez forts pour gérer des colosses tels que Bank of America ou Citigroup. La Chine aussi peut s’occuper de ses grandes banques, même si elles possèdent un vaste portfolio de maigres crédits. 
Même en France et en Allemagne, le potentiel des grandes banques internationales en activité surpasse la capacité du gouvernement à pouvoir les renflouer. En outre, un problème complexe demeure : celui de démêler quel pays est responsable de quel renflouement, lorsque, par exemple, des banques centrales européennes sont contrôlées par un banque autrichienne qui est rachetée par une banque allemande qui est ensuite achetée par une banque italienne. 
Voilà pourquoi les grandes institutions transnationales exercent une forte pression en faveur d’une méthode de supervision et de régulation bancaire paneuropéenne (et implicitement en faveur de rachats fiscaux dans le cas où la supervision et la régulation échoueraient). 
Les banques qui ont eu besoin d’être renflouées par l’état ont dû se soumettre au règlement européen sur la concurrence imposant une cession et une réduction en taille. Des institutions telles que la Royal Bank of Scotland, qui était un temps durant en 2009 en tête de liste des plus grandes banques internationales au monde, se voient désormais élaguées par la Direction générale de la concurrence de l’Union européenne. 
Même les banques les plus fortes sont fortement exhortées à augmenter leurs réserves de capital. Dans la plupart des cas, cela signifie qu’elles doivent continuer à réduire les prêts, ce qui renforce les répercussions que la crise financière a eu sur le reste de l’économie. 
En revanche, aux Etats-Unis, le gouvernement a poussé les grosses banques à racheter des banques plus petites et plus faibles. Et ce dernier fait désormais tout son possible pour les encourager à prêter davantage. 
Plus nous insistons sur le fait qu’un système bancaire devrait être concurrentiel, plus les banques individuelles prennent de risques. Plus les gouvernements sont prêts à entrer en scène, et plus ils possèdent de ressources, plus les grandes banques et les économies fortes sont favorisées. 
Ces vingt dernières années de mondialisation ont vu de petites économies ouvertes se faire une place parmi les leaders mondiaux. Les vingt prochaines années verront un autre type de mondialisation dans lequel les gagnants seront les économies lourdes et puissantes qui mobilisent les ressources du gouvernement dans l’intérêt de gagner la course à la suprématie financière. 

Du bon aloi du «�bipartisanisme�» 
LONDRES – Il semblerait que le «�bipartisanisme�» ait pris une grande claque à Washington depuis que le Président Barack Obama est arrivé à la Maison Blanche. 
Bill Clinton a dit plus ou moins la même chose avant d’être élu. Il a ensuite passé son premier mandat à se battre jusqu’au bout avec la majorité républicaine du Congrès menée par Newt Gingrich, et son second mandat à combattre la destitution. 
George W. Bush aussi a dit qu’il tendrait la main à ceux qui n’étaient pas d’accord avec lui. Soutenu par son vice-président Dick Cheney, il est ensuite devenu le président le plus partisan et le plus idéologue des temps modernes. 
Ses sympathisants ont froncé les sourcils lorsqu’il a choisi de placer des républicains aux postes clés, y compris en conservant Robert Gates comme secrétaire d’Etat à la Défense. Mais il s'est surtout efforcé de s'attirer le soutien des républicains dans sa tentative d'empêcher l'économie de disparaître dans le puits sans fond de la récession. 
Seuls trois sénateurs républicains rebelles ont accepté la proposition d'Obama de suivre ses projets. En revanche, les républicains de la Chambre des Représentants ont unanimement rejeté tout amendement, compromis et amabilité de la part d'Obama. 
Il a tout d’abord vu sa promesse de collaboration entre partis essuyer de violents refus. Puis, il était si affairé à élaborer un consensus avec son administration qu’ils ont noyé quelques ingrédients indispensables à la relance et n’ont pu défendre vigoureusement leur recette face aux attaques républicaines. 
Nous voyons aujourd’hui des républicains critiquer l’augmentation du déficit du budget des Etats-Unis alors que la dette nationale états-unienne a doublé au cours des huit années de présidence Bush. En outre, croire comme les républicains que se contenter de réduire les taxes et non les dépenses publiques aidera le pays à se relever est un triste exemple d’idéologie bornée. 
Pourtant les efforts de «�bipartisanisme�» d’Obama reposent sur de bonnes raisons. Dans tout système démocratique subtilement équilibré, les dirigeants ont généralement besoin d’une coalition pour obtenir ce qu’ils veulent. 
La plupart des électeurs – surtout l'électorat flottant, en général décisif pour les élections – n’apprécie pas les affrontements partisans autant que certains hommes politiques et leurs sympathisants. Après tout, l’électorat avisé, modéré et sans allégeance n’allume pas son poste de radio pour écouter les présentateurs archiconservateurs tels que l’américain Rush Limbaugh. 
En cas de rude situation politique, comme ce sera le cas à l’échelle de la planète tandis que nous nous démenons face aux conséquences de la récession mondiale, tout gouvernement sensé s’évertue à obtenir le bénéfice du doute. C’est l’attribut le plus important en politique. 
Mais il l’a fait, semble-t-il, sans jamais s’attirer le mépris de ses adversaires ni même les dénigrer. Les assistants d’Obama ont avoué que ce dernier avait façonné son propre programme sur l’optimisme radieux du respectable acteur républicain. 
La courtoisie en politique n’est pas qu’une simple friandise. Il est nettement plus probable qu’un dirigeant sera respecté, s’il respecte ses adversaires plutôt que s’il met en doute leur patriotisme et ne supporte pas leurs critiques. 
Jawaharlal Nehru était très populaire, car il était connu pour adorer la liberté d’expression, prendre l’avis de ses détracteurs au sérieux et défendre leur droit à l’opposition. Il est devenu l’une des figures dominantes du vingtième siècle en établissant durablement la démocratie en Inde, malgré les tensions entre castes, régions et groupes ethniques et religieux. 
Je nourris donc l’espoir qu’Obama ne soit pas dissuadé de travailler avec ses adversaires, d’établir un consensus et de réagir avec courtoisie même avec ceux dont il abhorre les idées. A mon humble avis, ceux qui, en pensée, déplorent l’idée même d'un gouvernement, sauf à attendre de lui le rachat des banques et des entreprises, et qui prétendent offrir un meilleur avenir en ravaudant les oripeaux de mesures qui ont contribué au désastre économique actuel, ne seront pas plus respectés ou soutenus par leurs électeurs. 

C'est la faute aux banquiers ? 
NEW-DELHI – Peu de secteurs de l'activité économique américaine sont aussi politisés que celui du financement immobilier. Pourtant la gauche intellectuelle a fait tout son possible pour dégager de toute responsabilité les régulateurs, les organismes de crédit immobilier semi-publics et les agences comme Fannie Mae et Freddie Mac en ce qui concerne la formation de la bulle immobilière et son éclatement. 
La raison en est claire : si les responsables politiques et les organismes en cause avaient à rendre des comptes, la réforme ne se limiterait plus à surveiller de plus prés les banquiers avides et le montant de leurs primes. 
Il a été facile à la gauche de dominer le débat, car la droite intellectuelle s'est largement décrédibilisée en essayant de faire porter au gouvernement toute la responsabilité de la crise. Il est bien plus proche de la vérité de dire que tous - les banquiers, les ménages, les régulateurs et les dirigeants politiques - ont contribué au boom (et en ont revendiqué la paternité) tant qu'il a duré, et se sont ensuite accusés les uns les autres lorsque la bulle a éclaté. 
Mais la surdité politique des banquiers après la crise (qui après avoir bénéficié de plans de sauvetage grâce à l'argent public se sont versé d'énormes primes, comme si rien ne s'était passé) a fait qu'ils ont été les premiers à être pris pour cible, tous les autres acteurs prenant la pose de victime. Aussi, l'explication la plus courante des dirigeants politiques a été de dire que "c'est la faute aux banquiers", avec le risque que cette analyse sommaire se traduise par des mesures inefficaces. 
Selon cette loi, les agences fédérales de contrôle doivent encourager les institutions qu'elles supervisent à aider en matière de crédit la population qui les entoure, ceci dans le respect des normes reconnues. Pour vérifier l'application de la loi, les régulateurs mesurent le volume de prêt dans les zones ciblées par le CRA (des zones défavorisées dans lesquelles le revenu médian est inférieur à 80% du revenu médian du territoire environnant) par rapport à celui accordé aux emprunteurs à faible revenus ou appartenant à des minorités dans les zones hors CRA. 
La gauche a nié que le CRA ait joué un rôle dans la bulle de l'immobilier en soulignant qu'il a été adopté en 1977, alors que la bulle due aux prêts à risque a commencé à se former au début des années 2000. Mais elle ne prend pas en considération la possibilité que les régulateurs n'aient réellement contrôlé que bien plus tard l'application du CRA. 
Conformément à la loi, les régulateurs vérifient périodiquement si les banques respectent le CRA. Pour évaluer l'effet de la loi, l'étude récente mentionnée ci- dessus compare dans un territoire donné le comportement des banques contrôlées par le régulateur (durant plusieurs trimestres) à celui des banques qui ne le sont pas. 
Comparées aux banques qui ne sont pas contrôlées, le volume des prêts accordés par les banques contrôlées pour l'application du CRA est 5% plus élevé (volume enregistré lors des un ou deux semestres qui précédent et qui suivent le contrôle). Par ailleurs la probabilité que ces prêts donner lieu à des problèmes de remboursement un an après avoir été émis est supérieure de 15% à la moyenne. 
Pour pousser les banques à appliquer le CRA, les régulateurs peuvent refuser les demandes d'ouverture de succursales ou de fusion de la part des banques qui ne respectent pas la loi. Durant le boom des prêts immobiliers à risque, ce sont surtout les grandes banques qui voulaient encore s'étendre, elles étaient donc les plus motivées pour appliquer la loi. 
Au maximum de la frénésie de prêt (entre 2004 et 2006), l'étude a mis en évidence que lorsqu'elles faisaient l'objet de vérification, les banques prêtaient encore davantage, avec un résultat encore plus désastreux. Les auteurs font l'hypothèse qu'une titrisation plus facile des prêts a donné l'impression que les prêts accordés dans le cadre du CRA étaient moins risqués. 
Elle s'intéresse particulièrement à la différence d'impact du CRA entre les banques soumises à des contrôles et les autres. En réalité, toutes les banques ont peut-être accru leurs prêts dans le cadre du CRA, mais l'étude ne peut mesurer cette augmentation. 
La science économique laisse une place importante à la spéculation - à partir de l'intuition, du bon sens et de l'idéologie. Si les économistes attendaient le résultat d'études approfondies avant de formuler un avis, ils n'auraient jamais rien à dire au moment voulu. 
Mais l'opinion publique risque de prendre une spéculation pour la vérité pour la seule raison que celui qui s'y livre est bardé de diplomes et fait preuve d'une belle assurance. Des études telles que celle-ci permettent de rétablir la réalité. 
Plus largement, l'étude montre que l'on devrait faire autre chose que simplement critiquer les banquiers. Le désir de faciliter l'accès à la propriété a conduit à des négligences et à des imprudences considérables. 

Pourquoi les murs frontaliers sont un échec 
Cette année, l’Estonie, la Hongrie, le Kenya, l’Arabie saoudite et la Tunisie ont annoncé la construction, ou ont déjà commencé à construire, des murs le long de leurs frontières. Nous vivons peut-être à une époque de mondialisation, mais de nombreux pays semblent surtout soucieux de restreindre la libre circulation des personnes. 
Aux États-Unis, les candidats présidentiels républicains en ont promis de nouveaux. Le favori républicain, Donald Trump, a proposé à de nombreuses reprises d’édifier un mur sur toute la longueur de la frontière sud avec le Mexique. 
Pourtant, les murs existants ne sont ni bon marché, ni efficaces. La barrière de séparation érigée par Israël en Cisjordanie coûte quelques 700.000 dollars par kilomètre. 
Évidemment, les prisons démontrent que des murs relativement courts et bien gardés peuvent être très efficaces pour limiter la liberté de mouvement. Mais même les murs de prisons ne sont efficaces que si les gardes chargés de leur surveillance le sont et les gardes sont sensibles aux pots-de-vin. 
En fait, la fortification des frontières sert surtout à stopper les migrants et les réfugiés pauvres. Et même dans ce cas, plutôt qu’empêcher les migrants d’entrer, les clôtures les rabattent vers des points de passage plus dangereux, avec pour conséquence une augmentation de décès prévisibles. 
L’Organisation internationale pour les migrations estime qu’entre 2005 et 2014, quelques 40.000 personnes sont décédées en tentant de franchir une frontière. Contrairement aux périmètres des prisons, les frontières peuvent être longues de milliers de kilomètres et de ce fait, difficiles à surveiller adéquatement. 
Les États-Unis emploient plus de 20.000 gardes-frontières ; mais même s’ils étaient tous à leur poste en même temps, chacun d’entre eux devrait surveiller plus de 500 mètres de la frontière. Bien entendu, les caméras de vidéosurveillance, les détecteurs de mouvement, les drones, hélicoptères et véhicules permettent aux patrouilles d’inspecter des tronçons importants de la frontière. 
Le Mur de Berlin est tombé 30 ans après avoir été construit. En fait, les gardes-frontières et leur équipement peuvent être tout aussi efficaces sans barrières physiques. 
Les missiles et les avions peuvent les survoler et les tanks les réduire à néant. Et pourtant, malgré leur coût élevé et leur manque d’efficacité, les législateurs et les politiciens continuent à préconiser l’érection de murs frontaliers, preuve impressionnante et tangible qu’ils agissent en matière de migrations. 
Une surveillance au moyen d’équipement de pointe et des patrouilles sur le terrain peuvent être plus efficaces pour empêcher les migrants de franchir les frontières, mais les murs peuvent servir à des fins politiques. Si Trump a un jour l’occasion de construire le mur qu’il projette, il faudrait qu’il soit vraiment beau, comme la Grande Muraille de Chine. 

La Fureur du Football 
Ils étaient là, les Brésiliens, à protester à la sortie des stades de foot contre l’organisation de la Coupe du Monde en 2014 par leur pays – et ce, au moment même où leur équipe nationale était en train de donner une correction à l'Espagne en finale de la Coupe des Confédérations. C'était comme si les catholiques se mettaient à manifester devant le Vatican contre le choix d'un nouveau pape. 
Indépendamment de leurs différences économiques, raciales ou politiques, tous les Brésiliens s’enorgueillissent d’avoir la meilleure équipe au monde, qui a remporté la Coupe du Monde à de nombreuses reprises et qui ne cesse d'inventer et de réinventer « le beau jeu ». Organiser la prochaine Coupe du Monde au Brésil, ainsi que les Jeux Olympiques en 2016, semble une démarche logique, même si le tournoi de football coûtera à lui seul jusqu'à 13 milliards de dollars. 
Dès lors, qu’est-ce qui a pris à ce jeune homme brésilien de 19 ans qui a déclaré : « Nous n'avons pas besoin de la Coupe du Monde. 
Si tel est le cas, ce n'est pas le jeu lui-même qu'ils ont abandonné, mais plutôt le genre de jeu que le football est devenu : une entreprise d'un milliard de dollars, un objet de prestige pour des ploutocrates louche et une pièce maîtresse extravagante pour des gouvernements et des organisations sportives internationales corrompus. 
Les garçons de la classe ouvrière locale jouaient dans les clubs locaux, qui inspiraient une loyauté féroce parmi les fans. Le chauvinisme footballistique comportait toujours une part de violence, car il comprenait souvent une composante ethnique, religieuse ou de classe : les protestants contre les catholiques (en Ecosse); les clubs « juifs » (à Amsterdam, Berlin, Londres et Budapest), raillé par les fans qui étaient contre les « youpins » ; les clubs huppés (comme Galatasaray à Istanbul) et résolument prolétariens (West Ham à Londres) ; les clubs qui ont fait leur fierté d'une identité régionale forte (Barcelone) ; et les clubs proches des centres de pouvoir (Real Madrid). 
Certains clubs étaient financés par des sociétés industrielles afin de promouvoir la loyauté parmi leurs travailleurs : Philips a parrainé le club néerlandais du PSV Eindhoven, par exemple, tandis que Fiat a joué le même rôle pour la Juventus en Italie. 
Cela est encore vrai dans une certaine mesure, mais quelque chose de crucial a changé : le football, comme les autres types de commerce, a pris une dimension mondiale. 
Mais ce fait ne peut à lui seul expliquer la sorte d’éloignement du jeu exprimé par les manifestants brésiliens. La portée mondiale du football a été précédée par celle des Jeux olympiques, et c'est là que nous devons nous tourner pour comprendre la corruption des sports mondialisés. 
Contrairement au football, les Jeux olympiques ont toujours été étroitement associés aux élites : les athlètes amateurs étant recrutés dans les universités, et ainsi de suite. 
La facilité avec laquelle cet idéal pouvait être endommagé par une politique particulièrement peu galante était déjà évidente en 1936, lorsque le discours gâteux de Coubertin sur la paix et le fair-play était diffusé dans les haut-parleurs du stade olympique de Berlin pendant que Hitler et ses sbires levaient le bras pour saluer le drapeau nazi. 
Cependant, même en l’absence de jeux politiques infects, l'énorme quantité d'argent nécessaire pour organiser les Jeux olympiques – les contrats de construction pour les stades, les infrastructures de transport et les hôtels, ainsi que tous les autres tape-à-l’œil commerciaux – était appelée à produire une culture de corruption et de pots de vin. Une élite internationale de responsables olympiques vit le jour, vivant dans une bulle autonome de richesse et de privilèges. 
Une fois, j'ai eu l'occasion d’observer ces hommes entrer et sortir de leurs hôtels de première classe dans une capitale asiatique, figures épurées en blazers à boutons dorés. Il était frappant d’observer comme les représentants qui arboraient le plus de richesse étaient souvent issus des pays les plus pauvres du monde. 
Les compétitions internationales, notamment la Coupe du Monde, sont devenues des occasions pour renforcer le prestige, et parfois même la légitimité, des gouvernements nationaux. Ces événements renforcent la tendance des régimes politiques modernes, dictatures ainsi que démocraties, à se mesurer à des projets immobiliers monumentaux – d’énormes nouveaux stades, des centres commerciaux gigantesques, d'immenses salles de conférence – qui sont parfois nécessaires, mais souvent ne le sont pas. 
Mais une fois qu'ils ont mis en scène leurs spectacles, à grands frais pour le pays hôte, ils s’en vont et passent à autre chose. Cela est particulièrement irritant dans les pays où une grande partie de la population est pauvre et dépourvue de bonnes écoles ou de services médicaux appropriés. 
Des millions de Brésiliens ont indiqué clairement où se trouvent leurs priorités. Ils ne sont pas tombés en désamour avec le football. 

Les BRIC sans mortier 
Il y a annoncé conjointement avec le président de la Russie Vladimir Poutine une série d’accords, pour se rendre ensuite à Durban, en Afrique du Sud, dans le cadre du cinquième sommet des pays du « BRIC », pour se joindre aux dirigeants de l’Inde, du Brésil, et de l’Afrique du Sud dans l’annonce de la création d’une nouvelle banque de développement en mesure d’amoindrir la dominance de la Banque Mondiale et du Fonds monétaire international. Les cinq discours des dirigeants ont mentionné l’évolution de l’équilibre mondial et le président chinois Xi a même déclaré que « le potentiel de développement des pays du BRIC est infini ». 
Tout semble indiquer que les pays du BRIC arrivent finalement à maturité. Il y a trois ans, je faisais partie des sceptiques à l’égard des pays du BRIC. 
Il y a presque 12 ans, Jim O’Neill, à l’époque économiste en chef de Goldman Sachs, a consacré le terme « BRIC » pour décrire les « marchés émergents » du Brésil, de la Russie, de l’Inde et de la Chine. De 2000 à 2008, la part de ces quatre pays dans la production mondiale s’est fortement accrue, de 16 % à 22 % (en termes de parité du pouvoir d’achat) et leurs économies ont eu de meilleurs résultats en moyenne pendant la récession mondiale subséquente. 
Comme O’Neill a récemment déclaré au quotidien China Daily, « L’Afrique du Sud a beaucoup de chance de faire partie du groupe, car, économiquement, elle a un poids bien moins important que les autres pays ». De plus, sa performance économique est peu convaincante, présentant l’an dernier une croissance limitée à 2,3 %. 
Pareillement, l’Inde, le Brésil et l’Afrique du Sud sont des démocraties qui se réunissent à l’occasion dans un autre forum qu’ils nomment la trilatérale « IBSA ». Aussi, même si les États autocrates de la Russie et de la Chine se plaisent à narguer diplomatiquement les Américains, les deux ont des relations différentes, mais vitales avec les États-Unis. 
Même si la croissance économique du pays a pu s’appuyer sur la forte hausse des prix du pétrole et du gaz au cours de la dernière décennie, d’autres secteurs concurrentiels ne sont toujours pas au rendez-vous alors qu’il se trouve maintenant devant la perspective d’une baisse des prix de l’énergie. L’objectif du pays de maintenir une croissance annuelle de 5 % ne sera pas facile à atteindre, car son économie est restée relativement stagnante l’an dernier. 
Si les ressources énergétiques de la Russie semblent être en déclin, celles du Brésil brillent davantage, surtout lorsque l’on considère son territoire presque trois fois plus grand que celui de l’Inde, un taux d’alphabétisation de 90 % et un revenu par habitant du triple de celui de l’Inde (et environ du double de celui de la Chine). Pourtant, depuis les trois années de mon analyse précédente, les résultats économiques du Brésil ont fait faux bond : la croissance économique annuelle est passée de 7,5 % en 2010 à 1 % l’année dernière, avec un taux attendu de 3,5 % en 2013. 
Comme le Brésil, l’Inde a connu une poussée de croissance de sa production après avoir libéralisé son économie dans les années 1990 ; en fait, il y a déjà quelques années, la croissance du PIB frôlait les taux connus par la Chine. Or, cette année, la croissance au ralenti de la production ne devrait pas dépasser 5,9 %. 
Est-il alors nécessaire de prendre la zone BRIC actuelle plus au sérieux que celle d’il y a trois ans ? 
Fait révélateur, la réunion de Durban n’a pas réussi à dégager la structure détaillée de la nouvelle banque de développement projetée, ce qui laisse croire que peu de progrès ont été accomplis au cours de l’année après la dernière conférence des pays du BRIC à New Delhi, où le projet a été annoncé. En réalité, en dépit de l’engagement de lancer des « négociations officielles » pour fonder la banque, des différends quant à la taille et la répartition du capital de la banque n’ont pas encore été réglés. 
Sur le plan politique, la Chine, l’Inde et la Russie se disputent l’influence en Asie. Et, sur le plan économique, le Brésil, l’Inde et l’Afrique du Sud s’inquiètent des conséquences de la sous-évaluation de la monnaie chinoise sur leurs économies. 
Il y a trois ans, j’écrivais que « le bloc du BRIC ne formerait probablement pas une coalition politique d’États soudés par une même perspective ». La toute dernière assemblée des pays du BRIC ne m’a donné aucune raison de revenir sur ma position. 

Pourquoi la Chine ne peut s’adapter 
CALIFORNIA – Bien des raisons peuvent expliquer le ralentissement de la croissance chinoise : la tourmente financière en Europe, la reprise chaotique aux Etats-Unis, et la faiblesse des investissements intérieurs, pour ne nommer que les facteurs les plus cités. 
Mais la vulnérabilité de la Chine à ces facteurs, aussi sérieux qu’ils puissent être, est symptomatique de problèmes institutionnels plus profonds. Tant que ces problèmes sous-jacents ne seront pas traités, les discussions autour d’un modèle fondé sur la consommation en Chine, mentionné dans le douzième plan quinquennal récemment voté, ne seront que vaines paroles. 
Les principaux partenaires commerciaux de la Chine, les institutions financières comme la Banque Mondiale et le Fonds Monétaire International, et les principaux dirigeants chinois eux-mêmes, n’admettent-ils pas de longue date les vulnérabilités structurelles engendrées par des investissements excessifs et une faible consommation des ménages ? Par ailleurs et depuis près de dix ans, la Chine se voit opposer des pressions pour mettre en place des réformes afin de redresser ces modèles économiques, qui ont porté atteinte au bien-être du citoyen chinois ordinaire et tendu le système des échanges globaux. 
La caractéristique la plus connue des déséquilibres macroéconomiques chinois est une dépendance trop forte de la croissance sur les exportations, généralement attribuée à une faible demande intérieure : en tant que pays au revenu moyen, la Chine manque de pouvoir d’achat pour les produits qu’elle fabrique. 
Si cette approche est bonne, la solution est évidente : la Chine peut corriger ces déséquilibres en augmentant le revenu de ces citoyens (par une réduction des impôts, une augmentation des salaires ou un accroissement des dépenses sociales), de manière à encourager la consommation intérieure et donc réduire sa dépendance sur les exportations. 
Plus précisément, la dépendance sur les exportations est en partie le reflet de la grande difficulté à faire des affaires en Chine. La corruption officielle, les droits de propriété précaires, les étouffantes contraintes règlementaires, le manque de discipline dans les paiements, la faiblesse des réseaux logistique et de distribution, la contrefaçon généralisée, et la vulnérabilité à d’autres formes de vol de la propriété intellectuelle : tous ces obstacles augmentent les coûts de transaction et rendent difficile l’essor des entrepreneurs sur les marchés intérieurs. 
Par contre, si les entreprises privées chinoises vendent à des multinationales occidentales, comme Wal-Mart, Target, ou Home Depot, ils n’ont pas à s’inquiéter pour ce qui est d’être payé. Ils évitent tous les casse-têtes auxquels ils sont confrontés chez eux, parce que les institutions économiques bien établies et les pratiques commerciales de leurs marchés d’exportation protègent leurs intérêts et réduisent grandement les coûts de transaction. 
Dans son rapport de juin 2011, la Chine se classait en 91ème position, derrière la Mongolie, l’Albanie et le Belarus. Il est particulièrement difficile de démarrer une entreprise en Chine (151ème place), de payer ses impôts (122ème), d’obtenir un permis de construire (179ème) et l’électricité (115ème). 
Face à un environnement aussi hostile, les entrepreneurs privés chinois ont été forcés de pratiquer un « arbitrage institutionnel » - en tirant avantage des institutions économiques occidentales efficientes pour développer leurs affaires (la plupart des entreprises tournées vers l’exportation appartiennent à des entrepreneurs privés et à des compagnies étrangères.) 
Malheureusement, dans la mesure où la Chine compte déjà pour une part importante des marchandises d’exportation dans le monde (10,4% en 2010) et du fait de la stagnation économique en Occident qui limite la demande externe, cette stratégie ne peut plus fonctionner. Il faudra bien plus que de simples politiques gouvernementales visant à enrichir les consommateurs pour réorienter leurs entreprises vers le marché intérieur chinois. 
Pour pouvoir profiter des mêmes coûts de transaction peu élevés que ceux dont ils jouissent à l’exportation, les entrepreneurs chinois ont besoin d’un bien meilleur environnement : un système juridique efficace, un cadre règlementaire sain, un gouvernement qui protège leurs marques en s’attaquant au vol de la propriété intellectuelle, des réseaux logistique et de distribution fiables, et une bureaucratie résistante à la corruption. 
Par essence, le gouvernement chinois doit transformer un état prédateur en un état générateur, et traiter les entrepreneurs privés en tant que créateurs de richesses plutôt qu’en cibles d’extraction. Dans presque tous les autres pays, c’est bien l’établissement de l’autorité de la loi et/ou le passage d’une autocratie à la démocratie qui a permis d’accomplir une telle transformation. 
Depuis qu’il a écrasé le mouvement pro-démocratie sur la place Tiananmen en 1989, le parti s’est refusé à rendre son monopole politique. Le boom des investissements et les dividendes de la globalisation des vingt dernières années ont permis au parti de préserver sa part du gâteau et de le manger – en maintenant son pouvoir fondé sur la prospérité économique, tout en ne parvenant pas à mettre en place des institutions déterminantes pour maintenir une telle prospérité. 
Donc dans un sens, la bulle chinoise – une bulle intellectuelle et politique autant qu’économique – a éclaté. Au fur et à mesure que le ralentissement économique exposera plus encore ses vulnérabilités structurelles et ses politiques biaisées, la notion tant louée « d’exception chinoise » – une Chine qui continue à croitre sans autorité de la loi ni aucune des autres institutions présupposées d’une économie de marché moderne – s’avèrera n’être rien d’autre qu’une illusion. 

La Chine fait la bonne politique monétaire 
BERKELEY – On peut affirmer aujourd’hui que les Etats-Unis et la Chine sont sortis d’une phase de fortes tensions commerciales, alors qu’au début du mois, un bras de fer menaçait encore. En fin de compte, lentement mais sûrement, la Chine s’apprête à amorcer une remontée très progressive du renminbi, qui devrait, comme entre 2005 et 2007, s’apprécier vis-à-vis du dollar. 
Certains seront soulagés, notamment de l’inquiétude d’une guerre commerciale, tandis que d’autres, pour qui un renminbi très sous-évalué est largement destructeur d’emploi aux Etats-Unis, seront très déçus de cette appréciation, qu’ils auraient espérée plus rapide et moins modérée – sans doute autour de 20% – car elle aurait entraîné une réduction visible du taux de chômage américain. 
Si la Chine accuse un excédent extérieur, c’est que l’épargne y est supérieure à l’investissement. Le déficit extérieur américain, quant à lui, serait dû à l’insuffisance de l’épargne publique, qui a pu être naguère le fait d’une dépense inconsidérée des ménages, mais dont les incompétences du gouvernement seraient comptables aujourd’hui. 
Il n’y a aucune raison, selon eux, pour que le taux de change RMB-USD ait un quelconque impact sur l’épargne ou sur l’investissement en Chine, a fortiori aux Etats-Unis. Aucune raison non plus, par conséquent, pour qu’il ait un impact sur l’équilibre bilatéral de la balance courante, ou sur le chômage, lié à ce même comportement en matière d’épargne et d’investissement. 
En se gardant d’adopter un rythme saccadé, elle fait le bon choix. L’économie chinoise est proche de son potentiel: son rythme de croissance, établi à 10% pour 2010, affiche 11,9% au premier trimestre, ce qui montre qu’il est au maximum de ce que peut tolérer une économie saine. 
Elle a réussi à éviter la récession en mettant l’accent sur la dépense publique. Mais cela a eu pour pour effet de freiner toute progression en matière de consommation et d’investissement publics. 
Il est certain que si l’on procédait à l’élargissement de la couverture sociale, au développement des marchés financiers et à une gestion renforcée des sociétés, qui pousserait les entreprises d’Etat à débourser leurs gains, la consommation des foyers chinois se porterait mieux. Mais ce sont des réformes qui peuvent prendre des années et d’ici à leur réalisation, la progression des dépenses aura été loin d’être spectaculaire. 
Du coup, les responsables chinois attendent de voir si la reprise, aux Etats-Unis, est bien réelle. Si elle se confirme, l’exportation chinoise augmentera plus rapidement. 
Sans cet ajustement du taux de change, l’accélération de l’exportation risque d’exposer l’économie chinoise à une surchauffe. Mais grâce à cet ajustement, la dépense des consommateurs chinois se portera sur les produits importés, plutôt que sur les marchandises domestiques. 
La reprise américaine semble devoir se confirmer. Comme toujours dans ce domaine, rien n’est jamais acquis, mais les données les plus récentes sur les ventes de véhicules légers, ainsi que celles qui proviennent de l’indice manufacturier ISM (Institute for Supply Management) et du Bureau des statistiques de Travail aux Etats-Unis, témoignent toutes dans ce sens. 
Comme la hausse de la dépense américaine en matière d’exportation chinoise sera graduelle, il est logique de modifier le taux de change RMB-USD de façon graduelle. Si la Chine se jetait dans une réévaluation du taux de change à 20%, comme le recommandent certains experts étrangers, cela conduirait à une dégringolade de la dépense intérieure et ralentirait la croissance. 
La croissance américaine sera entraînée par une reprise de l’investissement, qui a connu une baisse marquée durant la crise. Mais tandis que l’investissement remonte aujourd’hui par rapport à l’épargne, le déficit américain, passé de 6% du PIB en 2006 à 2,5% à peine l’an dernier, risque encore de se creuser. 
L’appréciation du renminbi oriente la dépense chinoise vers les marchandises étrangères, y compris vers les exportations américaines, et conjurera cette tendance. Les entreprises américaines se verront offrir des gains accrus, qui auront pour effet d’augmenter leur épargne. 
Les autorités chinoises ont été bombardées d’un tas de conseils hasardeux. Elles ont bien fait de ne pas en tenir compte. 

En finir avec les quotas 
HONG KONG – Le premier mars, le Conseil d'état chinois a annoncé un nouveau lot de restrictions visant à juguler la flambée des prix immobiliers en freinant la demande spéculative. Ces mesures comprennent des limites plus strictes sur les achats de maisons par des non-locaux dans les villes connaissant des hausses de prix excessives, une taxe sur les plus-values renforcée à 20%, des acomptes obligatoires de 70% et une prime de référence de 30% pour les taux d'intérêt sur les deuxièmes emprunts hypothécaires. 
Alors que le round précédent de restrictions dans le secteur du logement, mis en place il y a moins de deux ans, avait temporairement refroidi l’humeur du marché, il n'avait pas réussi à enrayer la hausse des prix de l'immobilier. De même, bien que les dernières mesures pourraient avoir un certain impact, pour calmer durablement le marché immobilier turbulent de la Chine, il sera nécessaire de s'attaquer aux faiblesses sous-jacentes de la politique monétaire – en particulier le crédit bon marché. 
Afin de contrôler la masse monétaire, la Banque populaire de Chine (PBOC) a longtemps utilisé des quotas de crédit en tant que limites directrices (« window guidance ») pour les banques. La politique puise son origine dans la planification centrale, qui, voici trente ans, avait conduit à des prix artificiellement bas et, partant, à des pénuries de produits de première nécessité et de facteurs de production clé, tels que le grain et l'acier. 
Dix ans plus tard, en réponse à la crise financière mondiale, la Chine a desserré les quotas de crédit et les contrôles de planification sur les projets d'infrastructures des gouvernements locaux gérés par des SOEs. Entre novembre 2008 et juin 2009, les banques chinoises ont accordé plus de 8,6 trillions de yuans (1,3 billions de dollars) de nouveaux prêts. 
Les taux d'intérêt excessivement bas ont généré un décalage entre les prix des logements et l'offre disponible, parce qu'ils servent de subventions cachées pour ceux qui peuvent emprunter – par exemple, les riches et les SOEs – et stimulent ainsi la demande pour les propriétés de luxe. Afin d'enrayer cette tendance, les décideurs sont revenus à l’utilisation des quotas en tant qu’outil macroéconomique, mais cette fois dans le domaine du crédit au logement. 
Comme leurs prédécesseurs sur les produits manufacturés, les nouveaux quotas génèrent un système d'allocation à double prix, dans lequel les SOEs peuvent emprunter à des taux d'intérêt beaucoup plus bas que les petites et moyennes entreprises, qui doivent compter sur le marché informel et des taux d'intérêt aussi élevés que 2% par mois. Toutefois, l'élimination des quotas afin de laisser les prix atteindre les niveaux d'équilibre du marché n'est cette fois pas une option, en raison de la complexité et de la compétitivité des marchés de l’immobilier et du crédit bancaire. 
Tout d'abord, les groupes d'intérêts nationaux qui bénéficient des faibles coûts de l’emprunt sont devenus un obstacle à leur libéralisation. Il y a un « consensus de bon sens » parmi les emprunteurs – en Chine, ainsi que dans les économies avancées très endettées – sur le fait qu’augmenter les taux d'intérêt saperait la croissance du PIB, l'emploi et les prix des actifs. 
Deuxièmement, beaucoup estiment que le relèvement des taux d'intérêt entraînerait un afflux de capitaux spéculatifs à faible rendement dans les économies avancées. Parce que la PBOC serait incapable de stériliser les entrées de capitaux, la pression à la hausse sur le taux de change du renminbi pourrait menacer la compétitivité. 
Enfin, une compréhension insuffisante de l'inflation structurelle (la croissance des prix des actifs non échangeables) a généré la fausse croyance que la Chine peut maintenir des niveaux d'inflation et une stabilité du taux de change similaires aux économies de l'OCDE. En conséquence, au cours de la dernière décennie, la cible implicite des autorités chinoises pour l'inflation annuelle et l’appréciation de la monnaie n'a été que d'environ 3%. 
Pourtant, la Chine connait une croissance du PIB beaucoup plus élevée que les pays de l'OCDE, en grande partie grâce aux gains de productivité rapides qui caractérisent la phase de « rattrapage » initiale du processus de développement des marchés émergents. Alors que la Chine continue à mettre en œuvre des réformes de marché, les prix des biens non échangeables – tels que les biens immobiliers, les ressources naturelles, les services publics, les services et les salaires – vont continuer à augmenter beaucoup plus rapidement que dans les pays de l'OCDE, jusqu'à ce qu'ils finissent par converger. 
Des taux d'intérêt nominaux inférieurs au rendement réel de l’investissement – combinés à un PIB en croissance – engendrent une situation de répression financière et une augmentation des inégalités de revenus et de richesse. Pour éviter cette conséquence, tant que la croissance du PIB chinois dépasse celle des pays de l'OCDE, ses taux d'intérêt nominaux doivent également être plus élevés, son taux de change doit être plus souple et le pays doit tolérer une inflation structurelle plus élevée. 
Une telle démarche découragerait l'investissement excessif en capacités productives et faciliterait la mise en œuvre d'un régime de change plus souple. En même temps, il suffit de rappeler les dégâts que les carry trades non réglementés ont occasionnés aux économies asiatiques dans les années 1990 pour comprendre pourquoi la Chine doit ériger des barrières pour protéger ses marchés domestiques de l'afflux de capitaux spéculatifs. 
L'alternative à cette approche axée sur les prix – une dépendance continue à un système de quotas – engendrerait d'importantes dépenses administratives, des pertes d'efficacité et des coûts sociaux découlant de la recherche de rentes et la corruption. Tout comme le système de quotas d'il y a trente ans, la dépendance actuelle aux quotas n'est pas viable à long terme. 
Afin de gérer la demande exorbitante pour les actifs financiers et physiques, les dirigeants chinois doivent aborder ses causes profondes : le faible coût du capital. 

La maîtrise de la création monétaire de la Chine 
BEIJING – Il est indiscutable que la Chine émet trop de sa monnaie en circulation. En revanche, les causes de la croissance massive des liquidités en Chine, tout comme la stratégie la plus efficace pour la maîtriser, sont moins évidentes. 
De 2003 à 2012, la croissance annuelle moyenne du PIB de la Chine atteignait 10,5 %, tandis que les prix n’ont augmenté que de 3 % annuellement. Mais la rapidité et l’échelle sans précédent de l’expansion de la masse monétaire de la Chine demeurent préoccupantes, étant donné le potentiel élevé d’inflation et de bulles financières spéculatives, menant à une croissance de la dette et à des fuites de capitaux. 
En fait, selon la Standard Chartered Bank, la Chine occupe le premier rang dans le monde sur le plan de l’offre globale de la monnaie (M2) et des nouvelles émissions de monnaie. En 2011, la Chine comptait pour 52 % des estimations des ajouts de liquidités dans le monde. 
Une comparaison horizontale des valeurs absolues est toutefois inadéquate pour prendre la pleine mesure de l’échelle de l’émission monétaire de la Chine. Plusieurs autres facteurs doivent être pris en compte, notamment la structure financière, le modèle financier, le taux d’épargne et le degré de développement économique de la Chine, de même que la relation entre la monnaie et le financement. 
La monétisation intensive de l’économie chinoise est une composante essentielle de la croissance de son offre de monnaie. Le taux de monétisation en forte hausse de la Chine ne peut cependant être comparé aux taux stables et élevés des pays développés sans garder à l’esprit que le processus de monétisation de la Chine s’est amorcé beaucoup plus tard et que ses fondements structurels et institutionnels sont très différents. 
À mesure que la Chine ouvrait son économie, approfondissait ses réformes et se tournait de plus en plus vers le marché, l’État chinois a facilité la monétisation continue de ses ressources, y compris les ressources naturelles, la main-d’œuvre, le capital et la technologie, et ce, en assurant un approvisionnement constant aux marchés. Ceci a alimenté la croissance de la demande de monnaie, entraînant une expansion de la base monétaire, dont le multiplicateur monétaire, c.-à-d. l’effet sur le crédit octroyé par les banques commerciales, stimulant encore davantage la masse monétaire. 
En fait, l’expansion rapide du crédit bancaire nécessaire pour financer la montée en flèche des investissements publics est ce qui est en train d’accroître le montant des liquidités dans le système financier de la Chine. Par conséquent, dans les quatre dernières années, la portion M2 de la masse monétaire de la Chine a plus que doublé en raison de mesures d’expansion monétaire totalisant 4 billions de yuans en 2008 et 2009. 
Cette tendance est amplifiée par l’efficacité décroissante des ressources financières du secteur public, provenant des contraintes budgétaires souples influencées par l’accès facile à des capitaux peu coûteux. Conséquemment, le maintien de taux de croissance élevés du PIB requiert un volume de crédit toujours plus grand et une masse monétaire en croissance constante. 
Selon Pan Gongsheng, un vice-gouverneur de la Banque populaire de Chine, la relation entre la banque centrale et le secteur financier entraîne une séparation des tâches et une structure où les pouvoirs sont équilibrés. En théorie, le secteur financier sert en quelque sorte de contrôleur comptable du Trésor et du secteur public, tandis que la Banque populaire de Chine agit à titre de guichet bancaire de l’État. 
Toutefois, en pratique, la relation entre les systèmes monétaire et financier est ambiguë, car ils assument tous deux des fonctions qui relèvent presque du budget de l’État. La dette publique officielle de la Chine reflète largement le rôle de la monnaie dans la prise en charge de passifs quasi budgétaires, comme les coûts de radiation engagés dans la réforme des banques détenues par l’État, mais aussi la reprise des mauvaises créances des banques par du financement à terme et par l’achat d’obligations de sociétés de gestion d’actifs. 
En parallèle, le secteur financier s’approprie des fonctions quasi fiscales en retirant de la masse monétaire les dépôts budgétaires de l’État, à savoir les dépôts de l’État dans le Trésor public, les épargnes budgétaires dans les banques commerciales et les encaisses du Trésor gérées sous forme de dépôts dans des banques commerciales. Vu le niveau élevé des dépôts fiscaux, qui totalisait, à la fin de 2010, 2,4 billions de yuans (3,3 % de M2), leur influence sur la masse monétaire ne peut être ignorée. 
La clarification des relations entre la monnaie et le crédit est essentielle pour s’assurer que toute nouvelle émission de monnaie soit adossée à des actifs. La création monétaire excessive ne pourra être jugulée à long terme qu’en imposant au secteur public des contraintes budgétaires plus strictes afin de limiter l’expansion budgétaire et ainsi réduire la dépendance de l’économie chinoise sur les investissements publics. 


Pourquoi il ne suffit pas de réduire les émissions de carbone 
Il y a 20 ans, des gouvernements adoptaient le protocole de Montréal, traité visant à protéger la couche d'ozone contre les émissions de produits chimiques destructeurs. Rares sont ceux qui auraient pu prévoir la portée d’une telle décision. 
Le protocole entendait expressément faire disparaître peu à peu des substances comme les chlorofluorocarbones (CFC) – que l'on trouvait dans les réfrigérateurs, les mousses et sprays pour les cheveux, etc. – afin de réparer la fine couche gazeuse qui filtre les ultraviolets, rayons nocifs du soleil. D'ici 2010, près de 100 substances nuisibles à la couche d'ozone, y compris les CFC, auront été supprimées la planète. 
Sans les décisions prises il y a 20 ans, les niveaux atmosphériques de ces substances seraient 10 fois supérieurs en 2050 et causeraient 20 millions de cancer de la peau et 130 millions de cataractes oculaires supplémentaires, sans parler des dommages au système immunitaire humain, à la faune et à la flore ainsi qu’à l'agriculture. 
Mais ce n'est là qu'une partie de l'histoire que nous célébrons le 16 septembre à l'occasion de la Journée mondiale pour la protection de la couche d'ozone. Ces deux dernières années, on a découvert que le protocole de Montréal avait aussi épargné à l'humanité un degré élevé de changement climatique, puisque les gaz qu’il interdit contribuent également au réchauffement planétaire. 
En effet, selon une étude de 2007, les bénéfices de l'atténuation climatique du traité sur l'ozone atteignent au total 135 milliards de tonnes de C02 depuis 1990, ce qui représente un retardement du changement climatique de 7 à 12 ans. 
Les scientifiques estiment maintenant que le changement climatique est dû à 50 % aux gaz et polluants autres que le C02, notamment aux composés d'azote et à l'ozone troposphérique formé par la pollution et par le carbone noir. Bien entendu, un degré d'incertitude scientifique plane sur la contribution précise de certains de ces polluants au réchauffement. 
En attendant, il faut limiter une grande quantité de ces gaz en raison de leur impact environnemental plus vaste sur la santé publique, l’agriculture et les écosystèmes de la planète, y compris les forêts, qui représente plusieurs milliers de milliards de dollars. 
Pensez au carbone noir, composant des émissions de suie des moteurs diesels et de la combustion inefficiente des cuisinières qui utilisent de la biomasse, en lien avec 1,6 à 1,8 millions de décès prématurés chaque année en conséquence d’une exposition à l’intérieur de bâtiments et avec 800.000 décès dus à une exposition à l'extérieur. Le carbone noir, qui absorbe la chaleur du soleil, représente également de 10 % à plus de 45 % du réchauffement planétaire ; il est aussi lié à l'accélération des pertes de glaciers en Asie, les dépôts de suie noircissant la glace et la rendant plus vulnérable à la fonte. 
Selon une étude, 26 % des émissions de carbone noir proviennent de poêles utilisés pour le chauffage et la cuisine, dont plus de 40 % sont issues de la combustion du bois, environ 20 % du charbon, 19 % des résidus de récolte et 10 % du fumier. 
Des fabricants ont mis au point des poêles qui utilisent les flux d'air passif, une meilleure isolation et 60 % de bois en moins pour réduire les émissions de carbone noir d'environ 70 %. L'arrivée en masse de ce type de poêles présenterait de multiples avantages pour l’économie verte. 
En outre, tandis que le C02 reste dans l'atmosphère durant plusieurs siècles, d'autres polluants, dont le carbone noir et l'ozone, s’y retrouvent pour des périodes relativement courtes en comparaison – des jours, des semaines, des mois, voire des années. 
Les promesses de réduction et d'élimination de ces émissions auraient donc des retombées quasi immédiates sur le climat. La communauté internationale devrait avoir pour grande priorité de sceller un accord sérieux et lourd de sens au sommet des Nations unies sur le climat, qui se tiendra en décembre prochain à Copenhague, en vue de réduire les émissions de C02 et d’aider les pays vulnérables à s'adapter. 

Les Centristes n’ont aucune chance 
Bien sûr, le degré d’importance qu’accorde un système électoral aux grands partis – par l’établissement de seuils électoraux élevés pour entrer au parlement, ou par un système de circonscriptions où le gagnant rafle la mise – influe sur le degré de fragmentation politique. Mais les démocraties développées sont généralement caractérisées par une concurrence entre un grand parti de centre droit et un grand parti de centre gauche. 
Bien sûr, les allégeances régionales et ethniques jouent un rôle plus important dans certaines régions d’Europe – en Ecosse, en Belgique, ou en Catalogne par exemple – mais bien plus encore dans les pays émergents où les clivages politiques reflètent aussi des contextes post-coloniaux spécifiques ainsi que l’héritage d’un régime à parti unique. Néanmoins, même dans les démocraties des « marchés émergents » comme le Chili, le Mexique, la Corée du Sud et l’Inde, le clivage gauche-droite joue un rôle important – tandis que ceux qui revendiquent le centre politique sont généralement en retrait. 
Les Libéraux Démocrates britanniques par exemple, tentent depuis des décennies de devenir un troisième pari centriste fort – sans succès. Le vocabulaire politique est différent aux Etats-Unis mais le parti Démocrate est véritablement, depuis la présidence de Franklin Roosevelt, une force de centre-gauche tandis que le parti Républicain occupe la droite, et aucun autre parti n’a véritablement de poids significatif. 
La vie politique est encore dominée par un grand parti de centre gauche et un grand parti de centre droit, mais des groupes plus petits – certains se revendiquant du centre et d’autre des extrêmes, à droite ou à gauche – les défient à différents degrés. Dans certains pays, les « Verts » ont leur propre identité ; mais en dépit d’une remarquable progression en Allemagne, ils ne parviennent pas à atteindre le poids électoral des grands partis de centre gauche et de centre droit. 
La situation est particulièrement intéressante en Italie, où Monti, ayant décidé de se présenter aux élections législatives, a du se positionner à droite (comme l’a indiqué sa participation à une réunion des responsables des partis de centre droit européens). Lui et l’ancien Premier ministre Silvio Berlusconi sont désormais en concurrence à droite, alors que les démocrates de centre gauche sont en tête dans les sondages. 
Il existe au moins quatre différences entre les approches de centre droit et celles de centre gauche pour faire face aux défis sociaux et économiques. La droite fait plus confiance aux marchés pour redistribuer les ressources et donner les incitations appropriées ; elle encourage la consommation des ménages plutôt que les biens publics ; elle est moins concernée par les inégalités économiques ; sa tendance nationaliste est plus prononcée et elle est boude la coopération internationale. 
La gauche par contre considère que les marchés, et particulièrement les marchés financiers, ont profondément besoin de régulation et de supervision gouvernementale pour bien fonctionner ; elle favorise les biens publics (par exemple des parcs, un environnement propre et des systèmes de transports publics) ; elle cherche à réduire les inégalités sociales, estimant que celles-ci fragilisent la démocratie et le sentiment de justice si important au bien-être, et elle est plus encline à poursuivre la coopération internationale comme outil pour assurer la paix et garantir les biens publics comme la protection climatique. 
Les crises financières répétées ont même ébranlé la foi de la droite dans les marchés non régulés, tandis que la gauche est devenue plus réaliste et plus attentive en matière de planification publique et de processus bureaucratique. De même, le choix entre biens de consommation publics et privés est souvent flou, dans la mesure où les hommes politiques ont tendance à honorer les demandes compréhensibles des citoyens en biens publics quand bien même ils rejettent la politique fiscale nécessaire à leur financement. 
Néanmoins, le centre droit et le centre gauche s’opposent sur le degré de redistribution, et non sur le besoin d’une forme de progressivité en matière fiscale et de transferts. Les deux côtés s’accordent sur le besoin de coopération internationale dans un monde de plus en plus interdépendant, avec cependant des différences concernant surtout les efforts à consentir pour y parvenir. 
Donc, dans la mesure où ces différences politiques ainsi qu’elles sont mises en œuvre sont principalement subtiles, comment expliquer la faiblesse des partis centristes ? Pourquoi ne sont-ils pas parvenus à rassembler l’ensemble des modérés de part et d’autre de la fracture idéologique ? 
Les membres actifs d’un parti politique soutiennent – avec plus de conviction – des vues idéologiquement plus solides que la plupart de ceux qui sont politiquement moins engagés, ce qui donne une influence disproportionnée aux activistes dans le processus politique. Et il est vrai que les idées et les propositions politiques plus nuancées sont relativement difficiles à propager de manière suffisamment efficace pour soulever un large et enthousiaste soutien populaire. 
Mais il y a aussi des différences fondamentales en termes de valeurs et de philosophies économiques, ainsi qu’en matière d’intérêts économiques, ce qui explique le positionnement relativement constant des électeurs à droite ou à gauche. Les désaccords peuvent aboutir à des compromis, mais cela ne change rien aux différences sous-jacentes dans les fondamentaux. 
Ces partis sont en mesure d’intégrer les extrêmes dans la scène politique tout en facilitant l’alternance du pouvoir, essentielle au dynamisme de toute démocratie ; un système dans lequel un parti centriste important se maintiendrait au pouvoir de manière permanente serait moins préférable. Ceux, comme Monti, qui veulent relever un défi à partir du centre, quelque soit leur envergure personnelle, devront surmonter d’importants obstacles, et pour de bonnes raisons. 

Résilience des pays émergents 
NEW-YORK – L'attention de l'opinion publique étant focalisée sur l'instabilité économique et la croissance anémique des pays avancés, on ne s'est guère intéressé aux pays en développement, à l'exception peut-être de la Chine. Pourtant, considérés dans leur ensemble, les pays émergents ont subi les conséquences du récent ralentissement dans les pays développés. 
Après l'éclatement de la crise financière en 2008, ils sont devenus le principal moteur de la croissance, et ils le sont encore dans une certaine mesure. Mais leur résilience a toujours été fonction de leur capacité à générer une demande agrégée incrémentale pour soutenir leur croissance, sans avoir à compenser un effondrement de la demande des pays développés. 
L'Europe est la destination principale des exportations de nombre de pays émergents, elle constitue aussi le premier marché extérieur de la Chine. Et cette dernière est un marché de toute première importance pour les produits finis, les biens intermédiaires (dont ceux utilisés pour produire des produits finis destinés à l'exportation) et les matières premières. 
Le secteur exportateur japonais est très vulnérable à un ralentissement de la Chine, et le récent conflit autour des îles Senkaku/Dioyu conduit à envisager un découplage économique. Par ailleurs, l'économie du Japon ne va sans doute pas se redresser car son secteur non exportateur n'est pas un moteur de croissance suffisamment puissant. 
La question clé pour l'économie mondiale est donc de savoir quel sera le niveau et la durée de la baisse de croissance. Avec des mesures appropriées, son impact pourrait être limité et de courte durée. 
Les banques européennes, qui ont longtemps joué rôle majeur en la matière, ont largement retiré leurs billes du jeu du fait d'un manque de fonds propres (dû à des pertes de capitaux liées aux dettes souveraine et dans certains cas au crédit immobilier). Ce vide en lui-même pourrait entraîner une réduction des échanges commerciaux, même si la demande est là. 
Bien que le secteur exportateur chinois soit très dépendant des pays développés, le gouvernement chinois paraît disposé à accepter un ralentissement à court terme, plutôt que d'adopter des mesures de stimulation susceptibles de fausser la situation. Etant donné le risque de susciter une nouvelle bulle des actifs, il ne faut pas s'attendre à un relâchement spectaculaire du crédit, comme celui qui a suivi le ralentissement de 2008. 
Un programme accéléré d'investissement public pourrait être envisagé en faveur de projets à haut rendement. Mais la meilleure politique, celle qui sera probablement choisie, consiste à donner un coup de fouet à la consommation intérieure en augmentant le revenu des ménages, à utiliser efficacement les revenus tirés des actifs de l'Etat et à renforcer le système de protection sociale pour réduire l'épargne de précaution. 
Les grandes réformes systémiques chinoises sont en suspens, en l'attente du changement de l'équipe dirigeante à la tête du pays, probablement en novembre. De l'avis général, le rythme des réformes destinées à accroître la part de l'économie de marché doit accélérer rapidement pour que la Chine atteigne les objectifs économiques et sociaux du plan quinquennal. 
Certains pays ne suivent pas la tendance générale. L'Indonésie par exemple bénéficie d'une croissance accélérée, la confiance des entreprises et des consommateurs portant les investissements à hauteur de presque un tiers du PIB. 
Ses résultats économiques masquent un fait important : le taux de croissance est nettement plus élevé parmi les pauvres et le chômage diminue. 
Le principal défi du Brésil est d'augmenter son taux d'investissement de 18% du PIB aujourd'hui à prés de 25%, ce qui lui permettrait de parvenir de manière durable à une croissance rapide et de diversifier son économie. Sa dépendance à l'égard des matières premières reste élevée, malgré la création d'une valeur ajoutée importante sur le plan intérieur. 
Malgré les difficultés économiques de l'Europe et des USA, les taux de croissance d'autres pays importants comme la Turquie ou le Mexique est satisfaisant. Beaucoup de pays africains connaissent eux aussi de bons fondamentaux macroéconomiques : une hausse de la croissance qui a un caractère durable, une diversification économique et la confiance des investisseurs. 
Après avoir atteint des sommets, la croissance y a notablement fléchi en raison de la faiblesse économique des pays développés, du ralentissement du rythme des réformes et de la baisse de confiance des investisseurs - une tendance qui semble maintenant se renverser après les mesures correctives énergiques prises récemment par le gouvernement. La principale question est de savoir si le Parlement va voter certains textes d'importance cruciale ou rester paralysé par des conflits internes partisans exacerbés, alimentés par des scandales. 
Si l'on examine cette situation dans le cadre de la tendance générale des pays en développement - revenus à la hausse, croissance rapide des classes moyennes, intensification des échanges commerciaux et investissements à la hausse, accords de libre échange bilatéraux et régionaux et augmentation de leur part dans le PIB mondial (environ 50%) - on voit que les pays émergents devraient retrouver prochainement (sous un an ou deux) un rythme de croissance élevé. 
Un nouvel effondrement de la demande des pays avancés ou un problème lié au changement d'équipe dirigeante en Chine qui bloquerait les réformes systémiques et affecterait la croissance du pays pourrait menacer la croissance des pays émergents. Malgré les prévisions de faible croissance pour l'ensemble des pays développés, considérés isolément ou dans leur ensemble, ces risques systémiques paraissent diminuer, même s'ils ne sont pas négligeables. 
Globalement, les différents niveaux de croissance de la décennie précédente vont sans doute subsister. Tandis que les pays développés traversent une longue période de faible croissance, les pays émergents resteront un moteur important pour la croissance. 

Pourquoi les économistes n’ont-ils pas anticipé la crise ? 
CHICAGO – Au plus fort de la crise financière, la Reine d’Angleterre posât une question simple à mes amis de la London School of Economics, mais pour laquelle il n’y a pas de réponse simple : pourquoi les économistes n’ont-ils pas su prévoir la crise ? 
L’une d’elle est que les économistes manquaient de modèles pour expliquer les comportements qui ont conduit à la crise. Une autre est que les économistes étaient aveuglés par une idéologie selon laquelle un marché libre et sans entrave ne pouvait pas faire de mal. 
La vérité est ailleurs selon moi. 
Si vous estimez que la crise a été provoquée par une pénurie de liquidité, nous avions nombre de modèles pour analyser les pénuries de liquidités et leurs effets sur les institutions financières. Si vous estimez que la responsabilité en incombe aux banquiers avides et aux investisseurs irréfléchis, bercés par la promesse d’un sauvetage du gouvernement, ou à un marché rendu fou par une irrationnelle exubérance, nous avions étudié tout cela aussi, de manière très détaillée. 
Les économistes ont même analysé l’économie politique de la régulation et de la dérégulation, donc nous aurions pu comprendre pourquoi certains responsables américains ont encouragé le secteur privé à financer l’habitat abordable, tandis que d’autres procédaient à la dérégulation de la finance privée. Pourtant, on ne sait comment, nous ne sommes pas parvenus collectivement à traduire cette compréhension en avertissements. 
La « théorie des marchés efficaces » dominante dit uniquement que les marchés ne font que refléter ce qui est de notoriété publique, et qu’il est difficile de faire systématiquement de l’argent avec les marchés – des éléments vérifiés par le choc subi par le portfolio de la plupart des investisseurs pendant la crise. La théorie ne dit pas que les marchés peuvent s’effondrer si les nouvelles sont mauvaises, ou si les investisseurs deviennent timorés par rapport au risque. 
Nous ne pouvons pointer du doigt une seule Cassandre, comme Robert Shiller de l’Université Yale qui déclarait régulièrement que les prix de l’immobilier étaient insoutenables, comme preuve que la vérité était ignorée. Il y a toujours des défaitistes, et ils se trompent souvent. 
Mais il y a une meilleure raison d’être sceptique à propos des explications fondées sur l’idéologie. En tant que groupe, ni les économistes comportementaux, qui pensent que l’efficacité du marché est une blague, ni les économistes progressistes, qui se méfient de l’économie de marché, n’ont su prévoir la crise. 
Cette partialité pourrait être implicite : notre vision du monde est façonnée par ce que nos amis de l’industrie croient. 
Mais si les économistes étaient confinés dans une tour d’ivoire, nous serions peut-être impartiaux, mais nous serions aussi dans l’ignorance des détails pratiques – et donc encore moins capables de prévoir les problèmes. Une façon de restaurer la confiance pourrait être l’obligation pour les économistes de divulguer leurs éventuels intérêts pécuniaires par rapport à une analyse spécifique et, plus généralement, d’expliquer qui nous rémunère. 
Mais je crois que la corruption n’est pas la raison principale pour expliquer pourquoi la profession a manqué la crise. La plupart des économistes ont très peu d’interactions avec le monde des affaires, et ces économistes « impartiaux » n’ont pas fait mieux pour prévoir la crise. 
Je dirais que trois facteurs expliquent notre échec collectif : la spécialisation, la difficulté de faire des prévisions, et le détachement d’une grande partie de la profession du monde réel. 
Tout comme en médecine, l’économie est devenue très comportementaliste – les macro économistes ne payent généralement aucune attention à ce sur quoi travaillent les économistes de la finance ou de l’immobilier, et vice versa. Pourtant, prévoir la crise aurait nécessité quelqu’un qui connaissait ces deux domaines – de la même manière qu’il faut un bon généraliste pour reconnaître une maladie exotique. 
Ce qui est le plus difficile à prévoir, cependant, sont les changements – lorsque les vieilles relations se brisent. Tandis qu’il se peut qu’il y ait certains facteurs qui signalent ces changements – une hausse de l’endettement et des prix des biens à court terme, par exemple, présage souvent d’un effondrement – ce ne sont pas des indices infaillibles dans la prévision de problèmes à venir. 
Les maigres récompenses professionnelles d’une étude approfondie, couplées aux risques liés à l’inexactitude et à l’atteinte à la réputation associés à la prévision, entrainent un désengagement de la plupart des universitaires. Et il se pourrait bien que les économistes universitaires aient peu à dire sur les mouvements économiques de court terme, et qu’il faille donc mieux laisser aux prévisionnistes professionnels la tâche de faire des prévisions, avec toutes les erreurs qu’elles peuvent comporter. 
Le danger est que le fait de ne pas s’intéresser aux développements à court terme fait que les économistes universitaires se désintéressent des tendances à moyen terme, qu’ils sont pourtant en mesure d’étudier. Si c’est le cas, la véritable raison pour expliquer que les économistes n’ont pas su prévoir la crise pourrait être bien plus triviale que l’inadaptation des modèles, l’aveuglement idéologique ou la corruption, et donc bien plus inquiétante ; beaucoup n’ont tout simplement pas fait attention ! 

Une cure par la parole pour la Syrie 
Bien qu'il semble difficile en vue d'un résultat tangible de faire asseoir à la même table toutes les parties concernées à Genève, la diplomatie reste pourtant le seul choix possible. Contrairement à ce que l'on pourrait croire, toute autre option politique sollicitée jusqu'à présent est par principe mauvaise, non viable dans la pratique, a peu de chances d'être efficace, ou est forcée d'augmenter plutôt que de diminuer les souffrances. 
Après deux ans de guerre civile sans victoire militaire décisive dans les deux camps en présence, la situation ne peut pas être plus désespérée. Selon les estimations actuelles des Nations Unies, plus de 80 000 Syriens sont morts et 6,8 millions (soit un tiers de la population du pays) ont besoin d'une aide humanitaire d'urgence. 
Les forces du gouvernement et les rebelles ont commis des crimes atroces. Beaucoup d'autres sont craints, alors que la violence s'intensifie parmi les principaux groupes sectaires. 
La paralysie internationale qui perdure est indéfendable. L'inaction risque d'embraser tout le Moyen-Orient et de contrevenir à la responsabilité de protéger (IRCP) de la communauté internationale, par son action collective opportune et décisive, en faveur des populations menacées de génocide, d'épuration ethnique et d'autres crimes de guerre ou de crimes contre l'humanité. 
Ce principe unanimement reconnu par l'Assemblée générale de l'ONU en 2005, a été appliqué avec succès ailleurs, notamment lors de l'intervention diplomatique au Kenya en 2008. Il également a soutenu des interventions militaires mandatées par le Conseil de sécurité en Libye et en Côte d'Ivoire en 2011 et plus récemment au Mali. 
Les problèmes de la livraison abondent dans les zones de guerre, mais pas partout. Pourtant, les bailleurs de fonds internationaux traînent les pieds, aussi bien pour respecter leurs engagements existants que pour en contracter de nouveaux. 
Il est trop tard maintenant pour que des outils de coercition non militaires puissent avoir beaucoup d'effet, bien que les menaces de poursuites par la Cour Pénale Internationale contre les atrocités commises (dont l'utilisation d'armes chimiques) doivent rester à l'ordre du jour. Mais qu'en est-il des possibilités de réponse militaire que de nombreux responsables politiques et experts semblent encore préférer ? 
Il est peu probable qu'une intervention militaire directe pour renverser le régime du Président syrien Bashar el-Assad ne gagne jamais l'approbation du Conseil de sécurité, et elle n'a de toute façon aucun partisan parmi les puissances militaires compétentes, bien que dans la plupart des cas en raison de risques politiques et militaires impliqués, plutôt qu'à cause de l'impossibilité légale temporaire de se défendre en dehors de la charte de l'ONU. Une intervention moins partisane, par un afflux de troupes et de puissance aérienne pour séparer de force les belligérants n'a pas non plus trouvé preneur, les forces de l'ONU n'ayant que très peu d'espoir de causer moins de dégâts qu'elle ne sont supposées éviter. 
Il y a beaucoup plus de partisans en faveur d' une intervention militaire plus calibrée, conçue pour établir une ou plusieurs zones d'exclusion aérienne, des refuges et des couloirs humanitaires sur le terrain. Dans les premiers jours de la crise, on a fait valoir que compte tenu de la solidité des défenses anti-aériennes du régime et des forces terrestres, même ces objectifs limités ne pourraient être atteints sans mener une guerre tous azimuts, en provoquant ainsi une augmentation nette des souffrances humaines. 
Avec la plus grande partie du pays aujourd'hui en flammes, cet argument est moins convaincant. Mais il n'en reste pas moins qu'il n'y a aucun preneur en faveur d'une intervention militaire, d'une part à cause de l'échelle, de la difficulté et du risque de l'engagement nécessaire, et d'autre partie à cause des coûts politiques et juridiques probables, compte tenu de la perspective minimale d'approbation du Conseil de sécurité. 
Le Royaume-Uni et la France exercent une forte pression pour une intervention militaire indirecte : fournir des armes aux rebelles, constituerait selon eux une option à fort résultat potentiel, avec un faible risque à faible coût. 
Dans une perspective plus large, l'augmentation de la fourniture d'armes aux forces rebelles, qui transite entre autres par le Qatar et l'Arabie saoudite, est corrélée à de fortes augmentations du nombre de victimes civiles, ce qui suggère qu'elle coûte plus de vies qu'elle n'en évite, sans bénéfices stratégiques évidents. Le régime d'Assad, avec ses propres défenseurs externes, semble n'avoir aucune difficulté à survivre à n'importe quel nouveau matériel de guerre. 
Si la raison pour armer l'opposition n'est pas tant de gagner la guerre que d'affaiblir la résistance du gouvernement par la négociation, on peut soutenir que les éléments d'une « impasse douloureuse » sont déjà en place, avec plus d'armes susceptibles de produire plus de combats et plus de pertes. La pression qui a toujours compté le plus pour le régime d'Assad est celle peut être exercée par la Russie. 
Ce qui est nouveau et encourageant, à propos des événements du mois dernier, c'est que la Russie ait trouvé suffisamment de points d'entente avec les Etats-Unis (quant à leur inquiétude mutuelle sur l'influence grandissante de l'islam radical dans une région de plus en plus fragmentée et explosive) pour être prête finalement à exercer un peu de pression. 
Les deux camps devront faire des concessions douloureuses alors que la conférence de Genève reste encore à organiser, sans même parler d'un accord sur un cessez-le-feu et sur une administration de transition. Il est encourageant de constater que les États-Unis, après des entretiens entre le secrétaire d'Etat John Kerry et le ministre des Affaires étrangères Sergueï Lavrov, semblent prêts à donner un rôle aux hauts responsables du régime d'Assad dans toute négociation, et que des propositions constructives commencent à émerger au moins dans certains cercles de l'opposition. 
Le compromis est peut-être un anathème aux yeux des puristes, mais il a toujours été la substance de la paix. En Syrie, il n'a jamais été plus indispensable qu'aujourd'hui. 

Les limites de la diplomatie par Twitter 
DENVER – La gouvernance américaine du XXe siècle a produit les Dean Acheson, Henry Kissinger, Richard Holbrooke et les nombreux autres diplomates qui ont cherché à équilibrer la puissance des Etats-Unis et leur responsabilité dans le développement de relations essentielles, la résolution de problèmes et la mise en place d’institutions internationales. La gouvernance du XXI e siècle, nous dit-on sans cesse, aura une plus grande portée et donnera plus de résultats, parce que les diplomates américains – et ceux d’autres pays – peuvent aujourd’hui utiliser Twitter, Facebook et d’autres réseaux sociaux. 
Compte tenu de l’ampleur des problèmes internationaux actuels, la diplomatie se doit d’associer l’ancienne action de l’État du XX e siècle aux nouveaux outils que fournissent les technologies naissantes. Mais les outils seuls ne peuvent rien résoudre ou construire. 
Il est rare de trouver un ambassadeur américain, dans quelque partie du monde que ce soit, qui n’ait pas relevé le défi de la maîtrise de ces technologies de la communication. La plupart d’entre eux ont un compte Twitter ou Facebook, ou publient des messages sur YouTube, de façon à informer le public des pays où ils sont en poste (et le public américain) de leurs activités quotidiennes, voir de leur avis sur une question donnée ou de leur humeur. 
Cette génération de diplomates américains surmonte rapidement la réputation qu’avaient les ambassadeurs d’être des personnes hautaines et réservées. Il faut avouer qu’autrefois, rares étaient les occasions pour un ambassadeur d’entrer en contact avec la population du pays hôte, à l’exception des quelques interviews dans un journal ou à la télévision, la photo d’une rencontre avec un responsable du pays ou de l’arrivée à l’aéroport d’un émissaire de Washington. 
La plupart des ambassades américaines émettent un flot constant de tweets, grâce aux fonctionnaires de la mission diplomatique chargés de relayer jour par jour, voire heure par heure, ce que fait l’ambassadeur. Plusieurs d’entre eux ont une masse de fans et de followers et leur routine quotidienne de réunions et de cérémonies d’inauguration est appréciée par de nombreux « aime » et retweets. 
Mais les réseaux sociaux ont-ils vraiment permis aux diplomates de s’améliorer ou contribué à résoudre des problèmes épineux ? Si c’était le cas, pourquoi tant de crises profondes, sans médiation, sévissent-elles dans le monde – la guerre civile en Syrie, les massacres en Égypte et la dégradation des relations entre les Etats-Unis et la Russie, pour n’en nommer que quelques-unes ? 
Les tenants des réseaux sociaux soulignent à juste titre que ce sont des outils que l’on ignore à ses risques et périls. Il est toutefois nécessaire de comprendre rapidement que la diplomatie ne consiste pas en gesticulations et en communications avec le grand public. 
Ils ne devraient peut-être pas être au pouvoir, ce serait peut-être ceux qui manifestent dans la rue qui devraient l’être. Mais aujourd’hui et maintenant, ces relations doivent être maintenues pour aider des sociétés polarisées à surmonter leurs divisions. 
L’ambassadrice des Etats-Unis en Égypte, Anne W. Patterson, a été violemment critiquée par les médias – et les réseaux sociaux en particulier, qui n’ont pas de frontières (et souvent pas de manières) – pour ses tentatives courageuses de maintenir un dialogue avec le gouvernement des Frères musulmans. Elle a fait ce que tout bon, et dans son cas, excellent, diplomate doit faire : préserver les relations avec les deux parties et tenter de trouver une issue à la situation. 
C’est dans cette situation, sur la sellette, que doit se trouver la diplomatie américaine. Avec tout le respect que l’on doit à la diplomatie numérique, ce genre de communication traditionnelle et privée reste le cœur et l’âme des relations diplomatiques. 
Au vu du peu d’informations transmises au public concernant sa stratégie, il est assez évident qu’il n’est pas adepte de la gouvernance du XXI e siècle – c’est-à-dire qu’il ne pense pas à haute voix. Il a pourtant réussi à réunir les deux parties en développant la confiance, ce qui est la marque, en monnaie sonnante et trébuchante, d’un vrai diplomate. 
Il serait peut-être injuste de comparer ces efforts à l’action américaine concernant la Syrie. Pour tenter d’anticiper les vives attentes des médias (et reflétant l’idée erronée que la situation syrienne était analogue à celle de la Tunisie), l’administration du président Barack Obama a de fait rompu les relations avec le régime de Bachar el-Assad en appuyant une opposition disparate et en demandant le départ immédiat du président syrien. 
Le département d’État américain n’a pas donné d’indication claire concernant l’issue qu’il attendait de ce choix, à part une sorte de processus électoral, qui dans un conflit aussi sectaire que celui de la Syrie ne serait guère plus qu’un recensement élaboré. Mais voilà, les dirigeants politiques, en particulier les despotes aussi cruels et acharnés que Assad, ont tendance à ne pas adhérer à un processus dont l’objectif déclaré est de les éliminer. 
Les diplomates américains – et de tous les pays – devraient peut-être songer qu’au lieu d’accumuler un nombre aussi élevé que possible de « followers » des réseaux sociaux, ils devraient établir la confiance de toutes les parties des sociétés menacées par les conflits et rechercher des dirigeants prêts à parier sur la paix. Lorsque les armes se seront tues et que les négociations seront engagées, les diplomates pourront twitter tout leur content. 


Le pourquoi des hésitations d’Angela Merkel 
MUNICH – “Où est Angela ?” a demandé The Economist quand Nicolas Sarkozy, Gordon Brown et José Manuel Barroso se sont réunis pour préparer un plan de relance économique européen sans la chancelière Merkel. L’Allemagne joue en effet les troubles fêtes dans la course aux milliards visant à éviter la rupture de l’économie mondiale. 
Une théorie populaire veut qu’étant donné l’orientation favorisant plutôt l’offre des économistes allemands, les prescriptions keynésiennes orientées vers la demande ne suscitent qu’une sympathie très limitée. Mais aucun économiste allemand ne s’est prononcé contre un programme de relance économique, et beaucoup le prônent d’ailleurs. 
L’Allemagne n’avait pas de bulle immobilière menaçant d’exploser, à l’inverse de la Grande-Bretagne, de l’Irlande, de l’Espagne et de la France. L’Allemagne n’a été affectée qu’indirectement – par le déclin de la demande mondiale pour les produits allemands – ce qui explique une importante différence de synchronisation dans le cycle des affaires. 
Les secteurs allemands du bâtiment et de la vente restent stables, comme le montre la dernière enquête d’Ifo Institute, et le monde entier tire profit de cette stabilité, car l’Allemagne est le deuxième importateur de biens et de services après les États-Unis. Tandis que les importations américaines connaissent un déclin abrupt, les importations allemandes tiennent le cap – et ce, sans aucun plan de relance économique. 
L’Ifo Institute prévoit que le PIB se contractera de 2,2 % en 2009. Mais cette contraction sera principalement due à un déclin des exportations, dont une grande proportion consiste en biens d’équipements, ainsi qu’à la chute des investissements en équipements nationaux. 
Il s’agit là de secteurs où l’État ne peut pas faire grand-chose. Il peut réduire les impôts pour relancer la consommation et investir dans le bâtiment, mais ce sont des secteurs qui n’ont pour l’instant guère besoin d’être aidés, excepté peut-être l’industrie automobile. 
Il a raison dans le principe d’exiger du gouvernement allemand un grand plan de relance économique qui aille plus loin que les 35 milliards d’euros déjà prévus. Mais il ne doit pas passer outre le décalage temporel entre les cycles économiques allemand et américain. 
Quand Sarkozy et d’autres dirigeants de l’UE réclament la participation de l’Allemagne à un plan de sauvetage et de relance, c’est entre autres parce qu’ils espèrent qu’une fois encore, l’Allemagne en assumera la plus grande partie des coûts. Un exemple : l’Allemagne a financé l’augmentation de 5 milliards d’euros du Fonds de cohésion approuvé par le Parlement européen en décembre 2007 à hauteur de 20 %, mais n’a rien reçu. 
Les Allemands ont toujours été des partisans enthousiastes de l’UE, notamment parce qu’ils espéraient qu’une identité européenne compenserait en partie les dégâts infligés à leur identité nationale. Par conséquent, lorsqu’il s’agissait de restructurer l’UE, ils ont toujours accepté un niveau d’influence modeste comparé à la taille de leur pays. 
L’Allemagne finance 20 % du budget de l’UE mais ne reçoit que 12 % de ses dépenses. Sa bonne volonté pourrait s’épuiser si le budget de l’UE était encore augmenté sans réduire pour autant ni la contribution nette de l’Allemagne, ni l’écart entre ses financements et ses droits de vote. 
Sarkozy voit un gouvernement économique de l’UE comme le moyen de préserver sa position de chef dans l’UE au-delà de la présidence du Conseil par la France, qui arrive à son terme. Bien que la République Tchèque doive reprendre la présidence de l’UE en janvier, cela n’a pas empêché le président français de convoquer une nouvelle réunion de l’UE sous l’égide de Sarkozy au premier semestre de 2009. 
Cet affront ne va pas seulement mettre à l’épreuve la tolérance tchèque mais aussi celle de Merkel. Elle finira probablement par céder à la volonté de Sarkozy, pour éviter de mettre en péril ses chances d’être réélue en septembre à cause d’un conflit avec les Français. 

Pourquoi les Juifs réussissent-ils si bien ? 
WASHINGTON – Les économistes ont quelques difficultés pour utiliser le concept de capital humain, souvent décrit comme l’ensemble des capacités, des compétences, des savoirs et des dispositions garant du succès économique. Ceux qui utilisent ce terme considèrent pourtant que la conceptualisation d’un phénomène ouvre la voie à sa manipulation. 
Simon Kuznets, l’un des grands économistes du vingtième siècle, fut un pionnier de la théorie du capital humain. Peu de temps avant sa mort, Kuznets recommandait à un jeune collègue l’étude du rôle des Juifs dans la vie économique. 
Les économistes et les sociologues ont généralement négligé l’histoire des Juifs et du capitalisme pour des raisons compréhensibles - mais peu convaincantes. Pour la plupart des économistes, le fait que des prédispositions culturelles antérieures puissent avoir eu une influence sur le capitalisme moderne est au mieux une source d’étonnement et surtout un facteur insignifiant. 
De telles considérations culturelles ne rentrent tout simplement pas dans les catégories dans lesquelles les économistes qui ne raisonnent qu’en terme d’équations sont prédisposés à mener leur réflexion. Lorsque les économistes étudient le ‘capital humain’, ils préfèrent se baser sur des critères quantifiables comme les années d’instruction. 
L’étude de l’expérience historique des Juifs montre qu’alors que la plupart d’entre eux étaient dans la misère au début du vingtième siècle, il semble qu’ils se soient disproportionnellement enrichis au fil du temps dans les sociétés qui leur ont permis de travailler à égalité des chances. Ce fut d’abord le cas en Europe centrale et occidentale, puis aux Etats-Unis. 
A la recherche de niches économiques non encore investies par d’autres, les Juifs ont souvent créé des marchés pour de nouveaux produits et services. Ils ont été les pionniers dans la création d’entreprises de vente au détail, grands magasins tout comme petits commerces. 
Les secteurs qui se sont le mieux développés dans l’économie depuis la fin du XIXème siècle sont ceux que l’on a englobé sous l’étiquette ‘industries de service’, comprenant souvent la diffusion d’informations et de loisirs – des activités dans lesquelles les Juifs ont particulièrement réussi comme l’édition, le spectacle, l’industrie cinématographique ou encore les sports commerciaux. Ils semblent aussi avoir particulièrement réussi dans les domaines requérant un niveau d’instruction très élevé comme la médecine, le droit, et la comptabilité, des activités essentielles à la société capitaliste moderne. 
Le fait que les Juifs ont longtemps été une minorité discriminée est une raison souvent avancée pour expliquer leur inclinaison pour le commerce, la finance et les professions libérales. Mais toutes les minorités longtemps confrontées à la discrimination ne réussissent pas forcément toutes dans un marché concurrentiel. 
L’extraordinaire réussite des Juifs peut s’expliquer de plusieurs façons. D’une part, les Juifs avaient une plus longue expérience du commerce que la plupart des autres groupes, et leur connaissance intrinsèque des principes d’achats, de ventes et de calcul des marges, transmis d’une génération à l’autre de familles laborieuses peut expliquer qu’ils aient été meilleurs à cet exercice. 
De plus, dans la majeure partie de l’Europe, les Juifs ont longtemps été exclus de l’économie traditionnelle, basée sur la propriété immobilière, et de nombreux autres domaines réservés aux Chrétiens. Ils ont donc appris à trouver de nouvelles opportunités sur des marchés moins importants, travaillant comme colporteur ou créant de nouveaux produits ou inventant de nouvelles formes de marketing. 
Les Juifs se sont déployés dans de nombreux pays, mais partageaient pour ainsi dire un même langage et le sens d’un destin commun. Ils étaient donc au courant des opportunités lointaines, développaient plus de contacts internationaux, et étaient beaucoup plus actifs dans le commerce international. 
De surcroît, les Juifs avaient une tradition religieuse qui encourageait l’instruction universelle des adultes – au moins pour les hommes – et une culture qui respectait la connaissance par les livres. Ces attitudes et ces dispositions ont été transférées des textes religieux vers des formes laïques d’éducation. 
Ces éléments donnent une idée de l’intérêt d’étudier l’histoire des Juifs sous l’ère capitaliste pour mieux comprendre le capitalisme dans sa globalité. Cela nous rappelle que dans une société capitaliste, la réussite dépend largement de facteurs culturels et historiques qui développent des qualités tel que le sens de l’innovation, l’acceptation du risque et la capacité de différer la gratification rémunératrice en épargnant et en s’instruisant. 
Ces caractéristiques culturelles sont difficiles à quantifier, ce qui explique le malaise des économistes à les manipuler. Elles sont souvent transmises au sein des familles et ignorent les politiques sociales basées sur la notion que l’égalité des chances peut être créée par l’action gouvernementale. 
L’étude de l’histoire économique des Juifs nous rappelle aussi que les groupes qui réussissent de manière extraordinaire provoquent des réactions politiques différentes. Les sociétés longtemps dynamiques économiquement ont tendance à mieux accueillir ceux qui réussissent, les considérant comme une source de gains mutuels. 
Mais les cultures qui dédaignent ceux qui réussissent - qu’ils soient considérés comme un affront à l’égalité, ou selon le principe implicite que la réussite des uns ne peut se faire qu’aux dépends des autres – sont plus hostiles envers les Juifs et se laissent convaincre par des théories de la conspiration pour expliquer cette réussite. La plupart des sociétés se situent plus ou moins entre ces deux pôles. 
Certains sociologues hésitent à attirer l’attention sur la réalité de la réussite disproportionnelle des Juifs par crainte d’éveiller l’antisémitisme, ou de contribuer à des théories conspirationistes sur la prédominance économique des Juifs. Il ne fait aucun doute que les esprits sensibles à ces théories trouveront toujours de quoi nourrir leurs obsessions. 

Pourquoi les plus intelligents vivent-ils plus longtemps ? 
EDIMBOURG – Les personnes dont les tests d’intelligence sont les meilleurs pendant l’enfance et au début de l’âge adulte ont tendance à vivre plus vieux. Ce résultat est ressorti d’études menées auprès d’habitants d’Australie, du Danemark, d’Angleterre et du Pays de Galle, d’Écosse, de Suède et des États-Unis. 
En fait, l’impact de l’intelligence sur la mortalité rivalise avec des facteurs bien connus de maladie et de mortalité, comme l’hypertension, le surpoids, l’hyperglycémie et l’excès de cholestérol. Son effet est presque aussi important que celui de la cigarette. 
Un test d’intelligence au début de la vie est, en partie, une description de l’influence de l’environnement sur le cerveau et le reste du corps jusqu’à cette époque. Les bébés plus petits à la naissance ont davantage tendance que les autres à être victimes de maladies chroniques plus tard. 
Le métier des parents joue aussi un rôle dans l’intelligence de leur enfant et dans le risque de maladie ultérieure : les enfants issus d’un contexte favorisé ont tendance à avoir une plus grande intelligence, une meilleure santé et à vivre plus longtemps. 
Pour d’autres chercheurs, les résultats des tests d’intelligence sont peut-être davantage qu’un simple indicateur de l’efficacité du cerveau. Après tout, le cerveau n’est qu’un organe, les gens dont le cerveau fonctionne bien au début de la vie ont peut-être aussi d’autres organes et systèmes plus efficaces que ceux des autres. 
Les tests de temps de réaction n’impliquent que peu de réflexion, et ne font que demander aux participants de répondre aussi rapidement que possible à des stimuli simples. Ceux qui réagissent le plus vite ont, en moyenne, de meilleurs résultats aux tests d’intelligence et vivent plus longtemps. 
Une troisième explication possible est que l’intelligence est liée à la prise de bonnes décisions. Tous les jours de notre vie, nous prenons des décisions pour notre santé : quoi, quand et quelles portions manger, le niveau d’exercice à pratiquer, comment nous soigner quand nous tombons malade, etc. 
Par conséquent, la raison pour laquelle intelligence et mort sont liées pourrait être que les gens plus intelligents dans l’enfance prennent de meilleures décisions pour leur santé, et ont des comportements plus sains. Adultes, ils ont tendance à manger mieux, faire plus d’exercice, prendre moins de poids, faire moins d’excès de boisson, etc. 
Il n’existe pas d’études disposant de données sur l’intelligence à l’enfance, de nombreuses informations sur les comportements de santé des participants devenus adultes puis un suivi à long terme des morts. Et seule une telle étude pourrait nous dire si ce sont ces comportements sains qui expliquent le lien entre intelligence et mort. 
Un quatrième type d’explication est que les gens à la plus grande intelligence dans l’enfance obtiennent généralement plus de diplômes, des emplois plus qualifiés, des revenus plus élevés et vivent dans des régions plus riches. Ces variables sont également liées à la longévité de la vie. 
Le problème est que cette “explication” est statistique. Nous ne sommes toujours pas sûrs que, disons, l’éducation et la profession “expliquent” l’effet de l’intelligence sur la santé, ou si elle sont, en effet, que des mesures substitutives à l’intelligence. 
Une intelligence moins élevée au début de la vie est associée au plus grand risque de mourir, par exemple, de maladie cardio-vasculaire, d’accidents, de suicide et par homicide. Les preuves pour ce qui concerne le cancer sont moins certaines. 
Enfin, nous savons que notre niveau d’intelligence et notre longévité sont déterminés à la fois par des influences génétiques et environnementales. Certaines expériences ayant recours à des jumeaux peuvent découvrir à quel point intelligence et mortalité sont liées parce qu’ils partagent les mêmes influences environnementales et génétiques. 
Parmi les exercices d’épidémiologie cognitive les plus instructifs, nous pourrions prendre un grand groupe de jumeaux sur l’intelligence desquels nous posséderions des informations dès la petite enfance et qui auraient été suivis pendant assez longtemps pour savoir lesquels seraient décédés. Nous n’avons pas encore trouvé de groupe de jumeaux assez vaste pour lequel nous disposerions de ces données. 
Le but ultime de cette recherche est de découvrir ce que les gens intelligents ont et ce qu’ils font qui leur permet de vivre plus longtemps que les autres. Une fois que nous saurons cela, nous pourrons partager et appliquer cette connaissance afin de fournir une santé optimale à tous. 

La temporalité de la roissance 
CAMBRIDGE – Robert Gordon de l’université Northwestern est un éminent économiste dont les travaux en macroéconomie et l’étude de la croissance économique sur le long terme lui ont valu la plus haute considération. Son dernier exercice de spéculation historique, qui pose la question de savoir si la croissance économique américaine touche à sa fin, a naturellement été très bien accueilli. 
Gordon distingue trois révolutions industrielles (RI) qui ont soutenu la croissance économique et contribué à améliorer les niveaux de vie depuis le dix-huitième siècle : la RI #1 (« vapeur, chemin de fer ») couvre la période 1750-1830 ; la RI #2 (« électricité, moteur à combustion interne, eau courante, toilettes d’intérieur, communications, divertissement, produits chimiques, pétrole ») dont les inventions s’étalent de 1870 à 1900 ; et la RI #3 (« ordinateurs, internet, téléphonie mobile »), dans les années 1960. 
Le point faible de cette analyse est l’horizon raccourci de la RI #3 déterminé par l’auteur, comme l’indiquent les quatre phrases suivantes : 
· « Il a fallu 100 ans à chacune des deux premières révolutions pour que leurs effets soient pleinement ressentis dans l’économie. » 
· « Il a fallu 150 ans minimum pour que les effets de la RI #1 soient pleinement ressentis. » 
· « Les inventions de la RI #2 étaient si importantes… qu’il a fallu 100 ans pour que leurs principaux effets soient ressentis. » 
· « …L’impact de la RI #3 sur la productivité s’est évaporé après seulement huit ans, en comparaison aux 81 ans (1891-1972) qui furent nécessaires pour que soient ressentis l’intégralité des bénéfices de la RI #2 … » 
Cette dernière phrase est essentielle : Gordon choisit de mettre un terme à la RI #3 aux alentours de 2005 – soit 45 ans après ses débuts, mais moins de la moitié du temps attribué aux RI #1 et #2 pour suivre leurs cours respectifs. 
Ces sociétés ont inventé le principe de l’achat par correspondance comme « l’appli suprême » de l’ère ferroviaire, créant ainsi un marché continental pour les biens de consommations, avec l’ensemble des économies d’échelle qui en découlent. Ou bien, pour citer un autre exemple, ce serait comme si l’on décidait de cesser de calculer l’impact économique de l’électricité 45 ans seulement après l’implantation de la première usine électrique, la Pearl Street Station de Thomas Edison, en 1882. 
A cette époque, les industries manufacturières américaines commençaient à peine à découvrir les bénéfices de la (re)configuration flexible qui a permi de distribuer l’énergie électrique générée, alors même que l’industrie américaine de l’électroménager n’en était qu’à ses débuts. Gordon affirme donc que « l’ère des ordinateurs pour remplacer le travail humain est bien arrivée à son terme » au cours de la décennie écoulée. 
Après cela, « l’innovation permettant d’économiser de la main d’œuvre » a laissé place à « une succession d’outils de divertissement et de communication qui font les mêmes choses que précédemment mais qui sont plus petits et plus pratiques. » En tronquant et en banalisant la révolution des TIC, Gordon omet deux processus fondamentaux. 
Dans le même temps, quelque chose de bien plus significatif est à l’œuvre en dessous de la surface économique. Dès les prémices de l’ère informatique, les chercheurs et les vulgarisateurs ont imaginé « l’intelligence artificielle » comme l’ultime appli suprême (au sens propre, dans le cas de l’ordinateur HAL dans le film 2001: L’Odyssée de l’espace). 
Des décennies de frustrations se concrétisent enfin par quelques succès : l’application de techniques statistiques sophistiquées à l’accumulation accélérée de quantités sans précédent de données dites Big Data, ou données massives, que l’internet génère et capture simultanément. 
Si l’impact prévisionnel de telles innovations sur la productivité et sur la croissance du PIB ne peut être quantifié, il en va naturellement de même pour l’avenir. Aussi erronée que puisse être l’appréciation de Gordon concernant la RI #3, ses conclusions pessimistes au sujet de l’avenir de l’innovation aux Etats-Unis sont cependant bien fondées. 
Mais Gordon ignore la plus grande menace à la domination des Etats-Unis en matière d’innovation : la perte de légitimité au cours de la génération écoulée du rôle de l’état en tant qu’acteur économique. Ainsi que je l’illustre et que je l’analyse longuement dans mon dernier livre, Doing Capitalism in the Innovation Economy: Markets, Speculation and the State, (Le Capitalisme appliqué à l’économie de l’innovation : les marchés, la spéculation et l’état, ndt), l’état est devenu primordial à la dynamique de l’économie de l’innovation. 
Il finance la recherche fondamentale génératrice de découvertes et d’inventions ; soutient la création de nouveaux réseaux, des canaux à l’internet ; et assume le rôle de client créatif pour les produits innovants, comme il le fit aux premiers jours de la révolution informatique. 
La seule référence au rôle du gouvernement dans son article ne mentionne même pas ce rôle stabilisateur, mais plutôt l’obstacle que constitue la dette contractée pour empêcher que la crise financière globale de 2008 n’entraine une seconde grande récession. La temporalité de la roissance 

La vérité sur la souveraineté 
CAMBRIDGE – Dans le cadre du récent débat à l’Assemblée nationale française sur le nouveau traité budgétaire européen, le gouvernement socialiste du pays a fermement réfuté l’idée selon laquelle la ratification du traité porterait atteinte à la souveraineté française. Celui-ci ne fait peser « aucune contrainte sur le niveau des dépenses publiques, » a assuré le Premier ministre Jean-Marc Ayrault. 
« La souveraineté budgétaire demeure l’affaire du Parlement de la République française. » Tandis que Jean-Marc Ayrault s’efforçait de rassurer ses collègues les plus sceptiques, parmi lesquels un certain nombre de membres de son propre parti, le commissaire européen à la concurrence, Joaquim Almunia, délivrait à Bruxelles un message similaire auprès de ses camarades sociaux-démocrates. 
Pour réussir, a-t-il affirmé, l’Europe doit prouver à ceux qui estiment qu’il existe un conflit entre mondialisation et souveraineté qu’ils ont tort. Aucun d’entre nous ne se plaît à renoncer à la souveraineté nationale, et surtout pas, semble-t-il, les hommes politiques de gauche. 
De toute évidence, un tel objectif exige des gouvernements qu’ils renoncent aux restrictions directes sur les échanges commerciaux et les flux de capitaux. Mais il nécessite également que ces gouvernements harmonisent leurs règles et réglementations nationales – telles que les normes en matière de sécurité des produits, et autres régulations bancaires – avec celles des autres États membres, afin de faire en sorte qu’elles n’entravent pas indirectement le commerce. 
Les gouvernements doivent enfin renoncer à procéder à des changements dans ces politiques, sans quoi l’incertitude s’y rattachant peut en elle-même constituer un coût de transaction. Tout ceci sous-tendait implicitement l’initiative du marché unique de l’Union européenne. 
Autrement dit, le projet européen d’intégration s’est bâti autour de restrictions de la souveraineté nationale. La malheureuse remise en question actuelle de son avenir s’explique par le fait que la souveraineté se dresse de nouveau en travers du chemin. 
Dans une véritable union économique, appuyée par des institutions politiques à l’échelle de cette union, les difficultés financières de la Grèce, de l’Espagne et des autres n’auraient pas connu une telle escalade jusqu’à atteindre des proportions menaçant aujourd’hui l’existence même de l’Union. Prenons le cas des États-Unis. 
Personne ne procède, par exemple, au suivi du déficit courant de la Floride par rapport au reste du pays, bien que nous puissions raisonnablement supposer qu’il est colossal (cet État hébergeant de nombreux retraités vivant grâce à des prestations extérieures). Lorsque le gouvernement de l’État de la Floride fait faillite, les banques de Floride continuent de fonctionner normalement, dans la mesure où elles sont soumises à la juridiction fédérale plutôt qu’à la juridiction d’État. 
Lorsque les banques de la Floride sont touchées par la banqueroute, les finances d’État sont isolées, puisque les banques relèvent en fin de compte de la responsabilité des institutions fédérales. Lorsque les travailleurs de Floride se retrouvent sans emploi, ils perçoivent des indemnités de chômage de la part de Washington, DC. 
Toutes les restrictions de l’exercice de la puissance souveraine ne revêtent pas une nature antidémocratique. Les politologues parlent de « délégation démocratique » – à savoir cette idée selon laquelle un souverain peut souhaiter se lier les mains (par le biais d’engagements internationaux ou de délégations auprès d’agences autonomes) afin d’atteindre de meilleurs résultats. 
La délégation de la politique monétaire en faveur d’une banque centrale indépendante en est l’exemple par excellence : dans un but de stabilité des prix, la gestion quotidienne de la politique monétaire est ainsi séparée de la politique. Pour autant, bien qu’un certain nombre de limitations sélectives de la souveraineté puissent optimiser la performance démocratique, il n’est pas certain que toutes les limitations impliquées par l’intégration du marché y parviennent. 
En matière de politique intérieure, la délégation est soigneusement calibrée, et limitée à quelques domaines dans lesquels les problématiques ont tendance à être hautement techniques, et les divergences partisanes peu significatives. Une mondialisation véritablement génératrice de démocratie devrait respecter ces frontières. 
Une telle mondialisation imposerait uniquement des limites en cohérence avec la délégation démocratique, si possible accompagnées d’un nombre limité de normes procédurales (telles que la transparence, la responsabilité, la représentativité, le recours aux preuves scientifiques, etc.) en faveur de la délibération démocratique à l’intérieur des États. Comme l’illustre l’exemple des États-Unis, il est tout à fait possible de céder une certaine souveraineté – comme l’ont fait la Floride, le Texas, la Californie, et les autres États américains – sans pour autant renoncer à la démocratie. 
Toutefois, une combinaison de l’intégration du marché et de la démocratie exige la création d’institutions politiques supranationales qui soient représentatives et tenues responsables. Le conflit entre démocratie et mondialisation se manifeste de la manière la plus aigüe lorsque cette mondialisation restreint l’articulation interne des préférences politiques sans offrir la compensation d’une expansion de l’espace démocratique au niveau régional/mondial. 
L’Europe se situe d’ores et déjà du mauvais côté de cette ligne, comme l’indique l’agitation politique en Grèce et en Espagne. 
Il leur faut soit renoncer explicitement à la souveraineté économique, soit la mettre activement au service de leurs citoyens. La première nécessité exigerait d’eux qu’ils soient au clair avec leur propre électorat, et qu’ils bâtissent un espace démocratique au-dessus du niveau de l’État-nation. 
La seconde signifierait renoncer à l’union monétaire afin d’être capable de déployer des politiques monétaires et budgétaires nationales en faveur d’une reprise économique à long terme. 

La narration impérative de la politique économique 
WASHINGTON, DC – Le meilleur conseil que j'ai reçu lors de ma prise de responsabilités politiques en Turquie il y a plus de dix ans était de prendre « beaucoup de temps et de soin à élaborer et communiquer la « narration » destinée à soutenir le programme politique que vous voulez implémenter. Plus la politique économique fait l'objet d'un débat public – c’est à dire, plus il y a de démocratie – plus l’importance de ce genre de narration est grande. 
La crise de l'Union européenne et de la zone euro est un exemple révélateur de la nécessité d'une narration pour expliquer la politique publique et générer un soutien politique en sa faveur. Une narration efficace ne peut être ni trop compliquée, ni simpliste. 
Le président de la BCE Mario Draghi a offert une telle narration aux marchés financiers en juillet dernier. Il a déclaré que la BCE ferait tout ce qui est nécessaire pour empêcher la désintégration de l'euro, en ajoutant simplement: « Croyez-moi, ce sera suffisant. » 
Grâce à cette phrase, Draghi a éliminé le risque perçu d’un événement extrême de retour aux monnaies nationales, qui était le plus élevé dans le cas de la Grèce mais qui faisait grimper les coûts d'emprunt en Espagne, en Italie et au Portugal également. Ce n'était pas un message populiste, parce que la BCE détient effectivement une puissance de feu permettant d’acheter suffisamment d’obligations souveraines sur le marché secondaire pour imposer un plafond aux taux d'intérêt, au moins pendant de nombreux mois. 
Les banquiers centraux, plus généralement, sont typiquement en mesure de fournir des narrations de court ou moyen terme aux marchés financiers. Le président de la Réserve fédérale américaine Ben Bernanke a donné sa version en promettant que les taux d'intérêt américains à court terme resteraient très bas et le nouveau président de la Banque du Japon, Haruhiko Kuroda, vient de s’adonner à l’exercice en expliquant qu'il comptait doubler la masse monétaire pour permettre à l'inflation d’atteindre 2%. 
Bien que les banquiers centraux puissent offrir de telles narrations aux marchés financiers, il appartient aux dirigeants politiques de fournir les messages socio-économiques généraux qui encouragent les investissements réels de long terme, le soutien électoral aux réformes et l'espoir en l'avenir. L’alchimie des banques centrales, pour reprendre le terme utilisé par le journaliste américain Neil Irwin dans son nouveau livre, a ses limites. 
La France se rapproche de la zone de danger et même la croissance du PIB allemand a chuté largement en dessous de 1% par an. Pendant ce temps, la réduction des spreads sur les taux d'intérêt souverains offre peu de réconfort à l'armée grandissante des chômeurs dans le sud de l'Europe, où le chômage des jeunes a atteint des sommets dramatiques – près de 60% en Grèce et en Espagne, et presque 40% en Italie. 
Comment peut-on ramener une croissance économique soutenue dans l’ensemble de l'UE ? Et comment les institutions européennes peuvent-elles fonctionner avec une légitimité renforcée afin de tenir compte à la fois des pays qui partagent l'euro et des autres qui conservent leur monnaie nationale ? 
Pour commencer, une révolution est nécessaire dans l'organisation du travail, de l'apprentissage et des loisirs. La solidarité sociale, essentielle à l'identité européenne, peut et doit inclure un allongement du temps de travail, mais aussi davantage de partage du travail, la formation des adultes et des semaines de travail plus courtes en moyenne (en particulier proche de la retraite). 
Une telle souplesse exige le consentement de tous : les employés doivent s'adapter à l'évolution des besoins ; les employeurs doivent réorganiser leurs entreprises pour permettre plus de partage du travail, de travail à domicile et d’intervalles d'apprentissage ; et les gouvernements doivent revoir les taxes, le soutien au revenu et la réglementation pour promouvoir une « révolution flexi-solidaire » qui encourage les choix et responsabilités personnels, tout en maintenant l’attachement à la cohésion sociale. 
Elle peut garantir des emplois décents et de la prospérité avec un taux de croissance annuel soutenu de l'ordre de 2%. Pour y parvenir, on ne devrait pas dire aux électeurs allemands que les ressources de leur pays continueront sans cesse de s’écouler vers l’Espagne, mais plutôt que leur salaire peut augmenter deux fois plus rapidement que dans le passé récent, sans risque d'inflation ni de déficit du compte courant, parce que l'Allemagne connait le plus grand excédent extérieur du monde. 
Les industries du secteur des services devraient être ouvertes dans toute l'UE. Les pays bénéficiant de positions budgétaires plus fortes devraient prendre l'initiative dans un grand programme paneuropéen de mise à niveau des compétences. 
La Banque européenne d'investissement, qui a reçu une augmentation de capital significative en 2012, devrait ajouter à ses activités actuelles un large programme de soutien à l’investissement pour les moyennes entreprises, grâce à une subvention financée par le budget européen pour encourager les preneurs d'un premier emploi au cours d’une période limitée. L’emploi et la formation des jeunes doivent être la pièce maîtresse du nouveau pacte de croissance et les projets doivent aller de l'avant en mode « crise », plutôt qu'en mode « business as usual ». 
Enfin, alors que l'union monétaire exige évidemment un plus grand partage de souveraineté, il devrait aussi y avoir une « Europe élargie » comprenant le Royaume-Uni et d'autres. Cela implique des institutions à deux niveaux, pouvant accueillir les deux types de pays: les « euro-ins » comme ceux qui préfèrent préserver leur souveraineté monétaire dans une Europe élargie construite autour d'un marché unique dynamique et de valeurs démocratiques communes. 
Ces visions interconnectées peuvent et doivent être réalisées si l'Europe veut prospérer à nouveau. Ensemble, elles forment une narration convaincante que les dirigeants européens doivent commencer à articuler. 

Pourquoi l’Egypte devrait inquiéter la Chine 
BERKELEY – Une interprétation purement économique des évènements en Tunisie et en Egypte serait trop simpliste – même si un tel exercice est très tentant pour un économiste. Ceci étant dit, il ne fait aucun doute que les soulèvements dans ces deux pays – et ailleurs dans le monde arabe – reflètent pleinement l’inaptitude de leurs gouvernements à partager la richesse. 
La croissance annuelle depuis 1999 est en moyenne de 5,1% en Egypte et de 4,6% en Tunisie. Si ces chiffres sont loin des résultats chinois, ils sont néanmoins comparables à ceux des pays émergeants comme le Brésil et l’Indonésie, aujourd’hui largement considérés comme des succès économiques. 
Les jeunes diplômés de l’université trouvent peu d’opportunités en dehors des secteurs de la banque et de la finance. Quiconque a voyagé dans cette région a eu l’occasion d’être accompagné par un guide touristique extrêmement instruit et sur-éduqué. 
La corruption est généralisée. Réussir dépend apparemment plus de son réseau personnel, du type de celui dont profitent les fils des responsables militaires et politiques, que de quoique se soit d’autre. 
Compte tenu du manque de libertés politiques, la légitimité du gouvernement chinois repose sur son aptitude à assurer des niveaux de vie améliorés et des opportunités économiques aux masses. Jusqu’à présent, ces masses n’ont pas de réelles raisons de se plaindre. 
Tout d’abord, il y a le problème grandissant du chômage et du sous-emploi des diplômés universitaires. Depuis 1999, époque à laquelle le gouvernement chinois a commencé à ouvrer pour améliorer la formation universitaire, le nombre de diplômés a été multiplié par sept, mais le nombre d’emplois hautement qualifiés et fortement rémunérateurs n’a pas suivi au même rythme. 
En effet, partout dans le pays, on entend parler de jeunes diplômés désespérés, dans l’impossibilité de se trouver des emplois productifs. Les journaux et les blogs parlent de la « tribu des fourmis » des jeunes diplômés vivant dans les caves exigües des grandes villes du pays à la recherche d’un travail. 
En conséquence, ils possèdent peu de compétences pouvant être appliquées dans d’autres domaines au cas où le poste qu’ils espèrent ne se matérialise pas. Ils ont aussi essayé d’encourager les étudiants à s’engager dans des filières comme l’ingénierie, même si l’économie chinoise commence aujourd’hui à basculer du secteur manufacturier vers celui des services. 
La Chine doit donc désormais agir rapidement pour réformer son système éducatif. Elle doit transmettre à ses étudiants universitaires des compétences plus flexibles, plus généralistes et les encourager à penser de façon plus critique et créative. 
Il y a en outre le problème des migrants venus des campagnes, moins compétents et moins instruits et généralement consignés à des emplois de seconde classe dans les villes. Ne possédant pas de permis de résidence urbaine, ils n’ont même pas accès aux protections professionnelles et aux aides dont bénéficient les travailleurs qui en possèdent un. 
La situation délicate des migrants souligne le besoin de réformer le hukou, le système chinois de permis de résidence. Quelques provinces et villes l’ont même aboli, sans conséquences catastrophiques. 
Les migrants nouvellement arrivés de la campagne et les diplômés des universités de second rang manquent cruellement de telles relations. L’insatisfaction pourrait monter s’ils doivent encore longtemps être obligés de voir les enfants des hauts responsables gouvernementaux réussir mieux qu’eux. 
La jeunesse déçue – particulièrement celle formée dans les universités – a démontré avec force ses compétences dans l’utilisation des médias sociaux pour s’organiser en Tunisie, en Egypte et ailleurs. Le mois dernier, il était encore possible au gouvernement égyptien d’interrompre tout trafic internet, et pour les autorités chinoises, de bloquer le mot chinois pour « Egypte » de Sina, l’équivalent chinois de Twitter. 
Si les responsables chinois n’agissent pas plus rapidement pour canaliser les doléances populaires et pour couper court à toute source potentielle de désaffection, ils pourraient à terme se voir eux aussi confronté à un soulèvement chez eux – un soulèvement bien plus important et bien plus déterminé que les manifestations estudiantines qu’ils avaient réprimé place Tiananmen en 1989. 

Le pivot vers l'Asie de l'Europe 
CAMBRIDGE/OXFORD – Ce que l'on appelle le « pivot vers l'Asie » de l'administration Obama est le plus important changement stratégique entrepris par les États-Unis depuis la fin de la Guerre froide : il a de nombreuses implications pour l'Europe. 
Le changement vise à s'assurer que les États-Unis jouent « un rôle plus grand et à long terme dans la formation de cette région, » où ils ont longtemps aidé à maintenir la stabilité et contribué à une croissance économique sans précédent. Ceci étant donné, le pivot de l'Amérique devrait être considéré davantage comme une consolidation des mesures établies que comme un changement brusque et à court terme. 
Il existe aussi également un malentendu très répandu quant à la portée des mesures. Tandis que les mesures comprennent un rééquilibrage du maintien militaire des États-Unis en Asie (d'ici 2020, l'US Navy va déployer davantage de troupes, dont 6 sur ses 11 groupes de porteurs, sur l'Océan Pacifique) elles couvrent tous les aspects de la diplomatie, des sciences économiques, du développement, de la culture et des relations sociales. 
Cette approche globale est évidente dans le choix de la destination d'Obama pour le premier voyage à l'étranger de son second mandat. Par ses voyages en Birmanie, en Thaïlande et au Cambodge, Obama a renforcé les efforts précédents visant à renforcer l'engagement diplomatique et économique avec la région Asie-Pacifique. 
En outre, les États-Unis ont officiellement rejoint le Sommet de l'Asie orientale en 2011, ce qui a apaisé les tensions dans la région à propos de la posture de plus en plus agressive de la Chine au Sud de la Mer de Chine. De même l'Accord de Partenariat Trans-Pacifique proposé par les États-Unis et les offres de participation économique dans l'Association des nations de l'Asie du Sud-Est (ANASE) sont les dernières initiatives qui soulignent leur détermination à renforcer leurs intérêts économiques dans la région. 
De tels efforts pour sauvegarder la stabilité de la région vont en fin de compte être bénéfiques pour l'Europe, pour laquelle l'Asie est devenue un partenaire commercial de plus en plus important. Étant donné le risque grandissant de conflit en Asie, dû à une combinaison explosive de croissance rapide du PIB, de course aux armements, de ressentiment historique, de chauvinisme effréné, de conflits territoriaux et d'un manque de compromis institutionnels efficaces pour résoudre les conflits, l'Europe devrait faire bon accueil à une présence plus forte des États-Unis dans la région. 
En même temps, les dirigeants européens doivent reconnaître que même si les États-Unis renforcent leur engagement envers l'Asie, ils ne se détournent pas pour autant de leurs partenaires européens. Au contraire, comme l'a dit le Vice-président Joe Biden en février, l'Europe demeure « la pierre angulaire de l'engagement [des États-Unis] avec le reste du monde. » 
Les dirigeants des États-Unis sont bien conscients des facteurs géopolitiques qui font de l'Europe leur allié le plus important et le plus digne de confiance. Sa proximité avec le Moyen-Orient et l'Afrique, où l'Union européenne et ses pays membres sont les plus importants donneurs d'aide, partenaires commerciaux et de sécurité, assurera une pertinence continue de l'association, à l'image des valeurs communes et d'une intégration économique profonde qui favorisent les relations transatlantiques. 
La présence militaire des États-Unis en Europe va diminuer progressivement, de même que leur volonté de prendre la tête dans les crises internationales - même celles qui touchent aux intérêts de l'Europe. En conséquence, alors que les États-Unis vont continuer à fournir les services de renseignements, l'appui aérien et les munitions au cas-par-cas, comme ils ont fait récemment en Libye et au Mali, l'Europe devra de plus en plus souvent agir la première et seule. 
Si l'Europe doit surmonter ses contraintes financières actuelles et acquérir la capacité militaire et le niveau de coordination nécessaire pour remplir son nouveau rôle, elle doit alors mettre en commun ses ressources et les partager plus efficacement. En outre que ce soit sur une base bilatérale, à travers l'OTAN ou l'UE, l'insistance de la France sur la souveraineté militaire doit se réconcilier avec la culture allemande de contrainte militaire excessive. 
La volonté de rééquilibrage des États-Unis va également créer une occasion pour que l'Europe joue un plus grand rôle dans une région de plus en plus importante. En rejoignant les États-Unis dans le processus de rééquilibrage et en favorisant les relations avec la Chine, établies sur la coopération plutôt que sur le confinement, l'UE pourrait contribuer à la stabilité mondiale, tout en diffusant les valeurs européennes. 
L'administration Obama semble comprendre les avantages potentiels d'un tel « rééquilibrage commun », avec la Déclaration UE-États-Unis sur la région Asie-Pacifique publiée en juillet dernier, qui suggère une avancée dans la coordination des mesures entreprises. Mais en poursuivant une telle harmonisation, les Européens doivent remarquer que leur stratégie pour l'Asie, qui s'est jusqu'ici concentrée sur le commerce et dans une moindre mesure sur le respect des réglementations et des Droits de l'Homme, devra prendre en compte une dimension sécuritaire. 
En effet si les conflits en Asie deviennent plus virulents, l'Europe ne peut pas s'attendre à ce que les États-Unis assument seuls la charge de la stabilité dans cette région. Tandis que cela n'implique pas nécessairement un rôle militaire pour l'Europe en Asie (même s'il ne faut pas exclure la participation aux missions de maintien de la paix), cela signifie pourtant un maintien diplomatique plus puissant en faveur de la médiation et du multilatéralisme. 
Un rééquilibrage commun aiderait à enrichir toutes les facettes du rapport UE-États-Unis, en catalysant probablement les progrès sur la Zone de libre-échange Transatlantique. Ceci devrait également renforcer la capacité régulatrice des plus grandes économies vis-à-vis des économies naissantes, plus particulièrement celle de la Chine, à maintenir un régime économique libéral. 
En bref, une attitude commune à propos de l'Asie redynamiserait le rapport transatlantique juste au moment propice et garantirait qu'en dépit des désaccords internes subis lors de la dernière décennie, l'association UE-États-Unis demeure la pierre angulaire d'un ordre du monde paisible et prospère. 


La décennie perdue et retrouvée de l’Europe 
Pour autant que les spreads de taux d'intérêt sur les emprunts d'état italiens et espagnols puissent servir de guide en la matière, les porteurs d'obligations ne parient plus sur un éclatement de la zone euro. Le marché boursier européen est même reparti à la hausse la semaine suivant les élections italiennes peu concluantes du mois dernier. 
De toute évidence, les investisseurs estiment que les dirigeants européens feront juste le nécessaire pour sauvegarder leur union monétaire. Mais, en même temps, il est peu probable que l'économie européenne suivra le modèle des crises dans les marchés émergents pour se relever, tel le phénix, de ses cendres. 
Mais cela ressemble beaucoup au Japon, où le robinet financier a été provisoirement ouvert puis refermé. Les consommateurs japonais savaient que l'augmentation des dépenses publiques était temporaire, de sorte qu'ils n'ont pas changé leurs habitudes de consommation, rendant la politique inefficace. 
Mais, alors que la Banque du Japon a rejoint la Réserve fédérale américaine et la Banque d'Angleterre dans leurs efforts d’assouplissement de la politique monétaire, on assistera à une pression à la hausse sur l'euro. Et un euro fort est la dernière chose dont une Europe affaiblie a besoin. 
Mais, avec une croissance mondiale sous la tendance en 2013, il sera difficile de les imiter. De même, au début des années 1990, la récession aux États-Unis avait déprimé les exportations du Japon et contribué à lancer sa décennie perdue. 
Les banques japonaises avaient investi massivement dans l'immobilier commercial et avaient subi de lourdes pertes lors du retournement du boom du marché immobilier des années 1980. Les banques espagnoles sont également exposées dans un secteur immobilier qui n'a pas encore reconnu ses pertes, tandis que l'Europe, tout comme le Japon il y a 20 ans, a fait trop peu pour renforcer son système financier. 
Ainsi, en Europe aujourd'hui, comme au Japon alors, les pièces sont en place pour une décennie perdue : les banques en difficulté affaiblissent les finances publiques, qui à leur tour affaiblissent encore davantage la croissance et les banques, alors que l'absence de soutien monétaire et budgétaire ne laisse aucun échappatoire à ce cercle vicieux. 
Même au pire de la crise, le chômage au Japon a rarement dépassé 4%, en raison d'une combinaison de retraites anticipées, de programmes sociaux, de travail partagé et de pressions politiques sur les grands employeurs. Dans la zone euro, en revanche, le chômage est à un niveau socialement catastrophique de 12% et continue d'augmenter. 
Nous ne pouvons pas prédire quand ni où, mais tôt ou tard il y aura une explosion de protestations, que ce soit sous forme violente ou d'un soutien organisé pour des partis politiques épousant des politiques radicalement différentes. Dans les deux cas, le plan A, dans lequel les gouvernements font juste le nécessaire pour éviter l'effondrement, mais ne parviennent pas à relancer la croissance, ne sera plus viable. 
La seule question est de savoir si les électeurs mécontents opteront pour un comédien inoffensif comme Beppe Grillo ou pour un candidat proto-fasciste plus dangereux qui sera nommé ultérieurement. Dans le premier cas, le résultat sera le chaos économique. 
Dans le second cas, une guerre des mots et des politiques sera menée par le nouveau gouvernement, non seulement avec le gouvernement allemand à Berlin et la BCE à Francfort, mais aussi contre les minorités et les groupes d'immigrants du pays. La menace économique pourrait alors n’être que le cadet des soucis de l'Europe. 
S'ils doublent la mise sur les politiques de statu quo, leur règne finira par céder la place à une longue période de chaos économique à inspiration populiste et de recherche de boucs émissaires en la personne des minorités. Alternativement, les dirigeants peuvent écouter leurs critiques et adopter une approche équilibrée, adoptant à la fois des réformes de l'offre et des mesures de soutien à la demande en vue de relever le défi de mettre fin au malaise de l'Europe. 
Pour le meilleur ou pour le pire, le fait que les turbulences politiques et sociales les plus graves soient encore à venir implique au moins que l'Europe ne pourra pas se permettre les tergiversations et demi-mesures qui ont produit la décennie perdue du Japon. « Si quelque chose ne peut pas durer éternellement », pour reprendre la célèbre formule de l'économiste Herbert Stein, « elle s'arrêtera. » 

Pourquoi commerce « équitable » ? 
Aux États-Unis, les syndicats d’entreprises et de travailleurs recourent à des lois de «amp#160;commerce équitableamp#160;» pour bâtir ce que l’économiste Joseph Stiglitz qualifie de «amp#160;barrières barbelées aux importations.amp#160;» Ces soi-disant lois «amp#160;anti-dumpingamp#160;» permettent à une société qui suspecterait un rival étranger de vendre un produit à perte de réclamer que le gouvernement impose des barrières tarifaires spéciales destinées à la protéger d’une concurrence «amp#160;inéquitableamp#160;».amp#160; 
Leur noble objectif est d’augmenter le tarif versé aux les agriculteurs des pays en voie de développement pour leur production, en supprimant les profits excessifs des intermédiaires dont ils dépendent pour distribuer leurs produits sur des marchés éloignés. Les produits du commerce équitable comme le cacao, le café, le thé et les bananes n’entrent pas en concurrence avec la production domestique européenne, et ne justifient par conséquent aucun motif de protectionnisme. 
Voici comment les choses se passent : en échange de percevoir un prix garanti et de répondre aux «amp#160;standards conventionnels en matière de droit du travail et d’environnementamp#160;» (salaire minimum, absence de pesticides), les coopératives agricoles des pays pauvres voient leurs produits marqués d’un label FAIRTRADE (COMMERCE ÉQUITABLE), accordé par l’Organisation d’étiquetage FAIRTRADE. 
Aujourd’hui, un quart de la totalité des bananes présentes dans les rayons des supermarchés britanniques sont vendues sous appellation FAIRTRADE. Les produits étiquetés FAIRTRADE ne représentent cependant aujourd’hui qu’une infime proportion – généralement moins d’1 % – des ventes mondiales en cacao, thé, café, etc. 
La justification économique d’une garantie des prix est bien connueamp#160;: le fait de stabiliser les prix des produits de base, qui sont sujets à de fortes fluctuations, stabilise les revenus de ceux qui les produisent. 
Par ailleurs, des économistes de gauche comme Raúl Prebisch, avancèrent plus tard la théorie de la «amp#160;dégradation des termes de l’échangeamp#160;» concernant les produits de baseamp#160;: une tendance à long terme à voir leurs prix diminuer en corrélation avec les prix des produits manufacturés. 
Les prix des produits alimentaires de grande consommation ont augmenté de 150 % depuis 2001, ce qui a gonflé les revenus des producteurs agricoles tout à fait indépendamment des efforts du mouvement en faveur du commerce équitable. Cet argument de la «amp#160;dégradation des termes de l’échangeamp#160;» s’est ainsi effondré. 
Les prix des produits de base demeurent cependant bien plus volatiles que les prix des biens manufacturés et des services, ce qui entraîne d’importantes fluctuations dans les revenus des producteurs. Ceci contribue à exacerber les effets en dents de scie. 
Il est difficile de voir combien le mouvement du commerce équitable peut contribuer à résoudre ce problème, dans la mesure où la seule politique sérieuse permettant de stabiliser les revenus des producteurs consiste en un contrôle de l’offre. Mais ceci s’étend au-delà du spectre du commerce équitable. 
L’adversaire de toutes les variantes du commerce équitable n’est autre que le «amp#160;libre-échangeamp#160;», et les attaques les plus dommageables à l’encontre du FAIRTRADE proviennent des partisans de ce libre-échange. Dans l’ouvrage Unfair Trade, un pamphlet publié en 2008 par l’Adam Smith Institute, Mark Sidwell fait valoir que le FAIRTRADE réserverait les terres à des agriculteurs non compétitifs, empêchant diversification et mécanisation. 
Nous oublions jusqu’ici l’effet du FAIRTRADE sur les populations les plus pauvres de ces pays – non pas les agriculteurs mais bien les travailleurs précaires – qui sont exclus d’une telle démarche en raison des régulations coûteuses et du droit du travail qui s’y attachent. En d’autres termes, le FAIRTRADE préserve les agriculteurs de leurs rivaux et des travailleurs agricoles. 
Seule une infime proportion – pas plus d’1 % – de l’excédent que nous payons pour un chocolat FAIRTRADE parviendra aux producteurs de cacao. Le FAIRTRADE n’est pas non plus une garantie de qualitéamp#160;: les producteurs percevant un prix minimum pour les produits de commerce équitable, ils vendent le meilleur de leur récolte sur les marchés. 
Bien que les critiques affirment que son seul résultat est le sentiment de bonne conscience qu’éprouvent les consommateurs à l’égard de leurs achats – un peu comme on achetait les indulgences de l’Église catholique – c’est accorder bien peu de considération au commerce équitable. En réalité, ce mouvement révèle une amorce de protestation contre le consumérisme aveugle, une résistance profonde à l’encontre d’une logique impersonnelle, et constitue l’expression d’un certain activisme communautaire. 
Cette justification ne convaincra pas les économistes, qui privilégient un type de raisonnement plus sec. Mais il n’est pas hors de propos de rappeler que les économistes et les bureaucrates ne sauraient toujours bénéficier d’un vent favorable. 

La politique monétaire américaine se décide-t-elle en Chine ? 
En d'autres termes, leur inquiétude a porté sur le moment où la Fed va augmenter ses taux d'intérêt de 25 points de base, soit de 0,25%, comme une première étape vers la normalisation des conditions monétaires. Les marchés ont connu des hausses et des chutes brutales en réponse à de petits changements dans les déclarations de la Fed, perçues comme touchant à la probabilité que ce décollage soit imminent. 
Depuis la mi-août, quand les officiels chinois ont surpris les marchés en dévaluant le renminbi de 2%, l'intervention officielle de la Chine sur les marchés des changes a continué, afin d'éviter que le cours de la monnaie ne sombre davantage. Les autorités chinoises ont vendu des titres étrangers, principalement des obligations du Trésor américain et ont acheté du renminbi. 
À l'époque, la Chine avait acheté des obligations du Trésor américain pour empêcher la monnaie d'augmenter et pour éroder la compétitivité des exportateurs chinois. En conséquence, elle a accumulé un montant stupéfiant de 4 milliards de dollars de réserves de change. 
Et ce qui est vrai de la Chine l'est également d'autres pays émergents qui reçoivent des entrées de capitaux. Les réserves en devises de ces pays, principalement détenues en titres américains, ont atteint leur apogée à 8 mille milliards de dollars l'an dernier. 
En 2005, le président de la Réserve fédérale américaine Alan US Greenspan a mis en avant ce phénomène comme étant une explication à sa fameuse « énigme » : les taux d'intérêt sur les bons du Trésor ont été plus faibles que ce que les conditions du marché ont paru justifier. 
Bien que personne en dehors des cercles officiels chinois ne connaisse l'ampleur exacte de l'intervention de la Chine sur le taux de change, certaines suppositions éclairées suggèrent qu'il a un rendement d'environ 100 milliards de dollars par mois depuis la mi-août. Les observateurs estiment que près de 60% des réserves de liquidités de la Chine sont libellées en bons du Trésor américain. 
Rappelons que la Fed a commencé son troisième cycle d'assouplissement quantitatif (QE3) par l'achat de 40 milliards de dollars de titres par mois, avant d'augmenter le volume à 85 milliards de dollars. Les ventes mensuelles de 60 milliards de dollars par le gouvernement chinois serait situeraient carrément au milieu. 
Ses estimations impliquent que les ventes de titres étrangers à un taux de 60 milliards de dollars par mois augmentent les rendements de dix points de base. Étant donné que la Chine est à ce régime depuis 2,5 mois, cela implique que l'équivalent d'une augmentation de 25 points de base des taux d'intérêt a déjà été injecté dans le marché. 
Rappelons que les capitaux sortaient également des États-Unis lorsque la Fed s'est engagée dans l'assouplissement quantitatif, sans en vicier les effets. Ce fut l'objet du débat antérieur sur les « guerres des monnaies » lorsque les marchés émergents se sont plaints d'avoir été inondés par des apports financiers des États-Unis. 
Il signale que les autorités se sont sérieusement engagées à rendre l'avenir différent du passé. Mais si l'intervention chinoise n'est qu'un événement ponctuel et qu'il n'y a pas d'attentes de sa poursuite, alors ce deuxième canal ne devrait pas être opérationnel et l'impact sera plus faible que celui de l'assouplissement quantitatif. 
Le problème est que personne ne sait combien de temps les sorties de capitaux depuis la Chine vont persister, ni combien de temps les autorités chinoises continueront à intervenir. De ce point de vue, la décision de la Fed d'attendre avant de commencer son décollage est éminemment sensée. 

Pourquoi la finance peut sauver la planète 
PARIS – La plupart des gens détestent la finance, et la voient comme l’irresponsabilité et la cupidité incarnées. Pourtant, même après avoir provoqué une récession historique et mis des millions de personnes au chômage, la finance semble aujourd’hui indispensable pour prévenir une catastrophe plus grave encore : le changement climatique. 
Il est urgent d’agir pour limiter le réchauffement climatique, mais la communauté internationale est désespérément à court d’outils. Peu de gens soutiennent les solutions les plus ambitieuses prônées par les économistes, comme un plafond global sur les émissions de GES, couplé avec un système d’échange de droits d’émission, ou encore l’application d’un prix du carbone dans le monde entier grâce à une taxe mondiale sur les émissions de CO2. 
Au lieu de cela, les négociations préparant la Conférence des Nations Unies sur le climat à Paris en décembre sont menées sur la base de promesses unilatérales volontaires, appelées Intended Nationally Determined Contributions. L’approche par les objectifs volontaires a eu le mérite de créer une dynamique mondiale qui pourrait faire de la conférence de Paris un succès. 
Voilà pourquoi les défenseurs du climat recherchent de plus en plus activement d’autres moyens d’action. La finance est en tête de leur liste. 
Tout d’abord, la finance offre un critère précis pour évaluer la cohérence des actes et des paroles. En 2011, “Unburnable Carbon”, un rapport révolutionnaire publié par l’organisation non-gouvernementale Carbon Tracker Initiative, a montré que les réserves avérées de combustibles fossiles détenues par les gouvernements et les entreprises privées dépassent d’un facteur cinq la quantité de carbone qui peut être brûlée au cours des 50 prochaines années si l’on veut maintenir le réchauffement climatique en dessous de deux degrés Celsius. 
Les réserves détenues par les seules 200 plus grandes sociétés pétrolières cotées en bourse – excluant ainsi les producteurs appartenant à des États, comme Aramco en Arabie saoudite – dépassent d’un tiers ce plafond carbone. Par conséquent, cela signifie que la valorisation boursière de ces entreprises est incompatible avec un objectif de limitation du réchauffement planétaire. 
De nombreuses personnes et institutions représentant un portefeuille de 2 600 milliards de dollars ont déjà rejoint ce mouvement de désinvestissement. En outre, le gouverneur de la Banque d’Angleterre Mark Carney a souligné que les actifs carbone risquaient de devenir des « actifs bloqués », obsolètes. 
Néanmoins, 2 600 milliards de dollars représentent 3 % seulement des titres non financiers privés mondiaux. La tendance est réelle, mais elle est encore trop faible pour déclencher des changements importants dans la valorisation et le comportement des entreprises de combustibles fossiles. 
Selon l’Agence internationale de l’énergie, l’investissement mondial dans l’approvisionnement en énergie est actuellement de 1 600 milliards de dollars par an, dont 70 % reposent encore sur le pétrole, le charbon ou le gaz. Les montants d’investissements verts ne représentent que 15 % du total et les investissements dans l’efficacité énergétique – des bâtiments, des transports et de l’industrie – n’atteignent qu’un maigre total de 130 milliards de dollars. 
Or, un tel investissement ne se financera pas facilement : son rendement dépend d’un prix du carbone qui reste insaisissable et ne se concrétisera que dans le long terme, alors que l’amélioration de l’efficacité énergétique implique de remplacer des centaines de millions de véhicules désuets et de rénover des centaines de millions de bâtiments voraces en énergie. 
Les banques de développement et les banques vertes ont un rôle considérable à jouer. Par exemple, des prêts à long terme ciblés, couplés avec un allégement fiscal ou une subvention, aideraient les ménages à se décider à moderniser leur maison. 
Afin de susciter les investissements nécessaires pour atténuer le changement climatique et pour verdir l’économie, il est essentiel d’éliminer les subventions accordées aux combustibles fossiles, et d’augmenter rapidement, de façon crédible, le prix du carbone. Or, comme la cherté du carburant est impopulaire auprès des ménages et pose des problèmes de compétitivité aux entreprises, les gouvernements sont réticents à prendre des mesures dès aujourd’hui – et sont tentés de revenir sur leurs engagements à agir demain. 
Certains ont recommandé que les gouvernements émettent des obligations de performance de CO2, dont le rendement serait réduit si les entreprises dépassent leur cible de carbone. Une autre idée, mise en avant dans un article récent de Michel Aglietta et ses collègues, est de définir une trajectoire pour un prix indicatif du carbone appelé sa « valeur sociale » et de fournir aux développeurs de projets verts un certificat de carbone garanti par le gouvernement, représentant la valeur de la réduction des émissions correspondante. 
Si le prix du carbone dans, disons, dix ans correspond effectivement à la valeur sociale annoncée, le projet sera rentable et le développeur sera en mesure de rembourser le prêt. Cependant, si le gouvernement revient sur son engagement, le développeur fera défaut, laissant la banque centrale avec une créance sur le gouvernement. 
Des actions de lutte contre le réchauffement climatique seraient engagées sans délai. Néanmoins, une décennie plus tard, les gouvernements – et les sociétés plus largement – devraient choisir entre la fiscalité, la dette et l’inflation. 
Entreprendre des investissements massifs aujourd’hui et ne décider que plus tard comment les financer semble irresponsable – et à juste titre. Mais ne pas agir du tout serait encore plus irresponsable. 

Pourquoi les rémunérations du secteur financier ne devraient pas être laissés à la loi du marché 
CAMBRIDGE, E.-U. – Bien que certains établissements financiers procèdent à des réformes de la grille de rémunération de leurs employés, les gouvernements un peu partout dans le monde réfléchissent très sérieusement à une réglementation des structures de compensation dans ces entreprises. Le Comité de Bâle sur le contrôle bancaire s’est récemment déclaré en faveur de telles règlementations et la chambre des représentants américaine a voté une loi exigeant que les organismes de contrôle définissent ces règles. 
Ils prétendent qu’ils doivent rester libres d’établir le montant des rémunérations afin de se préserver les meilleurs éléments – ceux qui seront à même de ressusciter le système financier international. Les gouvernements devraient-ils donc reculer et laisser les sociétés de la finance procéder eux-mêmes à ces réformes ? 
La réponse est non, bien sûr. Dans le nouvel ordre post-crise financière, les gouvernements doivent endosser le rôle de surveillance et de régulation des rétributions dans les sociétés financières ; dans le cas contraire, les motivations perverses qui ont contribué à la crise actuelle pourraient bien refaire surface. 
Les chiffres récemment publiés par le procureur général de l’état de New York, Andrew Cuomo, indiquent que neuf grandes institutions financières ont rétribué plus de 600 milliards de dollars à leur personnel entre 2003 et 2008, alors même que leur capitalisation boursière connaissait une baisse substantielle. Ce genre d’évolution est à même d’éveiller quelques inquiétudes chez les actionnaires sur le fait que les grilles de rémunérations ne sont peut-être pas bien conçues pour servir leurs intérêts. 
Même si certains problèmes de gouvernance dans ces sociétés font que la politique de rémunération n’est pas en phase avec les intérêts des actionnaires, de tels problèmes ne justifient pas nécessairement l’intervention du gouvernement sur la politique appliquée. De tels problèmes sont mieux gérés par des règles qui visent à améliorer les processus internes de gouvernance et à renforcer les droits des investisseurs, tout en laissant au conseil d’administration et aux actionnaires qui le nomment la liberté de déterminer la politique de rémunération. 
Mais les rémunérations pratiquées dans le secteur financier provoquent une deuxième source d’inquiétude : même si la politique de rémunérations retenue est conçue dans le respect des intérêts des actionnaires, elle peut être source d’incitations à des prises de risques excessives qui sont socialement indésirables. 
Cela justifierait-il que ces sociétés soient exemptées d’appliquer des règles en vigueur qui contraignent leurs décisions en matière de prêts, d’investissements ou de réserves de capitaux ? Non, bien sur, parce que les actionnaires ne supportent pas l’intégralité des coûts de la faillite d’une société, et, ainsi que le démontre la crise récente, la facture d’une telle débâcle doit être payée, tout au moins en partie, par les contribuables et l’économie. 
Les incitations générées par les modes variables et invariables de rétribution déterminent la façon avec laquelle les managers se comportent dans le cadre autorisé par les règlementations traditionnelles directes. Et comme les règles traditionnelles autour des décisions prises dans les affaires sont vouées à l’imperfection, encadrer la politique de rémunération peut être un outil supplémentaire pour contrôler les risques posés par le comportement des sociétés financières. 
Les sociétés financières qui s’opposent à la réglementation des rémunérations seront probablement aussi opposées à une compensation du « micro management », s’appuyant sur l’argument que les choix de compensation devront prendre en compte des informations sur chacun des managers, informations que les régulateurs n’auront certainement pas. Mais les règlementations sur les rémunérations peuvent améliorer la situation sans micro management en établissant des cadres standard que les établissements devront respecter mais qui leur laissera encore suffisamment de liberté pour prendre en compte les situations individuelles de chaque manager. 
Par exemple, une des exigences de ces cadres standard pourrait être que les plans de rémunération excluent la possibilité pour les managers de percevoir les bénéfices des actions et options octroyées pendant une période déterminée. Dans un tel cas, les sociétés pourraient encore rester libre de déterminer le nombre d’actions et d’options proposées à un manager, de même qu’elles pourraient modifier la période pendant laquelle toute possibilité de cession serait impossible. 
Nous avons vu au cours de ces dernières années les conséquences réelles et coûteuses d’un système de compensation qui laissait les sociétés libres d’établir leur propre politique de rémunération. Devons nous croire que ces conséquences sont préférables aux conséquences fortuites d’une réglementation en matière de rémunération ? 
Les arguments spéculatifs sur d’éventuelles conséquences involontaires ne devraient pas mettre un frein aux efforts entrepris pour éviter les dysfonctionnements résultant de politiques de rémunération défectueuses. Les établissements financiers ne devraient pas garder la liberté de créer des incitations perverses qui sont un risque pour nous tous. 

L’angoisse de la réforme bancaire 
WASHINGTON – Près de cinq ans après la pire crise financière depuis les années 30, et trois ans après l’adoption des réformes financières Dodd-Frank aux Etats-Unis, une question reste présente à l’esprit de tous : pourquoi avons-nous si peu avancé ? 
De nouvelles règles ont été promises, mais peu d’entre elles ont effectivement été instaurées. Il n’existe pas encore de « règle Volcker » (limitant la capacité des banques à négocier pour leur compte propre), les règles pour les produits dérivés sont encore à l’étude, et les fonds opérant sur les marchés monétaires n’ont toujours pas été réformés. 
Mais bien que de nombreux détails techniques nécessitent d’être éclairés, des individus parmi les plus brillants travaillent dans les agences de régulation pertinentes. Ils sont plus que capables de rédiger et de faire appliquer les règles – enfin, lorsque c’est véritablement ce qu’on leur demande de faire. 
La seconde explication relève des conflits entre différentes agences dont les juridictions empiètent les unes sur les autres, que ce soit au niveau national ou entre pays. Là encore, il y a un élément de vrai à cela ; mais nous avons aussi vu un fort degré de coordination, y compris sur les questions les plus complexes – comme par exemple quel montant de capitaux propres devraient détenir les grandes banques, ou comment gérer le potentiel de faillite d’une telle entreprise. 
Que ce soit aux Etats-Unis ou en Europe, les responsables politiques sont freinés par une même crainte oppressante : que leurs économies retombent en récession – ou pire encore. 
Les exigences de fonds propres plus élevés, par exemple, obligent les banques à se financer avec relativement plus de fonds propres et relativement moins de dette. Cela les rend plus sûres, parce qu’elles sont mieux capables d’assumer les pertes, et moins susceptibles de devenir des banques zombies (qui ne font pas de crédits judicieux). 
Les banques prétendent que les exigences de fonds propres plus élevés et les autres règlementations entraineront une augmentation du coût du crédit. Mais rien ne vient corroborer cet effet – point d’ailleurs soulevé, bien qu’un peu tardivement, dans le rapport de politique monétaire de la Réserve Fédérale remis au Congrès américain la semaine dernière. 
Malheureusement, une grande partie des profits de ces banques provient de négociations de titres – exactement le genre d’activité à haut risque qui les a mises en difficulté avant la crise financière globale de 2008. Ces entreprises sont hautement endettées, finançant habituellement leur bilan avec pas plus de 5% de fonds propres (et donc 95% de dettes). 
Afin de comprendre pourquoi ceci constitue un problème, il faut considérer ce qu’il se passe lorsque vous achetez une maison avec juste 5% d’apport (ou moins de 3% d’apport, ce qui est une meilleure analogie pour certaines banques européennes). Si les prix de l’immobilier augmentent, le rendement est bon (meilleur que si vous aviez mis 20% d’apport). 
Les exigences de fonds propres plus importants pour les banques sont bonnes pour l’économie au sens large – elles réduisent la probabilité et/ou la sévérité des crises financières (et du syndrome zombie). Les banques américaines sont actuellement financées avec plus de fonds propres qu’avant la crise financière, et elles se portent bien. 
Néanmoins, nous devrions encore nous inquiéter de leur capacité à exploser en vol de manière innovante et créative – d’où le besoin de la règle Volcker, d’une réforme des produits dérivés, et de nouvelles règles pour les fonds monétaires. Et les exigences de capitaux propres pour les grandes institutions financières systémiques demeurent trop faibles. 
De nombreuses banques européennes, cependant, ont moins de fonds propres que leurs homologues américaines, ce qui constitue une source importante de vulnérabilité. Pour que la reprise européenne soit globale, les banques doivent avoir plus de fonds propres, et donc renforcer leur capacité à absorber leurs pertes potentielles. 
Au contraire, les responsables européens pensent et parlent comme les législateurs américains il y a trois ans. Ils craignent de faire tanguer le bateau financier, et donc ils avancent lentement en matière de réforme financière et refusent d’insister sur la nécessité de fonds propres plus importants pour les banques. 


Hollande au Mali 
PARIS – Pendant qu’à Paris des centaines de milliers de Français manifestaient leur opposition au droit des conjoints homosexuels de se marier ou d’adopter des enfants, les troupes françaises étaient envoyées au Mali pour empêcher une coalition de troupes islamistes et rebelles de marcher sur Bamako, sa capitale, et de créer un nouveau havre de terroristes au Sahel. 
Les temps sont plutôt difficiles pour François Hollande, le président de la République. Assailli de problèmes économiques intérieurs, où sa popularité est à son plus bas depuis son élection l’an dernier, est-il possible pour lui de redorer son blason, voire regagner l’appui de la population, comme commandant en chef de l’armée française ? 
Il y a peut-être eu une époque en France ou le « J’interviens, donc je suis » était la devise de la France, surtout en Afrique. Mais même si l’identité nationale des Français est intimement liée à l’influence internationale de la France et comment elle est perçue dans le monde – l’enthousiasme pour les interventions militaires s’est étiolé. 
Si la France est redevenue un gendarme régional par défaut, c’est principalement pour trois raisons. L’enthousiasme des Américains pour des interventions armées en Afrique s’est grandement estompé depuis l’opération en Somalie de 1992 à 1993 – ainsi que pour les opérations menées à l’échelle internationale après les longs conflits en Iraq et en Afghanistan. 
Même si la France n’est pas laissée à elle-même – car les manifestations de soutien sont venues de ses alliés occidentaux et africains, et aussi du Moyen-Orient – c’est elle qui porte la responsabilité première et qui coure les risques. Pour les fondamentalistes islamiques, c’est maintenant la France qui incarne le « Grand Satan ». 
Il est vrai que le théâtre des opérations au Mali se déroule en Afrique, mais à maints égards il tire sa source du Moyen-Orient la région qui en porte aussi ses conséquences. Le risque d’attaques terroristes sur le territoire de la France ou sur ses citoyens à l’étranger était inexistant lors de ses interventions passées en pays africains. 
Ils l’auraient en fait critiqué s’il n’avait rien fait pour empêcher Bamako de tomber éventuellement entre les mains des terroristes. Pourtant cet appui pourrait bien être fragile et s’effondrer si les évènements tournent au vinaigre sur le terrain – ou, pis encore, en France. 
Même si le public français reconnaît que le Mali ne doit pas devenir un refuge de terroristes, comme l’Afghanistan l’est devenu dans l’année 1990, les attitudes à l’égard des incursions militaires à l’étranger ont évolué dans les dernières décennies. Au début des années 1980, après une attaque terroriste particulièrement sanglante qu'ont essuyée les forces françaises et américaines au Liban, le seuil de tolérance de la France envers les pertes militaires semblait beaucoup plus élevé que celui des États-Unis. 
En outre, les restrictions budgétaires ont sérieusement limité la force de frappe de l’armée française. L’intervention, en 2011, de l’armée britannique et française n’a pu réussir en Libye qu’avec l’aide de l’appareil militaire des États-Unis. 
Évidemment, d’un point de vue français, le rôle des Américains est pour le moins ironique. Dans les années qui ont succédé aux attaques terroristes du 11 septembre 2001, les Américains étaient toujours les premiers envoyés au front – combattant l’ennemi à l’étranger afin de ne pas avoir à le combattre sur son propre terrain, selon l’adage de l’époque – tandis que les alliés européens étaient vus comme l’équipe qui nettoyait les pots cassés. 
Si Nicolas Sarkozy, qu’il a défait, était largement considéré comme « trop » présidentiel, Hollande donne plutôt l’impression de ne pas l’être « assez ». La lune de miel de son gouvernement auprès de l’électorat français a été plus la plus brève que pour tout autre président de la Ve République, car trop étatiste et fiscalement intrusif pour la droite, mais aussi trop modéré et social-démocrate pour la gauche authentique. 
Pourtant, une succession de présidents depuis Jacques Chirac n’a pas su redonner aux Français le goût de la politique. Les citoyens français attendent en général trop de choses de l’État, et maintenant ils n’attendent pas grand-chose de la politique et des politiciens à un moment où la fracture idéologique sur les questions économiques et sociales fondamentales issues divisent non seulement la droite traditionnelle de la gauche classique, mais se répand aussi au sein de chaque camp. 
L’intervention militaire à l’étranger rassemblera-t-elle davantage les Français ? La guerre en Afrique sera-t-elle le moment décisif de la présidence de Hollande ? 
Est-ce qu’on se souviendra de lui comme d’un Harry Truman français – discret, un homme sans grand charisme qui, lorsque confronté à des urgences et des circonstances dramatiques, a fini par faire ce qu’il fallait, faute d’une meilleure alternative ? Ceci est un moment solennel tant pour le Mali que pour la sécurité au Sahel et en Europe. 


L’obsession allemande 
En écho à ce refrain, le reste de l’union monétaire demande à savoir pourquoi l’Allemagne adopte une approche aussi inflexible. La réponse à cette question reflète la manière dont le système de gouvernement fédéral de l’Allemagne façonne son processus décisionnel, de même que l’expérience historique de l’Allemagne en matière de crises de la dette. 
Il est cependant apparu que cette convergence ne se produirait jamais. C’est la raison pour laquelle, au cours de la création de la zone euro dans les années 1990, l’Allemagne argumenta en faveur d’une rigoureuse application des « critères de convergence », en tant que conditions préalables d’une adoption de l’euro. 
Les économistes de tous les pays tournèrent en ridicule cette obsession germanique à l’égard de règles strictes. Sur quelles bases considérer par exemple comme viable un ratio dette/PIB de 59 %, et juger irresponsables et dangereux un ratio de 62 % ? 
Plus le système de gouvernement d’un pays est fédéralisé, plus les règles doivent être nombreuses pour garantir son fonctionnement fluide. Lorsque les responsabilités des différents niveaux de gouvernement ne sont pas clairement délimitées, le risque existe de voir les dirigeants politiques tenter de transférer la charge vers les niveaux supérieurs. 
À la fin du XXe siècle, la Suisse, l’Allemagne et les États-Unis – systèmes tous les trois fédéraux – furent pionniers dans l’application d’une politique monétaire axée sur la stabilité. La zone euro étant à de nombreux égards fédérale dans sa structure, l’Allemagne a toujours considéré qu’un engagement clair autour de règles définies constituait une condition préalable de sa réussite. 
Dans son ouvrage Éthique à Nicomaque, Aristote relève que les sculpteurs de l’île de Lesbos utilisent des réglettes faites de plomb souple – plutôt que de fer rigide – pour creuser des lignes incurvées dans la pierre. Pour le philosophe, la capacité à courber ces réglettes afin qu’elles s’adaptent à la pierre sert ainsi de métaphore sur la nécessité d’ajuster les lois lorsque les circonstances changent. 
Depuis le début de la crise de la zone euro, le gouvernement allemand campe sur ses positions autour des dispositions du traité européen, qu’il interprète comme autant d’interdictions des sauvetages et autres financements monétaires des dettes étatiques. Récemment, l’Allemagne a réagi à une proposition visant à radier une partie de la dette grecque, en faisant valoir que les dispositions du traité interdisant les renflouements excluaient également les faillites étatiques et la radiation de dettes. 
De sa propre histoire, l’Allemagne a tiré comme enseignement que la dette constituait un domaine dans lequel la souplesse était hors de question. De quoi surprendre les observateurs américains, dont certains reprochent à l’Allemagne de faire preuve d’hypocrisie, dans la mesure où le pays a fait défaut sur ses dettes de 1923, 1932-1933, 1945 et 1953, pour finalement insister aujourd’hui afin qu’autrui agisse différemment. 
Les défauts survenus au début des années 1930 sont devenus inévitables à mesure que l��Allemagne s’est trouvée privée d’accès aux marchés de capitaux, et que le pays perdait foi en son avenir. Bien loin d’établir les bases d’une reprise économique durable, ces défauts et déflations alimentèrent les flammes du nationalisme – avec les effets catastrophiques que nous connaissons. 
Le défaut de 1945 fut la conséquence d’une Seconde Guerre mondiale perdue par le pays. En effet, la fameuse tradition d’ordolibéralisme qui façonnera la politique économique allemande d’après-guerre est une réponse à l’arbitraire destructeur des nazis. 
Seule l’annulation de la dette de 1953 est considérée comme une lueur positive en Allemagne, un coup d’œil sur les circonstances dans lesquelles cette annulation se produisit étant extrêmement révélateur sur l’approche du pays face à la crise de la zone euro. Comme l’a expliqué l’économiste Timothy Guinnane de l’Université de Yale, les dettes annulées concernaient non pas le capital, mais des arriérés d’intérêts accumulés qui n’avaient pu être payés entre la Grande Dépression et la Seconde Guerre mondiale. 
Les victorieux Alliés avaient chassé les instigateurs des politiques destructrices et déstabilisatrices du passé, offrant au pays un nouveau départ, et conférant à ses créanciers une confiance selon laquelle l’Allemagne amorçait une trajectoire nouvelle. Par ailleurs, les nouveaux dirigeants de l’Allemagne avaient prouvé leur sérieux financier. 
L’Allemagne a pour sa part eu besoin d’un changement complet de régime politique pour rompre le cercle de la dette et des défauts. C’est sans doute beaucoup demander à la zone euro ; mais à défaut d’une réorientation fondamentale de la politique des États, l’annulation des dettes demeurera un exercice futile, du moins si l’on suit le mode de raisonnement allemand. 

Bismarck contre Bismarck 
ATHENES – La centralité de l'Allemagne en Europe et, plus largement, dans les affaires du monde a été démontrée abondamment, et souvent de manière sanglante, au fil des siècles. En effet, la position stratégique de l'Allemagne au cœur de l'Europe, ainsi que son énorme potentiel économique et militaire, en ont d'abord fait un prix à remporter puis, après l'achèvement de l'unification allemande d'Otto von Bismarck en 1871, un Etat-nation à craindre. 
Après l'intermède de la guerre froide, au cours de laquelle l'Allemagne a servi de centre de discorde entre l'Est et l'Ouest, la réunification a permis la réaffirmation de la puissance allemande dans le cadre de l'Union européenne et, plus particulièrement, de la zone euro. Aujourd'hui, cependant, la question est de savoir si l'Allemagne est prête et disposée à faire preuve de leadership dans la conduite des affaires de l'UE – et, si oui, à quelle fin. 
En Espagne et en Grèce, plus d'un quart de la population active est au chômage, alors que le taux de chômage des jeunes tourne autour de 60%. Malgré l'austérité sévère, d'importants déficits budgétaires persistent, et les banques demeurent sous-capitalisées et incapables de soutenir une reprise économique durable. 
Le malaise social s'aggrave alors que les anticipations – et les perspectives réelles – d’une amélioration économique sont susceptibles de rester faibles dans l’avenir proche. La foi dans le projet européen est en déclin, et, étant donné le manque de cohésion, la stagnation et la récession de la zone euro pourraient conduire à un rejet populaire de l'Union européenne, accompagné par de graves défis à la démocratie, y compris la montée de partis néo-fascistes. 
Et pourtant, malgré les risques, les dirigeants européens restent remarquablement inactifs, apparemment rassurés par la promesse du président de la BCE Mario Draghi de faire « tout ce qu'il faut » pour protéger l'union monétaire de l'effondrement. Mais l'inaction prolongée, induite par un calme relatif sur les marchés financiers, ne fera que perpétuer la stagnation et finalement conduire à une rupture d'une sorte ou d'une autre. 
La faiblesse politique et économique de la France et de l'Italie, ainsi que le retrait progressif de la Grande-Bretagne des affaires de l'UE, mettent en évidence le rôle clé de l'Allemagne dans le sauvetage de la zone euro de la crise actuelle. Mais le véritable leadership exige un sens de l'orientation et une volonté de mettre le prix nécessaire, et, ici, l'Allemagne a récemment été prise en défaut. 
Malgré les compétences politiques évidentes et la haute reconnaissance intérieure de la chancelière allemande Angela Merkel, son gouvernement n'a pas de modèle concret pour une « Union sans cesse plus étroite » en Europe. Par conséquent, elle aussi, est en position de faiblesse pour mobiliser les ressources et les compétences nécessaires pour restaurer Europe. 
Cette politique ne peut pas durer longtemps. Soit la stagnation conduira à l’éclatement de la zone euro, soit les circonstances forceront un changement de politique. 
Les systèmes bancaires nationaux devraient être unifiés, afin de séparer pertes privées et dette souveraine, avec une supervision et des autorités de résolution centralisées, ainsi qu'un système d'assurance-dépôts, formant la base d'une union bancaire européenne. Des institutions centrales fortes, responsables devant un parlement élu au suffrage direct, sont nécessaires pour coordonner les politiques budgétaires et économiques. 
À plus court terme, le marché unique devrait être étendu aux services, et des arrangements de libre-échange devraient être encouragés, soit multilatéralement, soit bilatéralement, avec des partenaires commerciaux majeurs comme les États-Unis. L’austérité devrait être assouplie, notamment dans les principales économies qui sont financièrement plus solides, et d'importantes ressources devraient être consacrées à stimuler l'emploi des jeunes et l'investissement dans les petites et moyennes entreprises dans les pays surendettés. 
La réticence de l'Allemagne à jouer le rôle de meneur sur ces questions reflète en partie les inhibitions historiques, qui sont toujours difficiles à surmonter. La persistance de l'orthodoxie pré-keynésienne dans la pensée économique allemande, couplée à son aversion morale envers « le péché de l'emprunt » (et donc sa négligence à l’égard de la demande globale), n'aident pas non plus. 
Néanmoins, l'Allemagne doit accepter que l'alternative à une union monétaire démocratique unifiée serait une hégémonie économique allemande. À plus long terme, ce résultat pourrait détruire le projet européen commun et en fin de compte saper la propre prospérité économique et sécurité stratégique de l'Allemagne – un scénario bismarckien face auquel Bismarck aurait reculé d'horreur. 

L'Allemagne doit mener la zone euro ou la quitter ! 
Quand la faillite de Lehman Brothers a mis en danger les institutions financières, le crédit public a remplacé le crédit privé, ce qui a mis en évidence un défaut de conception de l'euro auquel on n'avait prêté aucune attention jusque là. En transférant leur droit de frapper de la monnaie à la Banque centrale européenne (BCE), les pays de la zone euro se sont exposés au risque de faillite, au même titre que les pays du Tiers-monde lourdement endettés en devise étrangère. 
On peut faire un parallèle avec la crise bancaire internationale de 1982. A cette époque, le FMI a sauvé le système bancaire international en prêtant au plus juste la somme nécessaire aux pays surendettés qui ont ainsi évité la faillite, mais au pris d'une longue dépression. 
Le contexte diffère, mais le résultat est le même. Les créanciers reportent tout le poids de l'ajustement sur les pays endettés et ne prennent pas en compte leur propre responsabilité. 
La crise de l'euro est un embrouillamini de problèmes bancaires et de problèmes liés aux dettes souveraines, ainsi que de divergences de performances économiques qui ont donné naissance à des déséquilibres des balances des payements au sein de la zone euro. Les autorités n'ont pas compris sur le moment la complexité de la crise et donc n'ont donc pu trouver la réponse adéquate. 
La panique financière s'efface progressivement et les autorités tirent bénéfice de leur intervention. Mais cette fois-ci cela n'a pas marché, parce que les problèmes financiers se combinaient à un processus de désintégration financière. 
Lors de sa création, l'Union européenne incarnait une société ouverte - l'association volontaire de pays égaux entre eux qui renoncent à une part de leur souveraineté au nom de leur intérêt collectif. La crise de l'euro transforme maintenant l'UE en quelque chose de fondamentalement différent, divisant les pays membres en deux groupes - les pays endettés d'un coté, les pays créanciers de l'autre, ces derniers ayant barre sur les autres. 
C'est pourquoi elle ne voit que l'inflation comme source d'instabilité et ignore la déflation, la véritable menace d'aujourd'hui. Par ailleurs, la pression qu'exerce l'Allemagne pour que les pays endettés adoptent une politique d'austérité pourrait se révéler contre-productive, car cela augmente le ratio dette/PIB - le PIB étant en baisse. 
Il y a un risque réel de voir s'établir de manière permanente une Europe à deux vitesses. Les ressources humaines et financières iront vers le centre, laissant la périphérie dans la dépression, sans espoir d'en sortir jamais. 
La tragédie de l'Europe n'est pas le résultat d'un complot diabolique, mais tient à l'absence d'une politique cohérente. Comme dans les tragédies grecques de l'Antiquité, les erreurs de conception et le simple manque de compréhension ont des conséquences certes involontaires, mais catastrophiques. 
L'Allemagne, en tant que premier pays créancier mène la danse, mais elle refuse d'assumer toute responsabilité supplémentaire. C'est ainsi que l'on a laissé échapper toutes les occasions de résoudre la crise qui s'est étendue de la Grèce aux autres pays en déficit pour finalement remettre en question l'existence même de l'euro. 
Depuis peu la chancelière Merkel soutient Mario Draghi, le président de la BCE, ce qui laisse le président de la Bundesbank, Jens Weidmann, isolé. Cela permettra à la BCE de plafonner le coût des emprunts réalisés par les pays qui adoptent un programme d'austérité sous le contrôle de la Troïka (le FMI, la BCE et la Commission européenne). 
Si la zone euro éclate de manière désordonnée, la marché commun et l'UE seront détruit, ce qui laissera l'Europe en moins bonne position qu'elle ne l'était au début de la construction européenne, en raison d'un héritage de méfiance et d'hostilité mutuelle. Plus tard l'éclatement se produira, plus graves seront les conséquences. 
A mon avis, la meilleure solution consiste à persuader l'Allemagne de choisir entre jouer un rôle leader dans la création d'une union politique passant par un authentique partage du passif, ou quitter la zone euro. 
Toute la dette accumulée étant libellée en euro, suivant que tel ou tels pays continue à assumer la responsabilité de l'union monétaire, les conséquences seront tout autre. Si l'Allemagne quitte la zone euro, la devise commune se dépréciera, les pays endettés redeviendront compétitifs et leur dette diminuera en terme réel. 
Ils seront également confrontés à une concurrence plus marquée des autres pays de la zone euro sur leur marché intérieur. L'étendue des pertes des pays créanciers dépendra du niveau de la dépréciation de l'euro - qu'ils auront donc tout intérêt à limiter. 
Après un choc initial, le résultat final réaliserait le rêve de Keynes d'un système de devise international dans lequel créanciers et débiteurs partageraient la responsabilité du maintien de la stabilité. Et l'Europe éviterait la dépression qui la menace. 
Cela supposerait de créer l'union bancaire européenne qui est proposée, d'établir des conditions à peu prés équitables entre pays créanciers et pays endettés grâce à un Fonds de réduction de la dette et finalement de convertir toute la dette en euro-obligations. Il faudra aussi fixer un objectif de croissance nominale du PIB pouvant aller jusqu'à 5%, de manière à ce que l'Europe puisse se redresser sans être écrasée par le fardeau de la dette. 
Que l'Allemagne décide de mener la zone euro ou de la quitter, ces deux alternatives sont préférables à la création d'une Europe à deux vitesses qui ne pourra survivre très longtemps. 

Pourquoi la Grèce fera défaut sur sa dette 
Et cela en grande partie du fait de son appartenance à l’Union Monétaire Européenne. Si elle n’appartenait pas à cette union, la Grèce ne se serait peut-être pas retrouvée dans cette situation difficile et même si elle s’était effectivement retrouvée dans cette difficile situation, elle aurait pu éviter de faire défaut. 
Il est plus probable qu’une restructuration de sa dette actuelle sera organisée par le FMI, par l’émission de nouvelles obligations au principal et à l’intérêt plus faibles en échange des anciennes déjà émises. Ou cela pourrait être un « défaut en douceur » par lequel la Grèce rembourserait unilatéralement sa dette existante par une nouvelle dette, plutôt qu’en liquide. 
La seule manière pour la Grèce d’éviter un défaut de paiement serait de réduire ses déficits budgétaires annuels à venir à un niveau tel qu’il suffirait à convaincre les investisseurs grecs et internationaux de la financer sur la base du volontariat. Au minimum, cela reviendrait à réduire le déficit au point d’inverser la tendance haussière du rapport de la dette sur le PIB. 
Pour y parvenir, le déficit actuel de 14% du PIB devrait descendre à 5% du PIB ou moins. Mais ramener le rapport de la dette sur le PIB aux 60% prescrits par le traité de Maastricht exigerait de réduire le déficit budgétaire annuel à juste 3% du PIB – l’objectif que la Grèce devra atteindre d’ici à 2012 selon les recommandations des ministres des finances de la zone euro. 
Réduire le déficit budgétaire à 10% du PIB impliquerait d’énormes coupes dans les dépenses publiques ou une augmentation spectaculaire de l’imposition – ou, plus probablement, les deux. Bien au-delà des difficultés politiques rencontrées pour y parvenir, cela aura un très sérieux effet négatif sur la demande intérieure globale et donc sur la production et l’emploi. 
Donc chaque euro de réduction planifié du déficit se traduira par moins d’un euro en réduction effective du déficit. Ce qui signifie qu’il faudra prévoir et planifier des augmentations d’impôts et des coupes dans les dépenses publiques de base beaucoup plus importantes que les 10% du PIB pour parvenir à l’objectif d’un déficit budgétaire de 3% du PIB. 
De quelque manière que l’on calcule, et compte tenu de l’ampleur du déficit à résorber et du déclin économique qui y est associé, la Grèce sera inévitablement en défaut de paiement. 
L’augmentation de la demande pour des produits et des services grecs relancerait le PIB de la Grèce, ramènerait plus de revenus fiscaux et réduirait le poids des allocations chômage. En résumé, la consolidation budgétaire serait à la fois plus facile et moins douloureuse si la Grèce maitrisait sa propre politique monétaire. 
L’adhésion de la Grèce à la zone euro est aussi l’une des principales causes de son énorme déficit budgétaire actuel. Dans la mesure où la Grèce ne possède plus sa propre monnaie depuis plus de dix ans, la Grèce n’a reçu aucun signe d’avertissement des marchés sur le fait que sa dette augmentait de manière inacceptable. 
Si la Grèce était restée en dehors de la zone euro et avait gardé ses drachmes, la forte augmentation des réserves d’obligations grecques aurait entrainé une baisse de la drachme et une hausse des taux d’intérêts sur ces obligations. Mais comme les obligations en euros de la Grèce s’apparentaient aux obligations en euros des autres pays, les taux d’intérêt sur les obligations grecques n’ont pas augmenté alors même que la Grèce empruntait de plus en plus – jusqu’à ce que les marchés commencent à redouter l’éventualité d’un défaut paiement. 
La flambée des taux d’intérêts sur les obligations grecques par rapport aux obligations allemandes ces dernières semaines démontre que les marchés estiment que le défaut de paiement est plus que probable. La combinaison des crédits accordés par les autres pays de la zone euro et des prêts consentis par le FMI pourrait apporter suffisamment de liquidités pour retarder quelque peu l’échéance. 
Pour finir, la Grèce, ses créanciers et les autres membres de la zone euro devront admettre l’insolvabilité du pays et son incapacité à honorer sa dette actuelle. C’est à ce moment là que la Grèce sera en défaut de paiement. 

Menaces sur le redressement économique américain 
CAMBRIDGE –La facture des importations américaines s'élève à 2400 milliards de dollars par an, soit plus de deux fois celles de la Chine plus celles des 27 pays de l'UE. Et comme les importations des USA varient en fonction de l'état de leur économie, il en est de même des exportations des autres pays. 
La reprise de l'économie américaine intervenue au cours de l'été l'année dernière a donc été accueillie avec un soupir de soulagement dans le monde entier, 19 mois après le début de la récession qui a débuté officiellement en décembre 2007. Malheureusement cette reprise est anémique. 
Plus inquiétant, son taux de croissance est en baisse quasiment constante depuis le début de la reprise. Du fait de la fin de la baisse des stocks, la croissance du PIB réel a été de 5% au cours du quatrième trimestre 2009, mais elle a ensuite chuté à 3,7% au cours du premier trimestre 2010, pour atteindre 1,7% au cours du deuxième trimestre. 
Cette reprise est moins forte que les précédentes en raison de différences fondamentales dans la cause de la crise et des mesures adoptées pour la combattre. Les crises antérieures étaient dues à la hausse des taux d'intérêt à court terme décidée par la Banque centrale pour prévenir ou lutter contre l'inflation. 
Cette récession est due à une mauvaise évaluation du coût du risque, ce qui a conduit à un endettement excessif et à une surévaluation de tout un éventail d'actifs. Lorsque cette bulle des prix a éclaté, le patrimoine des ménages a perdu substantiellement de sa valeur et les marchés financiers sont devenus dysfonctionnels. 
La crise n'étant pas due à des taux d'intérêt élevés, les baisser ne pouvait permettre de sortir de la récession. Aussi l'administration Obama a-t-elle eu recours à des mesures de stimulation budgétaire (des baisses d'impôt et des programmes d'investissement) qui malheureusement n'ont pas été très bien conçues. 
La demande des ménages est l'une des clés du redémarrage de l'économie américaine. Même si leur consommation a augmenté durant les 12 derniers mois, soutenue en cela par des subventions gouvernementales, la croissance de leurs dépenses est restée inférieure à celle du PIB car les Américains ont épargné davantage – leur taux d'épargne passant de 2% de leur revenu net en 2007 à 6% au cours des derniers mois. 
S'il atteignait prochainement ce niveau, il n'est pas sûr que le PIB continuerait à croître. A long terme, un taux d'épargne élevé serait favorable à l'économie américaine, mais constituerait un obstacle à la croissance au cours des prochaines années. 
La hausse rapide des prix de l'immobilier depuis 2006 a poussé les ménages à augmenter leur consommation, financée en partie par des prêts sur leur capital immobilier. Mais le prix de l'immobilier a chuté en moyenne de 40%, laissant le tiers des propriétaires aux prises avec des hypothèques d'un montant supérieur à la valeur de leur logement. 
La baisse de la valeur de leur patrimoine a contraint les ménages à réduire leurs dépenses, la baisse de la valeur nette de leur logement les empêchant d'emprunter pour consommer davantage. Et la fin récente d'un crédit d'impôt en faveur des primo-accédants à la propriété a entraîné une nouvelle baisse des prix de l'immobilier. 
Il y a seulement quelques mois, les économistes prévoyaient un taux de croissance du PIB d'au moins 3% au cours du deuxième semestre de cette année. Mais ils ont maintenant réduit leur prévision à moins de 2%, ce qui est insuffisant pour lutter contre le chômage élevé que nous connaissons. 


Qu’arrive-t-il à la Chine ? 
Pendant les périodes de transition politique, lors d’une victoire militaire, par exemple, l’empereur pouvait désigner un “nom d’ère” spécial contribuant à célébrer la bonne nouvelle. Ou bien encore la cour pouvait lancer un nouveau nom d’ère après une débâcle politique, pour tenter de jeter l’éponge. 
La “réforme” suggérait un relâchement des contrôles centraux sur la vie économique, entrepris dans un esprit de pragmatisme et de gradualisme, comme un antidote à l’idéologie révolutionnaire de Mao Zedong. De même, “l’ouverture” annonçait l’intégration de la RPC dans la communauté mondiale – notamment à l’Occident capitaliste. 
L’ère de “réforme et d’ouverture” a survécu à son “empereur” de plus d’une décennie, et a été un fil conducteur d’une autorité politique à l’autre, de Deng à Jiang Zemin et Hu Jintao. Même les plus grands défis populaires que le parti communiste chinois ait jamais eu à affronter, les manifestations de 1989, font aujourd’hui figure d’anomalies qui ont aidé Deng à consolider les soutiens à son modèle de développement. 
Les extraordinaires changements macroéconomiques des 30 dernières années viennent indubitablement étayer l’implication de la Chine dans la “réforme et l’ouverture.” En Chine, les gens l’appellent fazhan , ou “développement,” mais dans la plus grande partie du reste du monde, on l’appelle plus couramment “le boom chinois” ou le “miracle chinois.” 
Certes, il y a eu de nombreux “booms” plus petits – dans les secteurs de la consommation, de l’investissement direct étranger, sur les marchés boursiers intérieurs, en commerce, voyages, études à l’étranger, modernisation militaire et diplomatie internationale. On a aussi assisté à une explosion en termes de pollution et de déchets toxiques, et un regain d’intérêt dans les religions – du bouddhisme au christianisme pentecôtiste – et dans la philosophie confucéenne. 
Un cadre éminent de l’industrie de la mode affirme que l’un des moteurs-clés qui a entraîné l’explosion économique a été l’afflux de femmes dans la masse des travailleurs, surtout dans les zones industrielles du sud. Une autre explication incontestable vient d’un spécialiste du capital-risque qui estime que la société chinoise détient de copieuses réserves d’énergie et d’audace qui dérivent, pense-t-il, du fait que la culture chinoise dissocie le sentiment de honte et le fait d’échouer dans une entreprise commerciale. 
Quelle qu’en soit la cause, le miracle chinois est la touche finale très improbable d’un siècle de guerre, d’agitation et de révolution, et il ne fait qu’ajouter au sentiment de discontinuité qui caractérise la Chine moderne. Il est certain que peu d’observateurs contemplant en 1978 les cendres fumantes de la Révolution culturelle ou la ruine apparente des années d’après 1989 se doutaient que la Chine allait émerger en tant que paratonnerre des espoirs de développement du monde. 
Le tumulte de l’ère maoïste a instillé dans une grande partie de la population une profonde soif de stabilité et une grande aspiration à la tranquillité. Deng a tiré parti de cette lassitude générée par la révolution en diminuant le rôle de la politique et de l’État dans la vie privée des gens, et en les laissant libérer leur énergie refoulée pour poursuivre leurs propres buts. 
Le communisme révolutionnaire pourrait bien avoir ouvert la voie à ce boom d’autres manières, en suggérant que le virage de l’utopisme socialiste au pragmatisme capitaliste était moins un demi-tour qu’une étape séquentielle de “destruction créatrice.” Après tout, la Révolution culturelle de Mao contre la “société féodale” a bien rasé la plus grande partie du paysage culturel, le dépouillant non seulement des valeurs et des institutions traditionnelles, mais aussi des tentatives socialistes avortées, laissant la Chine toute prête à recevoir les graines du développement capitaliste. 
À l’époque des réformes des années 1980 et 1990, les liens reliant les individus à la culture, à l’État, à l’unité de travail et au système d’enregistrement de résidence (hukou), par exemple, s’étaient largement distendus. La voie était tracée pour une nouvelle et très vaste population d’entrepreneurs et de travailleurs individuels, libérés de leur allégeance à la famille et au parti, prêts à prendre d’assaut le marché grâce à leur énergie individuelle fraîchement libérée. 
Les dégâts causés à l’environnement sont stupéfiants, le fossé entre riches et pauvres n’a fait que croître, et l’urbanisation – avec tous les problèmes qu’elle engendre – a explosé. Et, en tout cas jusqu’à aujourd’hui, le boom n’a pas produit les changements politiques systémiques que beaucoup espéraient. 
Il reste une question de taille, à laquelle personne n’a encore répondu : pourquoi cette explosion de la Chine ? 

Pourquoi la Chine se déchaine-t-elle ? 
NEW YORK – Ce doit être vexant pour le gouvernement chinois de voir que les prix Nobel successifs sont accordés aux mauvais Chinois. 
La dernière erreur fut Liu Xiaobo, critique littéraire et écrivain politique qui a reçu le prix Nobel de la paix cette année alors qu’il est emprisonné pour « subversion » du régime communiste. Puisque le Dalaï Lama n’est pas citoyen chinois, je mettrai de côté ce prix Nobel de la paix, bien qu’il fut peut être aux yeux des dirigeants chinois le plus énervant de tous. 
Plutôt que d’opposer un complet dédain, ou un silence officiel, il en a fait un colossal ramdam, protestant violement contre les complots contre la Chine, et mettant sous les verrous des dizaines d’intellectuels chinois, dont la femme de Liu, Liu Xia. Ce qui fait que ce Liu Xiaobo, sans aucun pouvoir et par ailleurs quasi inconnu jusque là, est devenu non seulement célèbre partout dans le monde mais aussi bien mieux connu en Chine même. 
Si l’on associe cela aux intimidations chinoises à l’encontre du Japon, bloquant les exportations des métaux de terre rares, vitaux pour l’industrie japonaise, avec ses prétentions territoriales sur quelques îles inhabitées entre Taïwan et Okinawa, et son refus de réévaluer le renminbi, on peut se poser des questions sur les raisons qui amènent la Chine à adopter une politique étrangère si lourde. Cette manière forte est d’autant plus étonnante que la diplomatie chinoise semblait frappée de surdité depuis déjà quelques décennies. 
Comme semble le démontrer l’accueil chaleureux fait à Hillary Clinton lors de sa récente visite éclair à travers l’Asie, y compris au Vietnam communiste, les pays du sud-est asiatique se satisferont encore un temps de la Pax Americana, par crainte de la Chine. D’autres pays asiatiques pourraient même se rapprocher plus encore du Japon, seule alternative aux Etats-Unis comme contrepoids au Royaume du Milieu. 
Pour la première fois en presque 200 ans, la Chine peut véritablement faire le poids, et elle fera ce que bon lui semblera, quelque soit l’avis des autres pays. Il y a quelques dizaines d’années en arrière, le Japon s’estimait être le numéro un, et ses hommes d’affaires, ses politiciens et ses bureaucrates ne craignaient pas de le faire savoir au reste du monde. 
L’idéologie communiste est une force du passé. Utiliser l’Armée de Libération du Peuple pour assassiner des civils protestataires à Pékin, mais aussi dans toute la Chine en juin 1989 a certainement fragilisé la légitimité du système unipartite. 
Le vide idéologique laissé par la mort de l’orthodoxie marxiste fut comblé par le nationalisme. Et le nationalisme en Chine, exhorté dans les écoles, les médias et par des monuments et musées « patriotiques » ne signifie qu’une chose : seule la main de fer du PCC est capable d’empêcher que les étrangers, surtout les occidentaux et les Japonais, n’humilient plus jamais les Chinois. 
C’est pourquoi le gouvernement n’ose pas réévaluer le renminbi trop rapidement, car cela pourrait ralentir la croissance économique faisant perdre la face au Parti Communiste et à sa légitimité. C’est aussi pour cela que malmener le Japon est toujours une bonne option : ce n’est pas que les dirigeants chinois haïssent le Japon, mais ils craignent de paraître faibles aux yeux de leurs concitoyens à qui l’on assène depuis la maternelle que les puissances étrangères ne cherchent qu’à humilier la Chine. 
Cela sous-entend que si Liu Xiaobo et les dissidents motivés par les mêmes idées arrivaient à leur fin, et si la démocratie atteignait la Chine, le problème du nationalisme chinois ne disparaitrait pas pour autant. Car si les populations se sentaient persécutées par le Japon ou les Etats-Unis, ils soutiendraient alors des politiques chauvinistes. 
Il se nourrit souvent d’un sentiment d’impuissance. Lorsque les citoyens se sentent affaiblis par un gouvernement autoritaire, la meilleure chose à faire est de se raccrocher à la prouesse nationale. 
Dans une démocratie multipartite, par contre, les citoyens se sentent concernés par d’autres intérêts, matériels, sociaux ou même culturels et sont donc moins enclins à un chauvinisme agressif. Du moins peut-on l’espérer. 


Pourquoi la physique est-elle une belle science ? 
CAMBRIDGE – Le physicien du XIXème siècle Heinrich Hertz a autrefois expliqué l'impression qu'il a éprouvée face aux équations de James Clerk Maxwell, qui décrivent les principes fondamentaux de l'électricité et du magnétisme, qui « ont une existence indépendante et une intelligence propres, qui sont plus sages (…) même que leurs découvreurs, et dont nous tirons plus de choses par rapport à ce que nous y avons mis au départ. » 
Peu de temps après, Albert Einstein a décrit le modèle atomique de Niels Bohr comme étant « la plus haute forme de musicalité appartenant au domaine de la pensée. » Plus récemment, le défunt prix Nobel Richard Feynman, en décrivant sa découverte de nouvelles lois de la physique, a déclaré : « On peut reconnaître la vérité à sa beauté et à sa simplicité. » 
La physique, qui se résume à quelques lois mathématiques précises, fonctionne indiscutablement. Pourtant de nombreuses choses qui « fonctionnent » n'inspirent pas le même genre d'admiration que les lois fondamentales de la nature. 
Par exemple, la relativité restreinte affirme que les lois fondamentales de la physique restent les mêmes lorsque nous voyons le monde depuis une plate-forme qui se déplace à vitesse constante. 
Les équations des théories fondamentales de la physique (connues sous le terme de modèle standard), tiennent sans trop de peine sur un T-shirt. 
Si un Super Mario doté d'une pensée réflexive commençait à analyser les lois de son monde, il y trouverait très peu de symétrie ou de productivité. Au lieu de cela, il trouverait une vaste collection de règles bizarres originales ayant de vagues relations entre elles et reflétant les caprices du programmeur. 
Avant de l'adopter, nous devons explorer des solutions de rechange plus économiques. La réponse est probablement à notre portée. 
Du point de vue de l'évolution, il est logique de récompenser de tels sentiments. L'utilité pour l'évolution de la beauté des lois physiques est un peu moins évidente, mais non moins réelle. 
Compte tenu de l'utilité d'évaluer avec précision les conséquences de nos actions, notre système de récompense a évolué de telle sorte que nous éprouvions de la joie quand nous faisons des prédictions réussies. Comprendre les forces et les modèles qui définissent notre monde, en particulier les principes qui s'appliquent (sans changement) à une grande variété de situations, peut aider à améliorer nos prévisions. 
Ce qui reste mystérieux est la raison pour laquelle elles sont compréhensibles. Un lien profond entre la beauté et la compréhensibilité est une source importante de progrès scientifique. 
L'accumulation patiente des faits préconisée par Francis Bacon, Isaac Newton et Sherlock Holmes n'est donc plus de mise. Au lieu de cela, nous inversons le processus, en utilisant des conjectures pour motiver expérience. 
Nous construisons d'abord de belles équations, nous en dérivons ensuite leurs conséquences et finalement, nous concevons des expériences pour les vérifier. 

Pourquoi le viol est-il différent ? 
NEW YORK – Alors que les allégations de crime sexuel prononcées par les procureurs suédois à l’encontre du fondateur de WikiLeaks, Julian Assange, font la une de la presse internationale, une norme dans cette couverture médiatique mérite une attention toute particulière. Nous connaissons le nom de Assange. 
Mais ces mêmes médias ne se feraient jamais l’écho d’accusations, disons, de fraudes – ou même d’agressions non sexuelles – à l’encontre d’un suspect désigné sur la base d’accusations anonymes. En fait, et malgré de bonnes intentions, autoriser le principe de l’anonymat dans les cas de crimes sexuels est extrêmement dommageable. 
Cette norme qui veut que les accusatrices de viol ne soient pas nommément désignées est un vestige de l’époque victorienne, lorsque le viol et d’autres crimes sexuels étaient codifiés et consignés d’une manière qui préfigurait notre propre ère. Le viol était considéré comme « un sort pire que la mort, » métamorphosant les femmes – supposées rester vierge jusqu’au mariage – en « des marchandises endommagées. » 
Virginia Woolf appelait l’idéal de féminité de cette époque « l’Ange dans la maison » : une créature en retrait, fragile, qui ne pouvait résister à la rudesse de l’arène publique. 
L’un des droits pour lesquels les suffragistes ont d’ailleurs combattu était le droit d’être reconnu coupable de ses propres crimes. Néanmoins, même après que les femmes aient obtenu des droits légaux – et alors même que d'autres préjugés sur la gent féminine ont subi le même sort que celui des sels et des baleines de corsets – la condescendance de la norme victorienne consistant à ne pas nommément identifier les femmes qui portent plainte pour crime sexuel perdure. 
Cette norme n’est pas seulement une insulte faite aux femmes, elle rend aussi les poursuites pour viol bien plus difficiles. L’anonymat sert considérablement les institutions qui ne veulent pas poursuivre les violeurs ou les agresseurs sexuels. 
L’armée américaine, par exemple, masque l’identité des accusateurs de viol et la prévalence de viols commis dans les forces armées américaines n’est à ce jour pas consignée. Préserver l’anonymat des accusations permet aux autorités de l’armée américaine de ne pas conserver d’archives détaillées, ce qui en retour permet aux responsables d’esquiver la responsabilité de communiquer de manière transparente sur les agressions et les poursuites – et donc de ne pas engager de poursuites contre les crimes sexuels de manière sérieuse et systématique. 
Mon alma mater, l’université Yale, a recouru à l’anonymat dans la consignation de cas de harcèlement sexuel et de viol pour masquer les incidents de crimes sexuels et faire passer les rapports des coupables sous le tapis pendant vingt ans, protégeant ce faisant ses propres intérêts en évitant des enquêtes systématiques. Du fait de la prévalence de la politique d’anonymat dans les universités, deux violeurs en série présumés – dont les agressions ont été rapportées à leurs employeurs respectifs par au moins une victime – enseignent dans de nouvelles universités, sans qu’aucune accusation ne soit retenue contre eux. 
La conséquence est évidente : lorsque les accusations sont consignées de manière anonyme, personne ne les prend autant au sérieux que si elles le sont de manière officielle, ce qui produit de fait une impunité institutionnalisée pour les prédateurs sexuels. 
Ce n’est vraiment uniquement que lorsque les victimes ont tenu tête et communiqué leur nom – étant convenu que c’est une chose difficile et souvent douloureuse – que des changements institutionnels et des poursuites abouties ont été possible. La décision d’Anita Hill en 1991 de ne pas porter plainte sous couvert d’anonymat contre Clarence Thomas, aujourd’hui juge à la Cour Suprême des Etats-Unis, a entrainé une meilleure application de la loi pour l’égalité des chances à l’emploi. 
Lorsque l’identité des victimes n’est pas dissimulée, on prend conscience que le viol peut arriver à n’importe qui – grand-mères et étudiantes, femmes au foyer et prostituées. En fait, nous sommes pleins de préjugés stéréotypes sur ce à quoi doit ressembler et comment doit se comporter une « véritable » victime d’un viol pour être prise au sérieux. 
Mais il n’existe aucun autre crime dans le cadre duquel les accusatrices sont voilées dans l’anonymat. Traiter le viol de façon aussi différenciée ne sert qu’à continuer à le cataloguer comme un type de crime « différent », avec son lot propre de bagage culturel et de projections. 
L’identité des enfants devrait, bien sur, être protégée dans les cas de crimes sexuels, mais les femmes ne sont pas des enfants. Si quelqu’un profère une accusation criminelle fondée, on est en droit d’espérer que cette personne sera considérée – et il faut se considérer – comme un adulte moral. 
C’est pourquoi les systèmes judiciaires – du moins dans les démocraties – exigent habituellement que l’accusé puisse faire face à son accusateur ou accusatrice. Pourquoi, par exemple, dans un cas aussi sensible pour l’opinion publique – et sur lequel dépendent tant de choses – Assange devrait-il faire face à des allégations qui pourraient avoir de graves conséquences pour lui tandis que ses accusatrices restent anonymes ? 
Cela ne regarde personne de savoir avec qui la victime a couché auparavant, ou ce qu’elle portait lorsqu’elle s’est fait agressée. Mais faire en sorte que l’histoire sexuelle d’une accusatrice ne soit pas prise en considération dans l’enquête ou les poursuites n’est pas la même chose que garantir l’anonymat. 
Hill, par exemple, savait qu’elle aurait à expliquer pourquoi elle avait attendu des années avant d’accuser Thomas, son ancien employeur. De même, les accusateurs adultes de criminels sexuels protégés par l’église savaient qu’ils auraient à répondre à des questions fondamentales (nombre d’entre eux se sont d’ailleurs nommément identifiés, ce qui a permis d’entamer effectivement des poursuites). 
Il n’est pas bon – et cela constitue une forme de sexisme – de traiter les accusatrices de crimes sexuels comme si elles étaient des enfants, et il n’est pas bon de juger quelqu’un, homme ou femme, en utilisant les médias pour influencer l’opinion publique sur la base d’accusations anonymes. On aurait déjà dû depuis longtemps suspendre l’anonymat pour les cas de viol. 

Déclencher les OMT 
Les écarts de taux d'intérêt des obligations d'Etat italiennes et espagnoles ont chuté de façon spectaculaire, les émissions d'obligations d'entreprise ont repris et un sentiment de normalité se propage lentement sur le continent. Mais il serait absurde de conclure que les problèmes de l'euro sont résolus. 
Toutefois si le moindre doute se manifeste quant à l'efficacité des OMT, le jeu d'attentes enclenchera la marche arrière et les obligations d'Etat des deux pays essuieront rapidement les feux de la critique. Une telle source de doute peut être le cran de sûreté des OMT. 
Dans une situation d'urgence, il est difficile d'imaginer que l'Allemagne ne préfère pas l'approbation à la catastrophe d'un non-remboursement italien ou espagnol. En effet, tout retard pourrait suffire à déclencher une panique bancaire dans un de ces deux pays. 
Cela permettrait aussi d'éliminer l'incertitude entourant le programme lui-même et ses mécanismes de mise en œuvre. 
Ainsi, cela donnerait l'implusion nécessaire à l'économie de ces pays en difficulté. Ainsi, si le déclenchement de l'intervention des OMT est si salutaire, pourquoi les gouvernements espagnol et italien y sont-ils si peu disposés ? 
Le même raisonnement s'applique au programme des OMT : les politiciens élus craignent que son déclenchement ne soit perçu comme signe de faiblesse, impliquant un coût dont ils ont d'excellentes raisons de vouloir retarder le paiement. Mais pourquoi le Premier Ministre italien Mario Monti, qui n'est pas un politicien élu (et qui a promis de ne pas se présenter aux élections) est-il si hésitant ? 
Étant donné qu'il n'a pas à craindre une défaite électorale, il pourrait aider le Premier Ministre espagnol Mariano Rajoy en faisant cette demande le premier, ce qui affaiblirait la stigmatisation politique pour le gouvernement de Rajoy s'il déposait cette demande par la suite. Le déclenchement des OMT dès maintenant serait également un coup avisé pour l'Italie face à des élections législatives imminentes aux résultats très incertains. 
En revanche, déclencher les OMT à l'avance engendrerait la stabilité politique dans un contexte d'incertitude, car cela lierait les mains du futur gouvernement italien. Pourquoi alors Monti n'agit-il pas ? 
Il ne veut pas entrer dans l'Histoire comme le Premier Ministre qui a dû renoncer à la souveraineté de l'Italie pour sauver le pays de la faillite. Une autre explication est que Monti ait bel et bien des ambitions politiques. 
Monti ne doit pas risquer la stabilité européenne pour son avantage personnel. Il doit déclencher les OMT avant qu'il ne soit trop tard. 

La tentation française de l’Italie 
FLORENCE – L’Italie une fois de plus se laisse bercer par de faux espoirs voulant que si elle « répare » ses institutions, sa vie politique devienne plus normale. Cette fois, l’Italie semble plutôt attirée par le modèle français. 
Depuis le scrutin général de février a fait chou blanc, les législateurs italiens ne sont entendus que sur une chose : la réélection du président Giorgio Napolitano, âgé de 88 ans qui fait de lui le premier président avoir obtenu deux mandats depuis que l’Italie a aboli la monarchie en 1946. 
Il sera toutefois nécessaire de revoir en bloc le régime politique du pays pour résoudre la myriade de lacunes institutionnelles de l’Italie, celles-là mêmes qui ont mené à la fragmentation endémique, à une situation ingouvernable, au disfattismo (défaitisme) et à la frustration généralisée du grand public envers l’élite politique. Puisque la France a surmonté le même genre de lacunes et d’impasses politiques grâce à la fondation de la Ve République, constituée d’un exécutif robuste dirigé par un président doté des pleins pouvoirs, le modèle français semble être un modèle porteur qui vaut la peine d’être imité. 
Après tout, les gouvernements successifs de la Ve République, contrairement à ceux de l’Italie, ont fait preuve d’une remarquable stabilité et ont duré relativement assez longtemps, 643 jours, en moyenne. Qui plus est, aucun parti politique ni aucune figure politique n’ont dominé la politique française pendant trop longtemps, le pouvoir passant régulièrement des partis de gauche à ceux de droite, du moins depuis la première victoire de François Mitterrand en 1981. 
Cependant, pour bon nombre d’Italiens, la concentration du pouvoir auprès de l’exécutif aux mains du président est l’aspect le plus attrayant du régime politique de la France. Et depuis que les présidentielles et les législatives ont coïncidé en 2000, cette autorité s’est exercée sur une période de cinq ans à la fois. 
La coalition de droite RPR-UDF a même fait mieux en 1993, alors qu’elle remportait 38,5 % du vote au premier tour pour obtenir un stupéfiant 82 % des sièges. En France, les partis plus marginaux ne peuvent obtenir des sièges au parlement que s’ils parviennent à négocier un accord avant l’élection avec l’un des principaux partis pour se faire réserver quelques circonscriptions. 
Il est par contre difficile de voir en quoi il fait avancer la démocratie. Avant de s’enticher exagérément des institutions françaises, les Italiens devraient tenir compte de ce que les Français pensent de leur propre système. 
En fait, les Français ressentent une frustration extrême envers la politique au pays, particulièrement avec leurs présidents. Ce fort mécontentement ne reflète pas un échec de François Hollande, dont la cote végète à 26 % avec seulement un an de son mandat présidentiel écoulé ; ses deux prédécesseurs immédiats, Jacques Chirac et Nicolas Sarkozy, ont également quitté l’Élysée la tête basse. 
Selon les données colligées par l’Eurobaromètre ces deux dernières décennies, le régime politique de l’Italie, ses dirigeants et ses institutions démocratiques ont le plus bas taux de satisfaction des citoyens des 15 premiers pays de l’Union européenne. Mais la France suit de près. 
En fin de compte, aucune réforme institutionnelle ne peut miraculeusement « sauver » l’Italie. Un régime semi-présidentiel comme celui de la France lui permettrait de supprimer le bicaméralisme symétrique et de réformer les pires aspects de son code électoral (appelé en dérision par certains porcellum, ou « cochonnerie »), améliorant de ce fait la gouvernance. 
L’histoire de la France démontre que le pouvoir présidentiel exagéré risque de mener à la création d’un exécutif tout puissant et, parfois, politiquement irresponsable, en parallèle à un parlement qui sous-représente systématiquement une portion substantielle de la population. Au-delà des formules incantatoires, les Italiens devraient entamer une réflexion en profondeur sur l’opportunité d’adopter un tel système. 

Pourquoi le Mexique est malade 
Notre pays est loin, très loin de nous). Elles résument ce que l’on ressent au Mexique de nos jours: le sentiment de vivre en dehors de toute normalité démocratique, d’être privé d’un système de santé et d’un gouvernement qui suscitent la confiance, d’être écarté de son pays et mêlé à tout ce qui le met en danger. 
Ma patrie est devenue un lieu où l’on déplore trop de victimes, qu’elles soient la cible d’un virus ou d’une fusillade de narcotraficants, qu’elles succombent sous les agressions des voleurs ou les balles d’un policier mal entraîné, ou qu’elles soient la proie de kidnappings par des bandes criminelles. L’épidémie de grippe, qui aurait débuté dans l’Etat de Veracruz, n’est qu’un symptôme de plus que tout ne va pas bien au Mexique. 
Le pays semble constamment tiraillé entre le passé et l’avenir, entre l’aspiration au changement et les embûches que certains s’acharnent à lui tendre. Trois semaines se sont écoulées entre le moment où les premières alertes de grippe porcine ont fait surface et celui où les autorités sanitaires centrales ont pu les recenser, parce que les gouvernements des Etats, par pur calcul électoraliste, n’ont mis aucun empressement à faire suivre l’information. 
En automne se tiennent des élections législatives de mi-mandat, et le Parti d’Action Nationale du président Felipe Calderón ne devance que de peu ses principaux rivaux, qui seraient ravis de voir une situation d’urgence sanitaire se traduire par une défaite politique. Devant l’incapacité du système de santé publique à identifier l’attaque du virus et à s’en défendre rapidement, le gouvernement n’a trouvé d’autre alternative que d’ordonner la fermeture de la ville de Mexico, infligeant un coup dur à une économie déjà très touchée. 
Depuis l’époque autoritaire de la “présidence impériale,” principale entrave à sa modernisation, le Mexique a vu le pouvoir se fragmenter. Ce que l’exécutif a abandonné, ou plutôt ce à quoi il a été contraint de renoncer, a été pris d’assaut par des intérêts particuliers. 
La trop grande concentration des pouvoirs est passée des mains du président à celle des “foyers de veto,” syndicats du secteur public et autres, qui bloquent les réformes indispensables, celle du système de santé notamment. Le manque d’investissement public et l’entêtement des syndicats ont fait voler en éclats la protection sociale, et selon toute probabilité, les 22 décès liés à la grippe porcine en sont une répercussion. 
Le système politique mexicain est devenu un hybride bizarre entre des aspects autoritaires persistants et de nouveaux mécanismes de transparence. Le processus électoral n’aura permis ni de garantir un mode de gouvernement démocratique digne de ce nom, ni de réduire les pratiques prédatrices de la classe politique, ni de mettre les hauts responsables dans l’obligation de suivre les règles établies, de rester ouverts aux choix des citoyens et d’être dissuadés de détourner les fonds publics. 
Le manque de responsabilité a poussé à la corruption et prêté en même temps à l’idée que les abus se commettent en toute impunité, laquelle pour sa part affaiblit la crédibilité des institutions du pays, jusqu’à entamer celle des hôpitaux publics et des cliniques. Aujourd’hui, la provenance du virus donnent lieu à une prolifération de théories du complot, nées de la méfiance invétérée vis-à-vis des hauts responsables. 
Selon des sondages d'opinion, plus de 50% des gens trouvent que les partis politiques ne sont “pas nécessaires” à la bonne marche du pays. Le Congrès soulève des réprobations, et les gens se montrent de plus en plus mécontents de la démocratie représentative. 
A cause de la méfiance qu’inspirent les autorités, on s’abstient à 75% de porter plainte pour les crimes dont 98% ne sont ni élucidés, ni réprimés. L’opinion publique semble désenchantée d’une démocratie incapable d’apporter des solutions tangibles aux problèmes, et la crise de la grippe n’en est que l’exemple le plus récent. 
Aux prises avec l’infection virale, l’insécurité liée à la drogue et la criminalité grandissante, le Mexique se sent en état de siège. Miguel Angel Granados Chapa, le chroniqueur bien connu, écrivait la semaine dernière: “Le tableau sera complet quand le Mexique se sera fait pisser dessus par un chien.” 
La mauvaise santé du Mexique est le symptôme de problèmes dont l’origine dépasse de beaucoup la grippe porcine. La politique et l’économie de ces dix dernières années ont vu certains acteurs persévérer dans l’immobilisme, bloquer les progrès démocratiques et les réformes économiques et condamner le Mexique à la dérive, tandis que d’autres marchés émergents prenaient leur essor. 
Aucune de ces luttes ne se propose d’élaborer un système politique plus représentatif, ou une économie plus équitable, plus dynamique. Les partis politiques semblent coupés des citoyens et de leurs revendications, tenaillés par des querelles intestines, et impuissants à lutter contre l’enracinement des inégalités et l’illégalité. 
Plus de 40 millions de personnes vivent dans la pauvreté et 7000 personnes sont mortes l’an dernier des suites des violences liées à la drogue. Le Mexique va avoir besoin de réformes urgentes pour remédier à ce que le virus a mis en évidence: un gouvernement étranger aux souffrances des gens ordinaires et trop souvent insensible à leur détresse. 
A l’occasion de cette crise nationale, les Mexicains ont serré les rangs, collaboré et montré qu’ils étaient capables de travailler ensemble dans l’intérêt général, pour atteindre des objectifs communs. Mais c’est ce dont leurs élites politiques et économiques se montrent incapables la plupart du temps. 

L'immigration, un bienfait ! 
OXFORD – L'hostilité aux immigrés atteint un niveau inquiétant dans presque tous les pays riches. C'est une maladie à laquelle ces pays doivent résister s'ils veulent continuer à prospérer et cela aidera les pays en développement à combattre la pauvreté et à parvenir à une croissance durable. 
Une immigration plus importante est souhaitable au niveau mondial pour quatre raisons : elle est source d'innovation et de dynamisme, c'est une solution au manque de main d'ouvre, elle répond au problème du vieillissement de la population dans les pays développés et elle permet aux immigrés d'échapper à la pauvreté et aux persécutions. 
Certes, suivant les lieux l'augmentation de l'immigration peut entraîner des problèmes à court terme qu'il faut résoudre de manière à en tirer les bénéfices à long terme - des bénéfices qui surpassent largement ces inconvénients momentanés. Malgré l'opposition des pays de destination des migrants, leur nombre a doublé depuis 25 ans et va encore doubler jusqu'à 2030. 
Dans le contexte d'une mondialisation rapide, les risques et les coûts liés à l'immigration vont continuer à baisser. La combinaison de la croissance de la population mondiale, de la diminution des coûts de transport, de la facilité des communiquer et du développement des réseaux sociaux et économiques transnationaux pourrait et devrait conduire à une augmentation des déplacements. 
Néanmoins, si la réduction progressive des obstacles aux mouvements de capitaux, de biens et de services constitue une avancé majeure des décennies récentes, les migrations internationales n'ont jamais été autant contrôlées. Des économistes classiques comme John Stuart Mill considéraient que c'est illogique sur le plan économique et inacceptable sur le plan éthique. 
Au 19 siècle, avec le développement de la machine à vapeur et d'autres modes de transport, le tiers de la population de Scandinavie, d'Irlande et de certaines parties de l'Italie ont émigré. La migration de masse a constitué pour des millions d'Européens le moyen d'échapper à la pauvreté et aux persécutions. 
La montée du nationalisme avant la Première Guerre mondiale a conduit à l'introduction à grande échelle des passeports et à un contrôle plus strict des déplacements internationaux. Un siècle plus tard, malgré d'énormes progrès en matière de circulation des biens, des capitaux et de l'information, les entraves à la circulation des êtres humains n'ont jamais été aussi grandes. 
Dans notre livre, Exceptional People, nous montrons que les pays qui accueillent les étrangers en tirent bénéfice. Ils constituent non seulement une source de main d'ouvre tant qualifiée que non qualifiée utile au pays d'accueil, mais leur contribution relative à l'innovation et à la création de richesses est plus élevée que celle des habitants du pays hôte. 
Dans les pays développés, l'espérance de vie de la population augmente grâce aux progrès médicaux, alors que la population active est appelée à baisser en raison de la baisse de la natalité qui a suivi le baby boom de l'après-guerre. 
Dans les pays développés, la baisse de la population en age de travailler va encore être aggravée par l'élévation du niveau d'éducation, car de moins en moins de gens voudront occuper un emploi peu qualifié, un emploi manuel ou travailler dans le bâtiment. Entre 2005 et 2025, dans les pays de l'OCDE la proportion de la population active ayant fait des études supérieures devrait augmenter de 35%. 
Même s'ils constituent une fuite des cerveaux pour leur pays d'origine, les migrants sont très utiles à ce dernier. Les expatriés taiwanais et israéliens sont des exemples du rôle vital joué par les immigrés en terme de soutien politique, d'investissements et de transfert technologique. 
Les envois d'argents des travailleurs immigrés vers leur pays d'origine ont dépassé 440 milliards de dollars en 2010, les deux tiers de cette somme étant à destination de pays en développement. Pour les pays pauvres de petite taille, ces sommes représentent souvent plus du tiers de leur PIB et pour ceux de taille plus importante, elles dépassent fréquemment 50 milliards de dollars par an. 
Tant les pays riches que les pays pauvres bénéficieraient d'une hausse des flux migratoires et ce sont les pays en développement qui en bénéficieraient le plus. On estime qu'une augmentation de seulement 3% de la main d'ouvre immigrée dans les pays développés générerait des gains à hauteur de 356 milliards de dollars, dont plus des deux tiers reviendraient aux pays en développement. 
Ce sont des choses importantes, mais la réforme de l'immigration est au moins aussi importante. Une petite augmentation de l'immigration serait encore plus bénéfique à l'économie mondiale et aux pays en développement que l'accroissement de l'aide et une réforme du commerce mondial. 
Aujourd'hui, les pays les plus puissants ne veulent ni d'une réforme des flux migratoires, ni d'une organisation internationale qui serait chargée de sa régulation, alors que la hausse de ces flux serait dans l'intérêt de tous. Le débat public est trop important pour l'abandonner aux politiciens, une réflexion en profondeur doit être suivie par une action audacieuse. 
Ian Goldin est directeur de l'Ecole Oxford Martin et membre du collège Balliol au sein de l'université d'Oxford. Geoffrey Cameron est attaché de recherche. 

La stratégie de Mucharraf 
D’après l’ambassadeur pakistanais à Washington, des frappes militaires américaines contre les bases d’Al-Qaida et des Talibans dans les régions tribales du Pakistan déstabiliseraient le pays et pourraient même provoquer la chute du Général Pervez Mucharraf. Dans quelle mesure les autorités pakistanaises doivent-elles vraiment s’inquiéter face à la pression croissante exercée par les Etats-Unis pour éradiquer les militants islamistes ? 
Malgré quelques déboires, il est peu probable que les Etats-Unis se retournent contre un allié fidèle et dépendant, dont le dirigeant entretient des rapports chaleureux avec le Président Bush. Faute d’organisation des forces d’opposition, la colère provoquée par la politique proaméricaine de Mucharraf ne devrait pas non plus entraîner le renversement du régime. 
Grâce à une stratégie délicate, aiguisée au fil du temps, il parvient à composer avec les exigences américaines et les intérêts des responsables locaux du renseignement, avec des mollahs, des chefs de clans, des politiciens véreux et tout un tas d’opportunistes. C’est le règne de l’intrigue et des sombres manipulations, mais les intentions de Mucharraf ne font aucun doute. 
Premièrement, contenir l’impatience des Etats-Unis : le Pakistan doit présenter des résultats concrets concernant Al-Qaida et les Talibans, mais il ne faut pas brûler d’un coup toutes les cartouches. 
Cette opération, menée à contre-cœur, souligne les rapports ambigus de l’armée pakistanaise avec les Talibans. Malgré plus de 700 morts au combat, nombreux sont ceux dans l’armée de Mucharraf qui souhaitent garder les Talibans comme des quasi-alliés qui – lorsque les Américains quitteront finalement l’Afghanistan – donneront au Pakistan la « profondeur stratégique » dont il a besoin face à l’Inde. 
Mucharraf ne peut pas laisser les mollahs devenir trop puissants. Et les mollahs, de leur côté, le considèrent comme un agent du grand Satan, l’Amérique, et donc comme un traître à l’Islam. 
Les hommes de Mucharraf ont cependant réussi à diviser habilement le principal parti islamique d’opposition, Muttahida Majlis-e-Amal, à coup de pots-de-vin, de chantage, et de noyautage. En contrepartie, les dirigeants terroristes officiellement assignés à résidence – comme Maulana Masood Azhar et Hafiz Saeed – sont libres d’ouvrir des bureaux, de participer à des meetings et de prêcher le djihad. 
Perturbé par ces fous, le gouvernement a hésité, puis fini par céder. En un retournement spectaculaire de situation, le ministre des Affaires religieuses, fils de l’ancien dictateur Zia ul-Haq, a promis la reconstruction des mosquées endommagées, et même posé symboliquement la première pierre sur l’un des chantiers. 
Le troisième volet de la stratégie de Mucharraf est plus positif : il sait qu’il doit faire un peu de bien, et que ça se sache. 
Or Mucharraf a bien à son compte des progrès importants : les rapports avec l’Inde se sont améliorés, l’insurrection soutenue par le Pakistan au Cachemire est moins forte, une loi relative à la protection de la femme a été adoptée malgré l’opposition islamique, et les programmes scolaires qui mettaient l’accent sur le djihad et le martyre ont été modérés. 
Il contrôle donc tout de façon obsessionnelle : des mouvements de troupes aux manifestations diverses, en passant par les affectations et les promotions, tout requiert sa signature. 
Bien que ces manœuvres aient creusé l’écart entre tendances pro et anti Etats-Unis au sein de l’armée, notamment parmi les officiers, il est évident que Mucharraf a l’intention de rester à la tête de l’Etat – et de l’armée – bien au-delà des élections d’octobre 2007. Pour y parvenir, tous les coups sont permis. 
Pourtant, au-delà de l’aide financière et du soutien à Mucharraf et à son armée, ils n’ont pas la moindre idée de la façon d’aborder le Pakistan et ses problèmes de développement social. Avec la défaite d’Al-Qaida et des Talibans comme unique but apparent, il n’est guère surprenant que les Etats-Unis demeurent extrêmement impopulaires parmi les Pakistanais, ce qui contraint Mucharraf à poursuivre son exercice périlleux. 

Pianistes nés ? 
LONDRES – Le rédacteur en chef du journal The Guardian, Alan Rusbridger, a écrit un livre relatant sa décision de se mettre au piano, à raison de vingt minutes d’exercice par jour. Dix-huit mois plus tard, il jouait l’extrêmement difficile Ballade n°1 en sol mineur de Chopin devant une audience admirative d’amis. 
Il demeure sans réponse parce que la question scientifique a toujours été influencée par l’angle politique. De manière générale, ceux qui soulignent le talent inné sont le plus souvent les conservateurs et ceux qui mettent l’accent sur l’acquis, les radicaux. 
Le philosophe du XIXe siècle John Stuart Mill était de cette dernière école. Il était convaincu que ses réalisations n’étaient en rien dues à une hérédité supérieure : quiconque doté d’une « intelligence et santé normales », bénéficiant d’une éducation similaire à celle que lui avait donnée son père – dont l’apprentissage du grec ancien dès l’âge de trois ans – aurait pu devenir John Stuart Mill. 
La position de Mill s’inscrivait dans la dénonciation progressiste de son siècle des privilèges de l’aristocratie : la réussite tient aux possibilités offertes par la vie, pas aux circonstances de sa naissance. 
Les espèces évoluent, dit-il, à cause de la « sélection naturelle » - la sélection aléatoire, par le biais de la compétition, des traits biologiques les plus adaptés à la survie dans un monde avec des ressources limitées. Hubert Spencer a utilisé les termes « la survie du plus apte » pour expliquer l’évolution des sociétés. 
L’interprétation faite par les darwinistes sociaux de la sélection naturelle a été que tout effort humanitaire pour améliorer la condition des pauvres freinait le progrès de la race humaine en faisant peser la charge de fainéants sur la société, qui consacrerait alors des ressources limitées aux perdants au lieu des gagnants. Ce point de vue correspondait à l’idéologie du capitalisme sauvage. 
En fait, le darwinisme social a fourni une justification pseudo scientifique au credo américain du laissez-faire (avec l’homme d’affaires prospère incarnant la survie du plus apte) ; à l’eugénisme (la tentative délibérée de créer des individus supérieurs, sur le modèle de l’élevage des chevaux, et de limiter la « prolifération » des moins aptes) ; et aux théories eugénistes et raciales du nazisme. 
En réaction aux tendances meurtrières du darwinisme social, le point de vue de Mill est devenu prédominant après la Seconde guerre mondiale, sous la forme de la social-démocratie. Une action de l’État pour améliorer l’alimentation, l’éducation, la santé et le logement permettrait aux pauvres de développer leur potentiel. 
L’existence de talents innés n’a pas été niée (du moins par les personnes sensées). Mais le sentiment était, à juste titre, que des efforts énormes devaient être consentis pour accroître le niveau moyen de réussite individuelle avant de s’inquiéter du fait qu’une politique puisse encourager la survie des moins aptes. 
En 1976, le biologiste Richard Dawkins a défini le « gène égoïste » comme principal élément de la sélection darwinienne. L’histoire de l’évolution prenait maintenant la forme d’une lutte des gènes pour assurer leur survie dans le temps au moyen de mutations, qui créent les individus (phénotypes) les mieux adaptés pour transmettre leurs gènes. 
Bien que ce point de vue sur l’évolution ait été impossible avant la découverte de l’ADN, ce n’est pas une coïncidence qu’il se soit imposé à l’époque de Ronald Reagan et de Margaret Thatcher. Bien sûr, le gène égoïste doit être « altruiste » dans la mesure où sa survie dépend de la survie du groupe apparenté. 
Depuis lors, nous nous sommes détournés de la défense de l’égoïsme, sans avoir pour autant retrouvé un langage moral indépendant. La nouvelle orthodoxie, adaptée à un monde dans lequel la poursuite aveugle du profit s’est révélée économiquement désastreuse, est que l’espèce humaine est génétiquement programmée pour être morale, parce que sa survie à long terme dépend d’agissements moraux (s’assurer de la survie des autres). 
Les métaphores de « connexions neuronales » dominent le langage moral contemporain. D’après le grand rabbin du Royaume-Uni, Jonathan Sacks, les croyances religieuses sont utiles à notre survie parce qu’elles nous incitent à avoir un comportement social coopératif : « Nous avons des neurones miroir qui nous font ressentir la douleur quand nous voyons souffrir autrui » a-t-il récemment écrit. 
Ces déclarations n’en restent pas moins étonnantes de la part d’un chef religieux parce qu’elles laissent de côté la question du vrai ou du faux, ou de la valeur éthique, de ces croyances religieuses. Ou alors faut-il comprendre que toutes ces connexions du cortex préfrontal doivent être éthiques puisqu’elles servent notre survie. 
Nous devons réaffirmer ce que les philosophes et les maîtres religieux ont de tous temps affirmé : il y a un bien-vivre, au-delà de la survie, et le comprendre doit nous être enseigné, tout comme le père de Mill lui enseignait les Seconds Analytiques d’Aristote. 

Les USA, l'Iran et la Syrie 
PRINCETON – La perspective d'une frappe militaire américaine en Syrie s'éloigne, le président Obama ayant donné son accord à une initiative internationale visant à prendre le contrôle des stocks d'armes chimiques en Syrie. Ce renversement de situation est intervenu dans un contexte de pressions diplomatiques croissantes de la communauté internationale pour éviter une escalade de la violence en Syrie. 
Lors d'une conférence de presse commune avec son homologue syrien, Walid al-Moallem, le ministre russe des Affaires étrangères, Sergueï Lavrov, a formulé une proposition sur laquelle il s'était mis d'accord avec l'Iran qui demande à la Syrie de "mettre ses sites de stockage d'armes chimiques sous contrôle international". Ces stocks seraient alors détruits et la Syrie signerait la Convention sur l'interdiction des armes chimiques. 
Moallem a immédiatement accepté la proposition. Quelques heures plus tard le secrétaire général de l'ONU, Ban Ki-moon, a fait de même, tandis qu'Obama a déclaré qu'il espérait avec ferveur parvenir à une solution non militaire. 
Mais la question est loin d'être résolue, car il n'exclut pas une frappe militaire. Voici donc les 12 raisons pour lesquelles l'Amérique devrait saisir l'occasion d'une résolution diplomatique de la crise, ainsi que le permet le plan proposé par la Russie et l'Iran : 
Il existe des preuves que l'opposition syrienne dispose d'armes chimiques. En décembre 2012 l'Iran a officiellement informé les USA de l'arrivée en Syrie de ce type d'armes, notamment du gaz sarin. 
Une frappe militaire contre la Syrie pourrait embraser toute la région - et même les USA. Après leur expérience en Afghanistan et en Irak lors de la décennie précédente, ces derniers ne peuvent se permettrent de s'embourber en Syrie. 
Du fait de l'intensification du conflit régional entre chiites et sunnites, les dizaines de milliards de pétrodollars en soutien aux extrémistes et aux terroristes ont déjà déstabilisé la région. Une action militaire américaine contre la Syrie renforcerait encore l'extrémisme et conduirait les rebelles à commettre des atrocités à grande échelle contre les Syriens de toutes religions. 
La décision des USA de soutenir les extrémistes en Syrie est en contradiction avec leur "guerre contre le terrorisme" et va diminuer le soutien international dont ils disposent dans cette "guerre". La possibilité d'une coopération avec l'Iran pour déloger les extrémistes d'Al Qaïda (qui s'est présentée à eux en Afghanistan et en Irak) ne sera probablement plus envisageable s'ils interviennent. 
C'est une erreur de croire que sans le président Bachar Al-Assad en Syrie, l'Iran perdra son influence sur le monde musulman et distendra ses liens avec le Hezbollah au Liban. L'invasion de l'Afghanistan et de l'Irak par les troupes des USA a affaibli leur position et renforcé celle de l'Iran sur l'échiquier régional et il est probable qu'il en sera de même d'une intervention américaine en Syrie. 
Une attaque des USA contre la Syrie les isolerait sur la scène internationale et mettrait fin à tout espoir de solution diplomatique. Une nouvelle aventure militaire américaine ne soulève nulle part l'enthousiasme - qu'il s'agisse de l'OTAN, du G20, des Européens, de la Russie, de la Chine ou des 60% d'Américains opposés à une frappe militaire américaine unilatérale. 
Les victimes civiles seraient nombreuses. La principale justification d'une intervention militaire est d'ordre humanitaire (mettre fin au massacre absurde de civils syriens), mais elle ferait plus de mal que de bien. 
L'implication des USA en Syrie faciliterait la tâche de ceux qui veulent mettre de l'huile sur le feu à l'affrontement américano-iranien. Les groupes proches d'Al Qaïda s'attaqueraient aux intérêts des USA dans la région pour que les soupçons se portent sur l'Iran et les organisations activistes à sa solde, ce qui pourrait servir de prétexte à une intervention militaire américaine contre l'Iran. 
Une frappe militaire américaine contre un troisième pays à majorité musulmane décrédibiliserait définitivement toute tentative d'Obama visant à restaurer l'image de l' Amérique dans le monde musulman. Mais ce serait sans doute un bonus pour "l'axe de la résistance" - l'Iran et le Hezbollah. 
10. Toute intervention militaire unilatérale des USA contre la Syrie aviverait la tension entre eux et la Russie, ce qui renforcerait l'alliance entre cette dernière et l'Iran. 
Le dirigeant suprême iranien, l'ayatollah Ali Khamenei, a autorisé l'équipe du nouveau président, Hassan Rouhani, à entamer des discussions directes avec les USA. Une telle occasion de mettre fin à des décennies d'hostilité bilatérales ne se représentera sans doute pas de si tôt. 
12. Avec un modéré comme Rouhani à la présidence, une frappe militaire américaine réduirait à néant une occasion en or pour résoudre la crise entre les deux pays sur le nucléaire iranien, tout en leur permettant de sauver la face. 
L'Iran a été une victime importante des armes chimiques lors de la guerre de 1980-1988 avec l'Irak de Saddam Hussein. L'Iran peut être un partenaire majeur pour mettre fin à la prolifération des armes de destruction massive en Syrie, au Moyen-Orient et au-delà. 
L'Iran estime que le Conseil de sécurité est le seul organe qui peut légalement enquêter sur les allégations concernant l'utilisation de ces armes et décider de la réponse appropriée. Le soutien des USA et de l'Iran à une mission d'enquête du Conseil de sécurité visant à identifier les responsables de l'utilisation des armes chimiques serait un premier pas prometteur vers une coopération entre les deux pays. 

Pourquoi payer plus pour le commerce équitable ? 
Marks & Spencer, la chaîne de supermarchés et de vêtements propriétaire de 400 magasins à travers la Grande-Bretagne, vient d’annoncer qu’elle allait convertir sa gamme complète de cafés et de thés comprenant 38 produits différents au label « Commerce équitable », le symbole marketing de la « production éthique ». La chaîne vend déjà uniquement du thé et du café portant ce label dans ces 200 magasins de café « Café Revive ». 
Au Royaume-Uni, une étude a démontré que plus de 50 % des personnes interrogées reconnaissaient le symbole du commerce équitable et comprenaient que les produits portant ce label respectaient davantage les conditions de travail des producteurs du Tiers-Monde. Il n’existe actuellement aucune étude comparable aux États-Unis, mais les données rapportées et les discussions que j’ai eues avec mes propres étudiants laissent penser que le chiffre serait moins élevé pour les Américains. 
Les commerçants désireux d’obtenir la certification Commerce équitable doivent verser aux producteurs un prix couvrant les coûts d’une production durable et d’un salaire suffisant pour vivre. Par exemple, le cours minimal pour une livre de café est de $1,26, peu importe la baisse du niveau du cours du marché. 
Pour ce qui est des petits producteurs, ils doivent s’organiser en coopératives ou en d’autres types de groupes permettant une participation démocratique. Les plantations et les usines peuvent se réclamer du label Commerce équitable si elles offrent un salaire décent à leurs ouvriers, si elles se conforment aux normes sanitaires, environnementales et de sécurité, si elles autorisent le syndicalisme ou toute autre forme d’associations de travailleurs, si elles fournissent un hébergement digne aux ouvriers qui travaillent loin de chez eux et si elles n’utilisent ni le travail forcé, ni le travail infantile. 
Brink Lindsey, Directeur du centre d’études sur les politiques commerciales du Cato Institute, organisme pro-marché, estime que la campagne pour le café labellisé Commerce équitable est une « impasse pavée de bonnes intentions ». Il s’explique en justifiant que la véritable cause de la chute des cours du café ne réside pas dans la réalisation de bénéfices excessifs par les multinationales, mais dans la hausse considérable de la production de café au Brésil et au Vietnam, combinée aux nouvelles techniques permettant la culture caféière en travaillant moins et par conséquent, à moindre coût. 
Dans la perspective de Lindsey, si nous voulons aider les cultivateurs de café, nous devons les encourager à abandonner le café pour se tourner vers des cultures plus profitables – il insiste ici, à juste titre, sur les restrictions commerciales imposées par les pays riches et sur les subventions qui constituent des obstacles devant être supprimés– ou vers des produits de haute valeur ajoutée, tels que les cafés spéciaux qui peuvent être payés plus cher. 
Si des gens sont prêts à dépenser $48 pour une livre de café Jamaican Blue Mountain, parce que c’est le café préféré de James Bond, les économistes n’estiment pas, dans ce cas, que le marché est faussé. Alors, pourquoi être si critique envers les consommateurs qui souhaitent payer $12 pour une livre de café dont ils savent qu’il a été cultivé sans pesticide, sous des arbres ombrageux favorables à la survie des oiseaux, par des producteurs qui peuvent désormais nourrir et éduquer décemment leurs enfants ? 
Les économistes pourraient répliquer à cela que si l’on veut aider les gens à nourrir et éduquer leurs enfants, il est possible d’acheter une livre de café non-équitable au goût identique pour $10 et verser les $2 restants à une association caritative qui distribue de la nourriture et scolarise les enfants pauvres. 
Si leur café se vend bien, ils sont fiers d’avoir fabriqué un produit recherché dans le monde entier. Du point de vue des cultivateurs, recevoir une prime en vendant un produit labellisé Commerce équitable est préférable à l’obtention d’une aide caritative qu’ils recevraient de toutes façons, qu’ils travaillent ou non et quelle que soit la qualité de leur production. 
Heureusement, en Europe, cette demande croît rapidement. Espérons qu’elle atteindra vite de tels niveaux partout dans les pays développés, où les consommateurs peuvent décider à leur guise la manière de dépenser leur argent. 

Pourquoi il faut juger Charles Taylor 
Nous avons déposé un recours devant la Haute cour fédérale du Nigeria en mai dernier, pour qu'elle examine la décision du Président Olusegun Obasanjo d'accorder le statut de réfugié à l'ancien président du Liberia, Charles Taylor, inculpé en Sierra Leone pour crimes de guerre par un tribunal spécial établi en collaboration avec les Nations Unies. Nous faisons partie des nombreuses victimes de Taylor. 
Pendant l'été 1997, David se trouvait à Monrovia au moment de l'investiture de Charles Taylor, devenu président du Liberia après huit années de guerre civile. Un an plus tard, l'Onu et la Communauté économique des Etats d'Afrique de l'Ouest déployaient une force de maintien de la paix en Sierra Leone, pour faire respecter un cessez-le-feu dans ce pays voisin ravagé par un conflit de près d'une décennie, à l'initiative des rebelles du Front révolutionnaire uni (RUF, Revolutionary United Front). 
Lors de séjours précédents, nous avions entendu parler d'atrocités - amputations, viols et mutilations de civils - commises par les rebelles du RUF dans les campagnes. Mais la présence de la communauté internationale nous a rassurés et nous avons pensé que nous pouvions continuer à faire affaire dans le pays en sécurité. 
Peu avant Noël, des rumeurs d'une attaque imminente des rebelles ont atteint la capitale sierra-léonaise. Des personnes déplacées ont commencé à arriver, d'abord quelques-unes, puis une multitude. 
Captain Goldteeth nous a fait amener à une gare d'autobus proche de notre résidence, où plus de 80 autres captifs étaient rassemblés. Il a déclaré qu'il avait ordre - du Palais présidentiel de Monrovia - d'envoyer un message au Nigeria, le principal pays contributeur de troupes et de financement pour l'Ecomog, la force régionale de maintien de la paix. 
Leur première victime a été le jeune frère d'Emmanuel, Benedict Egbuna. Ils lui ont coupé les mains au-dessous du coude, et l'ont laissé se vider de son sang devant son épouse enceinte, Zainab, et nous, puis l'ont balancé derrière la maison. 
La machette a pénétré la chair et les os d'Emmanuel, mais sans trancher complètement. Les rebelles l'ont jeté dans le cimetière, les mains ainsi suspendues à ses bras. 
Sa présence est un réconfort pour nous et pour tous ceux qui ont connu son père. Un jour, il se tournera vers nous pour reconstituer les souvenirs de celui qu'il ne connaîtra jamais. 
Il est de notre devoir de demander justice pour les victimes des crimes de Charles Taylor. Le statut de réfugié est une protection humanitaire. 

Pourquoi Poutine est-il un mauvais allié ? 
STANFORD – Certains ont cru, avec l’intervention du président russe Vladimir Poutine dans le conflit syrien, que l’homme qui « venait du froid » entrait au bercail. Le conflit entre la Russie et l’État islamique, expliquent-ils, a réaligné les intérêts du pays sur ceux de l’Occident. 
Dans une récente conférence de presse, le président américain Barack Obama a même pressé une nouvelle fois Poutine de rejoindre l’alliance contre l’État islamique. Et le président français François Hollande a voulu inscrire sa récente visite à Moscou dans l’effort entrepris pour construire contre le groupe terroriste une vaste coalition internationale. 
Le pays a été victime d’attaques terroristes terribles perpétrées par des extrémistes islamistes, dont l’explosion, en novembre dernier, d’un avion de ligne au-dessus du désert du Sinaï, qui a tué ses deux cent vingt-quatre passagers et les membres de son équipage, presque tous russes. Vingt millions de musulmans environ, sunnites pour la plupart, vivent dans la Fédération de Russie, et les services de sécurité de l’État rapportent que quelque sept mille combattants provenant d’anciennes républiques soviétiques et de Russie ont rejoint les rangs de l’État islamique. 
Il est intervenu pour sauver le régime d’un satellite de la Russie, le président syrien Bachar el-Assad. Il est vrai que parfois Poutine peut donner l’impression qu’il est prêt à abandonner Assad, mais au bout du compte, il le défendra. 
Chaque fois pourtant, le régime de Poutine en est sorti indemne. De fait, les attaques terroristes au tournant du siècle ont ligué l’opinion publique contre les rebelles tchétchènes et offert à Poutine le soutien dont il avait besoin pour raser Grozny, la capitale de Tchétchénie. 
Elle dispose des troupes du ministère de l’Intérieur, des forces spéciales des services fédéraux de sécurité (le FSB), des forces anti-émeutes (OMON), des troupes du renseignement militaire et d’un vaste réseau d’informateurs et d’agents intérieurs. Les opposants au régime ne sont pas autorisés à se présenter aux élections, leur droit de manifester est restreint et ils encourent l’arbitraire légal des tribunaux. 
La Russie de Poutine a basculé vers l’une des extrémités du spectre, tandis que les États-Unis et l’Europe (n’en déplaise aux libertariens civils) ont choisi de se situer à l’autre extrémité. La Russie est un parfait exemple de la limite supérieure de ce que peut faire le pouvoir d’État pour contrôler l’activité terroriste. 
Comme l’illustrent les réactions aux attaques de Paris, le meurtre apparemment gratuit de cent trente civils a soulevé en Occident une immense émotion – notamment parce que ses mobiles religieux et idéologiques sont difficiles à comprendre. Mais le Kremlin accorde moins de valeur à la vie humaine que les sociétés occidentales. 
Que les Russes soient horrifiés et menacés n’empêche pas le régime russe d’être avant tout concerné par sa propre survie – et par le parti qu’il peut tirer de l’horreur. En travaillant avec l’Occident pour combattre l’État islamique, il ne sert aucun des ces objectifs. 

De la difficulté d’assouplir 
NEW YORK - La décision de la Réserve fédérale américaine d'entreprendre un troisième cycle d'assouplissement quantitatif (« quantitative easing »), baptisé QE3, a soulevé trois questions importantes. Est-ce que QE3 pourra relancer la croissance économique anémique aux Etats-Unis ? 
De nombreuses personnes estiment que l'effet de QE3 sur les actifs risqués devrait être aussi puissant, sinon plus, que ceux de QE1, QE2 et « Opération Twist », les programmes d’achat d’obligations précédents de la Fed. Après tout, les cycles précédents d’assouplissement de la politique monétaire américaine ont été associés à une augmentation persistante du cours des actions. 
Il faut d'abord noter que les cycles précédents de QE sont intervenus à des moments où la valorisation et les revenus des actions étaient beaucoup plus faibles qu’aujourd’hui. En Mars 2009, l’indice S&P 500 avait chuté à 660, le bénéfice par action (BPA) des sociétés et banques américaines était tombé au niveau le plus bas de la crise financière et les ratios cours sur bénéfices (C/B) étaient à un seul chiffre. 
Même pendant QE2, à l'été 2010, le S&P 500, les ratios C/B, et le BPA étaient beaucoup plus faibles qu'ils ne le sont aujourd'hui. Si, comme il est fort probable, la croissance économique aux États-Unis reste anémique en dépit de QE3, les chiffres d'affaires et bénéfices nets piqueront du nez, avec des effets négatifs sur la valorisation des actions. 
En outre, cette fois, le soutien budgétaire est absent : QE1 et QE2 ont contribué à empêcher une aggravation de la récession et à éviter une double récession, respectivement, parce que chacun a été accompagné par un stimulus budgétaire important. 
Même si les Etats-Unis évitent la véritable falaise fiscale de 4,5% du PIB qui se profile à la fin de l'année, il est fort probable qu'un freinage fiscal de l’ordre de 1,5% du PIB frappera de toute façon l'économie en 2013. Alors que l'économie américaine croît actuellement à un rythme annuel de 1,6%, un alourdissement même de 1% impliquerait une quasi-stagnation en 2013 ; toutefois, une reprise modeste des secteurs du logement et manufacturier, combinée à QE3, devrait maintenir la croissance des Etats-Unis proche de son niveau actuel en 2013. 
En 2010 et 2011, les principaux indicateurs économiques ont montré que le ralentissement avait touché le fond au premier semestre et que la croissance était déjà en train d’accélérer avant l'annonce des mesures d'assouplissement monétaire. Ainsi, ces dernières ont donné un coup de pouce à une économie qui avait déjà entamé sa récupération, ce qui a prolongé la relance des actifs. 
En revanche, les données les plus récentes suggèrent que l'économie américaine stagne tout autant aujourd'hui que durant la première moitié de l'année. En fait, la faiblesse du marché du travail américain, des dépenses en capital et de la croissance des revenus, a plutôt contredit les signaux du début de l'été qui avaient prédit une croissance potentiellement plus robuste au troisième trimestre. 
En même temps, les principaux canaux de transmission de relance monétaire vers l'économie réelle – les marchés des obligations, du crédit, des changes et des actions – restent faibles, s’ils ne sont pas rompus. En effet, il est fort peu probable que le canal du marché obligataire puisse stimuler la croissance. 
Le canal du crédit ne fonctionne pas non plus correctement, car les banques ont mis en réserve la plupart des liquidités supplémentaires introduites suite aux opérations de QE, constituant ainsi des réserves excédentaires plutôt que d’augmenter les prêts. Les agents qui peuvent emprunter ont trop de liquidités et font attention à leurs dépenses, tandis que ceux qui veulent emprunter – les ménages et entreprises fortement endettés (en particulier les petites et moyennes entreprises) – doivent faire face à un rationnement du crédit. 
Avec l'affaiblissement de la croissance mondiale, les exportations nettes ont peu de chances de s’améliorer de manière robuste, même avec un dollar plus faible. En outre, de nombreuses grandes banques centrales mettent en œuvre des variantes de QE à côté de la Fed, neutralisant en partie l'effet de ses actions sur la valeur du dollar. 
Mais le problème principal est sans doute le fait que l'effet de la dépréciation du dollar sur la balance commerciale, et donc sur la croissance, est limité par deux facteurs importants. Tout d'abord, la faiblesse du dollar va de pair avec une hausse du prix des matières premières en dollars, ce qui implique un frein à la balance commerciale, étant donné que les Etats-Unis sont un pays importateur net de matières premières. 
Dès lors qu’une relance persistante des actifs nécessite une reprise significative de la croissance du PIB, il est tautologique d’affirmer que, si les prix des actions augmentent suffisamment à la suite de l’assouplissement quantitatif, l'augmentation du PIB qui en résultera grâce à un effet de richesse justifie la hausse des prix des actifs. Si les canaux de transmission de la politique monétaire vers l'économie réelle ne fonctionnent plus, il est impossible de présumer que les mesures d’assouplissement quantitatif auront un effet significatif sur la croissance économique. 
Le président de la Fed, Ben Bernanke, a récemment souligné l'importance d'un canal supplémentaire : le canal de la confiance, à travers lequel l'engagement de la Fed à maintenir des conditions monétaires généreuses plus longtemps pourrait améliorer les dépenses privées. 
En bref, QE3 réduira certainement le risque extrême d'une contraction économique pure et simple, mais est peu susceptible de conduire à une reprise soutenue dans une économie qui subit encore les effets d'un processus de désendettement douloureux. À court terme, QE3 encouragera les investisseurs à prendre des risques et stimulera une relance modeste des actifs. 

Les sables mouvants de l’assouplissement quantitatif 
Or, bien que les banques centrales des pays développés aient procédé à une politique monétaire expansionniste dans le sillage de la crise économique mondiale, afin de stimuler la demande, la création d’emploi n’a pas suivi. Ainsi, de plus en plus persuadés qu’ils ne pourront trouver un emploi sur une période prolongée, les travailleurs se retirent en masse de la population active. 
C’est aux États-Unis que ce phénomène est le plus prononcé, là où la Réserve fédérale a abaissé les taux d’intérêts à des niveaux sans précédent, et augmenté les réserves bancaires en acquérant des actifs financiers, à travers l’assouplissement quantitatif. Inévitablement alimentée par l’accroissement rapide de la masse monétaire, l’inflation est quant à elle restée faible, autour de 2%, dans la mesure où les banques ne font pas usage de leurs abondantes réserves en direction de l’extension du crédit et de l’accroissement de la liquidité. 
Or, plutôt que de changer d’approche, la Fed a réagi à la lenteur de la croissance de l’emploi en procédant à de nouveaux cycles d’assouplissement quantitatif. Il semble que son raisonnement consiste à considérer qu’étant donné que l’accroissement des réserves pour plus de 2 milliards $ n’a pas produit les résultats escomptés, un apport supplémentaire de 85 milliards $ mensuels – soit 1 000 milliards de plus cette année – serait susceptible de faire l’affaire. 
Nul besoin pour les banquiers centraux américains d’aller chercher bien loin pour comprendre pourquoi l’assouplissement quantitatif ne fonctionne pas ; les illustrations de l’échec de son fonctionnement sont publiés régulièrement aux yeux de tous. Au cours du second tour d’assouplissement quantitatif (de novembre 2010 à juillet 2011), la Fed a au total ajouté 557,9 milliards $ à ses réserves, tandis que les réserves en excès ont augmenté de 546,5 milliards $. 
Aux taux d’intérêt actuels, les banques prêtent au gouvernement, aux grandes entreprises stables, ou encore aux institutions immobilières commerciales ; elles préfèrent ne pas étendre le crédit aux emprunteurs présentant le plus de risque, tels que les jeunes entreprises ou les primo-accédants à la propri��té. Ainsi, tandis que les spéculateurs et les banquiers tirent profit du déclin des taux d’intérêt qui accompagne les achats d’actifs par la Fed, l’objectif de relance par le crédit et la monnaie ne peut opérer. 
Or, la mise au point d’une alternative efficace exige une bonne compréhension des difficultés actuelles de l’économie américaine – ce qui semble précisément compter parmi les lacunes de la Fed. Son président Ben Bernanke explique en effet avoir pour objectif d’empêcher une nouvelle Grande Dépression, alors même que ce risque a été efficacement traité par la Fed en 2008. 
L’économie américaine ne réagit pas à la politique d’expansion de la Fed, pour la simple et bonne raison que les difficultés majeures de l’Amérique ne se situent pas du côté de la liquidité. Comme l’apprennent tous les étudiants de première année en économie, les politiques monétaires ne sont pas de nature à résoudre les problèmes de l’économie réelle ; seules les mesures de changement touchant l’économie réelle le peuvent. 
Obama ne peut espérer présenter une loi de réduction du déficit qui n’impliquerait pas davantage de revenus, ses propositions rencontrant d’ailleurs une opposition. Tant que les sources de revenu et les effets futurs des nouvelles régulations demeureront incertains, il ne faut pas s’attendre à ce que ceux qui souffrent le plus de ces politiques – les plus grands épargnants du pays – investissent. 
La réforme d’Obama sur la santé, l’Affordable Care Act, a également freiné la croissance de l’emploi, les entreprises réduisant les embauches ainsi que les heures de leurs employés afin de se préserver de l’accroissement des coûts salariaux (les estimations varient sur la question de cette augmentation). Pendant ce temps, la fébrilité de l’économie européenne, ainsi que le ralentissement de la croissance du PIB en Chine et ailleurs, entravent la demande d’exportation. 
Bien que l’état actuel de la liquidité et de la croissance du crédit retarde l’impact inflationniste de la détermination de la Fed à étendre des réserves bancaires déjà massives, l’Amérique ne pourra échapper éternellement à l’inflation. Les réserves alimentées par la Fed – et par presque toutes les autres banques centrales majeures – devront tôt ou tard être utilisées. 

Les illusions de la politique monétaire de Shinzo Abe 
NEW HAVEN – La politisation des banques centrales se poursuit sans relâche. La résurrection de Shinzo Abe et du parti libéral-démocrate au Japon – les piliers du système politique qui a plongé l'économie japonaise dans deux décennies perdues (qui continuent à s’allonger) – n'en est que le dernier exemple. 
Il a soutenu que la BOJ, trop timide, devrait apprendre de ses homologues plus agressifs, la Réserve fédérale américaine et la Banque centrale européenne. Puisque la Fed et la BCE ont apparemment sauvé leurs économies grâce à leurs politiques d'assouplissement quantitatif (QE) non conventionnelles et agressives, ainsi va l'argument, Abe pense qu'il serait maintenant temps pour la Banque du Japon de faire de même. 
Il semble bien qu'il obtiendra ce qu’il veut. Le mandat du gouverneur de la BOJ Masaaki Shirakawa se terminant en Avril, Abe pourra choisir son successeur – ainsi que deux vice-gouverneurs – afin de mettre en œuvre son plan. 
Près de quatre ans après que le monde ait touché le fond suite à la crise financière mondiale, l'impact des opérations de QE a été remarquablement asymétrique. Bien que les injections massives de liquidités ont été efficaces pour dégeler les marchés du crédit et arrêter le pire de la crise – considérez le rôle du premier round de QE de la Fed en 2009-2010 – les efforts ultérieurs n'ont rien déclenché qui ressemble même de loin à une reprise cyclique normale. 
Handicapées par de graves dommages aux bilans des organismes privés et publics, et présentant des taux d'intérêt directeurs à ou proches de zéro, les économies post-bulle se sont retrouvées coincées dans une « trappe de liquidité » classique. Leur priorité repose davantage sur le remboursement du surendettement massif datant d’avant la crise plutôt que sur la création de nouvelles dettes en vue de stimuler la demande agrégée. 
Dans les années qui ont précédé la crise, deux bulles – de la propriété et du crédit – ont alimenté un niveau record de surconsommation personnelle. Quand les bulles ont éclaté, les ménages sont naturellement devenu obsédés par la réparation de leur bilan – c’est à dire, rembourser leurs dettes et reconstruire leurs économies personnelles, au lieu de reprendre leurs habitudes de dépenses excessives. 
En effet, malgré un triplement sans précédent des actifs de la Fed après la crise, à environ 3 milliards de dollars et probablement en route pour devenir 4 milliards de dollars au cours de l’année prochaine, les consommateurs américains se sont rétractés comme jamais auparavant. Durant les 19 trimestres depuis le début de l'année 2008, la croissance annualisée de la consommation des ménages corrigée pour l'inflation n’a été en moyenne que de 0,7% – presque trois points de pourcentage en dessous de la tendance de 3,6% enregistrée au cours des 11 années précédant 2007. 
La BCE n’a pas non plus de raison d’être gratifiée pour son effort d'assouplissement quantitatif. Malgré un doublement de son bilan, à un peu plus de 3 milliards d’euros (4 milliards de dollars), l'Europe a glissé dans la récession pour la deuxième fois en quatre ans. 
Non seulement les mesures de QE ont une efficacité limitée pour relancer les économies déchirées par la crise et connaissant de fortes contraintes bilantaires, mais elles entrainent également le risque important de brouiller la distinction entre la politique monétaire et budgétaire. Les banques centrales qui achètent la dette souveraine émise par les autorités fiscales compensent la discipline imposée par le marché sur les coûts d'emprunt, ce qui revient effectivement à subventionner la prodigalité du secteur public. 
Malheureusement, il semble que le Japon ait oublié beaucoup de ses propres leçons – en particulier l'expérience décevante de la BoJ dans l’utilisation de taux d'intérêt zéro et de QE dans le début des années 2000. Mais il a aussi perdu de vue les années 1990 – la première de ce qu’on a appelé les décennies perdues du Japon – quand les autorités ont fait tout ce qu'elles pouvaient pour prolonger la vie de banques insolvables et de nombreuses sociétés non financières. 
De l'assouplissement quantitatif à des niveaux record de déficits budgétaires fédéraux en passant par des plans de sauvetage sans précédent, ils ont fait tout ce qui était en leur pouvoir pour masquer la douleur de la réparation des bilans et des ajustements structurels. En conséquence, l'Amérique a créé sa propre production de zombies – dans son cas, des consommateurs zombies. 
L'endettement des ménages s'élevait à 112% du revenu au troisième trimestre de 2012 – en baisse par rapport aux sommets atteints en 2006, mais tout de même près de 40 points de pourcentage au-dessus de la norme de 75% des trois dernières décennies du XXe siècle. De même, le taux d'épargne personnelle, à seulement 3,5% entre août et novembre 2012, représentait moins de la moitié de la moyenne de 7,9% entre 1970 et 1999. 
Les actions extrêmement agressives de la BCE ont atteint peu de résultats en terme de promotion de la transformation structurelle tant attendue dans la région. Les économies de la périphérie européenne qui ont été déchirées par la crise souffrent encore de niveaux d’endettement insoutenables et de graves problèmes de productivité et de compétitivité. 
La dernière chose dont l'économie japonaise a besoin en ce moment est de retomber dans l’évitement des réformes structurelles. Pourtant, en forçant la Banque du Japon à suivre les traces mal orientées de la Fed et de la BCE, c’est précisément le risque auquel Abe et le Japon sont confrontés. 
Les injections massives de liquidités effectuées par les principales banques centrales du monde – la Fed, la BCE et la Banque du Japon – ne permettent ni de tirer leurs économies réelles respectives hors de la crise, ni de faciliter la réparation des bilans et les changements structurels. Elles laissent une énorme somme d'excès de liquidité flotter dans les marchés d'actifs mondiaux. 

L’importance de l’élection américaine pour le monde 
NEW YORK – La plupart des personnes dans le monde ne pourront pas voter lors de la prochaine élection présidentielle aux Etats-Unis, même si leur sort dépend en grande mesure du résultat. La grande majorité des citoyens non-américains préfèreraient une réélection de Barack Obama par rapport à une victoire de son adversaire, Mitt Romney. 
De nombreux gouvernements ont rapidement souscrit au mantra de Ronald Reagan en faveur de la dérégulation des marchés – politiques qui ont fini par provoquer la pire récession mondiale depuis les années 1930. Les pays qui ont suivi le modèle de l'Amérique ont connu un accroissement des inégalités – plus d'argent au sommet, plus de pauvreté à la base et un affaiblissement de la classe moyenne. 
Les politiques d'austérité proposées par Romney – une tentative de réduire les déficits prématurément, alors que l'économie américaine est encore fragile – auront pour conséquence pratiquement certaine d’affaiblir la croissance déjà anémique de l'Amérique et, si la crise de l'euro s’aggrave, pourraient provoquer une nouvelle récession. Dans ce cas, suite à la contraction de la demande américaine, le reste du monde ressentirait en fait assez directement les effets économiques d'une présidence Romney. 
Cela soulève la question de la mondialisation, qui implique une action concertée de la communauté internationale sur de nombreux fronts. Pourtant, les actions qui sont nécessaires en matière de commerce, de finance, du changement climatique et d’une foule d'autres domaines continuent à ne pas être prises. 
Même si « l’exceptionnalisme » américain se vend bien à l’intérieur des frontières, le concept passe mal à l'étranger. La guerre en Irak du président George W. Bush – sans doute une violation du droit international – a démontré que, bien que l'Amérique dépense presque autant pour la défense que le reste du monde réuni, elle ne pouvait pas pacifier un pays représentant moins de 10% de sa population et moins de 1% de son PIB. 
En outre, il s'est avéré que le capitalisme à l'américaine n'est ni efficace ni stable. Dans la mesure où les revenus de la plupart des Américains stagnent depuis une décennie et demie, il était déjà clair que le modèle économique américain ne fonctionne pas pour la plupart des citoyens, quoi qu’en disent les données officielles du PIB. 
Si l’on s’intéresse aux valeurs – à savoir, celles de Romney et son colistier, Paul Ryan – les choses ne s’arrangent pas vraiment. Par exemple, tous les autres pays avancés reconnaissent le droit à des soins de santé accessibles pour tous ; la loi sur les soins abordables d’Obama (Affordable Care Act) représente une étape importante vers cet objectif. 
Les compressions budgétaires drastiques de Romney, ciblées sur les classes pauvre et moyenne, freineraient encore davantage la mobilité sociale. En même temps, il élargirait l'armée, dépensant plus d'argent pour des armes qui ne fonctionnent pas contre des ennemis qui n'existent pas, avec pour seule conséquence d’enrichir les entrepreneurs du secteur de la défense comme Halliburton au détriment de l'investissement public dans les infrastructures et l'éducation dont le pays a désespérément besoin. 
Bien que Bush ne soit pas sur le bulletin de vote, Romney ne s’est pas vraiment distancé par rapport aux politiques de l'administration Bush. Au contraire, sa campagne a fait usage des mêmes conseillers et démontré la même dévotion envers l’augmentation des dépenses militaires, la même croyance que les réductions d'impôts pour les plus riches sont la solution à tous les problèmes économiques et la même confusion dans le calcul budgétaire. 
Considérons, par exemple, les trois questions qui sont au centre de l'agenda mondial mentionnées précédemment : le changement climatique, la régulation financière et le commerce. 
En ce qui concerne la régulation financière, alors que la crise récente a mis en lumière la nécessité de règles plus strictes, un accord sur de nombreuses questions s'est avéré difficile à atteindre, en partie parce que l'administration Obama est trop proche du secteur financier. Avec Romney, cependant, il n'y aurait aucune distance : métaphoriquement parlant, il est le secteur financier. 
Une question financière sur laquelle il existe un accord mondial est la nécessité de fermer les paradis bancaires offshore, qui existent principalement à des fins d'évasion fiscale, de blanchiment d'argent et de corruption. L'argent ne va pas aux îles Caïmans, parce que le soleil le fait pousser plus vite, cet argent se nourrit de l'absence de soleil. 
A propos du commerce, Romney promet de lancer une guerre commerciale contre la Chine et de la déclarer manipulatrice de monnaie dès la première journée – une promesse qui lui donne peu de marge de manœuvre. Il refuse de reconnaitre la forte appréciation réelle du renminbi de ces dernières années, ni de reconnaître que, tandis que les variations du taux de change de la Chine pourraient affecter le déficit commercial bilatéral, ce qui importe est le déficit commercial multilatéral américain. 
L'ironie – que Romney, une fois de plus, n’a pas perçue – est que d'autres pays accusent les Etats-Unis eux-mêmes de manipuler sa monnaie. Après tout, l'un des avantages principaux de la politique de « quantitative easing » déployée par la Réserve fédérale – qui pourrait d’ailleurs être le seul canal avec un effet significatif sur l'économie réelle – découle de la dépréciation du dollar américain. 
L'élection américaine représente un enjeu important pour le monde entier. Malheureusement, la plupart des gens qu’elle affectera – c’est à dire presque tout le monde – n'auront aucune influence sur son résultat. 

Le cri de bataille des non opprimés 
Par le passé, les États créés par des régions ou des communautés l’ont presque toujours été à la suite d’une lutte contre la sujétion et l’oppression coloniales, enflammée par le rappel d’une identité religieuse, culturelle ou ethnique distincte. Les doléances concernant la conjoncture économique, les politiques sociales ou les carences du gouvernement – qui ont formé la base de la campagne en faveur du « oui » en Écosse – ne sont pas les cris du cœur d’un mouvement indépendantiste qui gagne. 
Le dirigeant du mouvement indépendantiste, Alex Salmond, reconnaissait dans un document de consultation de 2012 que « l’Écosse n’est pas opprimée et nous n’avons pas besoin d’être libérés ». La lutte pour l’indépendance, expliquait-il, avait pour objectif de créer des structures administratives et économiques efficaces qui permettraient à l’Écosse de réaliser son potentiel. 
La campagne en faveur du « oui » espérait rallier des partisans à la vision utopique d’une Écosse indépendante qui serait membre de l’Union européenne et de l’Otan ; qui aurait eu une union monétaire avec la Grande-Bretagne, mais pas d’union budgétaire ; dotée de meilleurs services publics et prestations sociales ; et ayant une plus faible imposition. En d’autres termes, l’Écosse aurait eu ce qu’elle a maintenant, mais en mieux, et selon des modalités qu’elle aurait elle-même déterminées. 
Mais elle s’est révélée moins convaincante que les scénarios économiques catastrophiques évoqués par ses opposants unionistes, dont l’ancien président de la Réserve fédérale américaine Alan Greenspan, l’ancien président de la Banque mondiale Robert Zoellick et le chancelier de l’Échiquier George Osborne. Pour le dire autrement, de nombreux votes ont été déterminés par l’aversion au risque, la peur et l’intimidation, plus que par l’espoir, la passion ou un lien affectif profond avec une identité commune. 
La situation actuelle contraste fortement avec les motivations des nobles écossais du XIVe siècle, à l’époque où ils parvinrent à préserver l’indépendance de leur pays face au pouvoir anglais. 
« En vérité, ce n’est ni pour la gloire, ni pour la richesse, ni pour l’honneur que nous nous battons », déclarèrent-ils, « mais pour la seule liberté, à laquelle aucun homme ne peut renoncer, sauf à renoncer à la vie ». En fait, la victoire du « non » aurait pu être plus nette encore si l’offre désespérée de dernière minute de Westminster – accorder davantage de droits à l’Écosse en matière fiscale et budgétaire notamment – avait été incluse comme option dans le scrutin. 
Les mouvements nationalistes aiguillonnés par une mission historique ou par une quête sans concessions d’affirmation d’une identité de groupe face à un pouvoir dominant ne succombent normalement pas à des considérations ou à des appâts économiques de dernière minute. C’est le fondateur même de la droite nationaliste sioniste, Ze’ev Jabotinsky, qui en 1924 mettait en garde contre « l’idée naïve que les aspirations des Palestiniens… seraient paralysées par des moyens tels que subventions, avantages économiques ou corruption ». 
Reconnaissant que « leur patriotisme est pur et noble », il savait qu’ils ne pourraient « être achetés ». Aujourd’hui, Salmond s’interroge probablement sur son refus de recourir à une rhétorique nativiste et identitaire. 
Les partisans du « oui » n’auraient pas eu à chercher bien loin leurs sources d’inspiration. L’écrivain irlandais James Joyce – qui n’était pas dépourvu de tendances nationalistes – écrivit que « la nationalité, la langue (et) la religion » sont « les filets » dans lesquels « naît un homme ». 
De même, George Orwell faisait la distinction entre le nationalisme celte et l’anglophobie, déclarant que le premier est une croyance en « la grandeur passée et future des peuples celtes ». Il est vrai que les grands esprits écossais de l’époques des Lumières, dont David Hume, Adam Smith et même le poète national, Robert Burns, étaient tous de fervents défenseurs de l’identité britannique, quelle que puisse être la signification de ce terme aujourd’hui. 
Une campagne identitaire aurait pu s’appuyer sur l’héritage de la renaissance écossaise du milieu du XXe siècle ou sur les mouvements Celtic Revival et Celtic Twilight qui ont donné lieu à une renaissance d’un sentiment culturel nationaliste parmi les Écossais à la fin du XIXe siècle. A la veille du scrutin sur le référendum, le mouvement indépendantiste écossais est devenu un important point de référence pour les Catalans et les Basques en Espagne, les Flamands en Belgique, les régions de la Vénétie et du Tyrol du Sud en Italie, les Corses et les Bretons en France, et les souverainistes au Québec. 
Tous ont espéré que l’Écosse ouvrirait la voie à une scission pacifique et à la création de leurs propres États. Avec le rejet du référendum sur l’indépendance de l’Écosse – sans parler de la cuisante défaite subie par le principal parti souverainiste du Québec lors des élections générales d’avril dernier – cet espoir pourrait s’amenuiser. 
Il existe peu de précédent d’un démembrement pacifique d’un État et la quasi exception constituée par la partition consensuelle de la Tchécoslovaquie en 1993 a eu lieu dans des circonstances particulières. Un État a bien plus de chances d’entrer en guerre pour défendre son unité, comme dans le cas des guerres civiles américaine et espagnole. 
Les groupes nationalistes dans les démocraties occidentales ne sont pas des groupes opprimés. Leur nationalisme est celui d’individus libres qui peuvent s’attendre aux accords de décentralisation les plus généreux possibles pour protéger leur héritage unique et répondre à leurs revendications. 


Longue vie au ralentissement de la Chine 
Ce chiffre, comparé à la prévision projetée de 8,2%, n’est pas si dramatique, mais de nombreux observateurs (dont moi-même) s’attendaient à un deuxième rebond trimestriel consécutif suite au recul qui semblait avoir été résorbé à la fin du troisième trimestre de 2012. Les sceptiques partout dans le monde ont tout de suite réagi à ces résultats, exprimant des craintes sur l’éventualité d’une paralysie, ou même d’un très redouté double recul. 
Mais un ralentissement de la croissance du PIB est à priori bon pour la Chine – si effectivement il est le reflet de la très attendue transformation structurelle de l’économie la plus dynamique du monde. Les grandes lignes de cette transformation sont bien connues – le passage d’une croissance portée par les exportations et les investissements vers une structure économique puisant principalement son énergie dans la consommation intérieure. 
Il est possible qu’une Chine rééquilibrée entraine une croissance plus lente pour une raison simple : en se reposant de plus en plus sur la demande des consommateurs tirée par les services, le nouveau modèle de la Chine adoptera une recette de croissance grosse consommatrice de main d’œuvre. 
Un chiffre dont les implications sont potentiellement énormes, parce qu’il signifie que la Chine pourrait connaître une taux de croissance annuel de l’ordre de 7-8% et parvenir malgré tout à ses objectifs en matière d’emploi et de réduction de la pauvreté. La chine a du lutter pour atteindre ces objectifs avec une croissance inférieure à 10%, parce que le vieux modèle ne générait pas suffisamment d’emplois par unité de production. 
La substitution capital-travail est au cœur des stratégies modernes de productivité pour les économies basées sur le secteur manufacturier. Mais la Chine s’est retrouvée dans une sorte de spirale : en manque cruel d’emplois par unité de production, il lui fallait plus d’unités de productions pour absorber son surplus de main d’œuvre. 
La croissance portée par les services est, en bien des points, l’antidote au modèle de croissance « instable, déséquilibré, mal coordonné, et à terme, inviable » que l’ancien Premier ministre Wen Jiabao avait tant critiqué en 2007. Et pourtant, les services offrent plus qu’un simple modèle de croissance fortement consommateur de main d’œuvre. 
Les derniers chiffres semblent indiquer une telle tendance, avec un secteur tertiaire qui a connu une croissance annuelle de l’ordre de 8,3% au premier trimestre de cette année – soit un troisième trimestre consécutif de croissance et un demi-point de plus que les 7,8% de croissance enregistrés dans le secteur secondaire (manufacture et construction). Mais il faudra bien plus que quelques trimestres de données passablement encourageantes pour valider un changement d’une telle importance dans la structure sous-jacente de l’économie chinoise. 
Les sceptiques, sans surprise, analysent d’un œil très différent les dernières données de la croissance. Les craintes d’une bulle du crédit induite par un système bancaire fantôme sont désormais en tête de liste, renforçant les inquiétudes déjà anciennes d’une Chine prise au piège tant redouté des revenus moyens – un ralentissement soutenu de la croissance qui a piégé la plupart des économies émergentes à forte croissance à l’étape à laquelle se trouve aujourd’hui la Chine. 
Les économies émergentes qui s’accrochent trop longtemps au stade préliminaire des modèles de développement tombent invariablement dans le piège du revenu moyen. Pour la Chine, le risque sera plus élevé si elle s’accroche à cette recette éculée de croissance déséquilibrée fondée sur le secteur manufacturier et la construction, qui a entrainé de graves problèmes en terme de viabilité. 
Si la Chine ne réussit pas ce rééquilibrage, la faiblesse de la demande extérieure en provenance d’un monde développé accablé par la crise continuera d’enrayer sa machine d’exportation, l’obligeant à repartir sur le modèle de croissance fondé sur le crédit et l’investissement, ce qui se traduira dans les faits par des pressions supplémentaires et périlleuses sur les ressources, dangereuses pour l’environnement. Mais je reste confiant sur le fait que la nouvelle équipe dirigeante de la Chine œuvrera rapidement pour mettre en place son nouveau modèle. 
Les marchés financiers, ainsi que les économies développées dont la croissance est apathique, ne voient pas d’un bon œil ce rythme naturel de croissance plus lente que pourrait entrainer une économie chinoise restructurée. Les industries qui traitent et transforment les ressources naturelles – et d’ailleurs les économies basées sur les ressources que sont l’Australie, le Canada, le Brésil et la Russie – sont devenues trop dépendantes de ce vieux lien à une Chine à l’hyper-croissance insoutenable. 
Car une consommation des ménages plus forte n’implique-t-elle pas la fin des excédents d’épargne chinois ? Et donc du soi-disant interminable recyclage de cet excédent en actifs nominés en dollars comme les bons du Trésor américains ? 
Tout comme la Chine doit accepter une croissance plus lente en conséquence naturelle de son impératif rééquilibrage, le monde devra aussi déterminer comment gérer cette nouvelle situation lorsqu’elle y parviendra. 

Comment une si petite bulle peut-elle avoir un effet aussi dévastateur ? 
Entre 2002 et 2006, la part de l'économie américaine consacrée à la construction résidentielle a augmenté de 1,2 points de pourcentage du PIB au-dessus de sa valeur tendancielle antérieure, avant de plonger au moment où les USA sont entrés dans leur plus grande crise économique depuis prés d'un siècle. Selon mes calculs, on peut chiffrer l'excès d'investissement dans le secteur de l'immobilier résidentiel durant cette époque à environ 500 milliards de dollars - une part minuscule de l'économie mondiale au moment où la crise a éclaté. 
Autrement dit, un faible surinvestissement a entraîné une perte de production de 1800 milliards de dollars par an, et rien n'indique que cet écart soit en voie de diminution. Tenant compte du taux de croissance qui était prévu et de la rentabilité de la Bourse qui était attendue, j'estime la perte totale de production à presque 3 millions de milliards de dollars ! 
Les crises financières de 1987, 1991, 1997, 1998 et 2001 (au cours de laquelle quelques 4 000 milliards de surinvestissement ont été perdus au moment où la bulle internet a explosé) n'ont eu qu'une faible incidence sur l'économie réelle au sens large. Un récent article d'Oscar Jorda, Moritz Schularick et Alan M. Taylor explique pourquoi cette fois-ci les choses ne se sont pas passées ainsi ; il montre qu'un boom du crédit peut démultiplier considérablement les dégâts causés par l'éclatement d'une bulle. 
Quand il s'agit d'une bulle boursière, après 5 ans les résultats de l'économie sont inférieurs de 4% en moyenne - et jusqu'à 9% quand il s'agit d'une bulle immobilière. Compte tenu de ces éléments, il est clair que les problèmes engendrés par la crise actuelle sont proches de ceux que l'on a observés lors des crises précédentes. 
"Il paraît d'une extraordinaire imbécillité que cette merveilleuse explosion d'énergie productive soit le prélude à l'appauvrissement et à la dépression", écrivait-il en 1931 après le boom des années 1920 qui avait ouvert la voie à la Grande dépression. "Je trouve que l'explication de la diminution du chiffre d'affaires des entreprises, de la réduction de la production et du chômage qui suivent obligatoirement ne réside pas dans le haut niveau d'investissement qui continua jusqu'au printemps 1929, mais dans l'arrêt de l'investissement dans la période suivante". 
Dans sa Théorie générale de l'emploi, de l'intérêt et de la monnaie, il explique que les booms se produisent quand des investissements qui vont rapporter 2% suscitent l'attente d'un rendement de 6% par exemple et sont évalués selon. Dans une récession, c'est l'inverse, "on évalue à moins que rien" le rendement d'investissements qui pourraient rapporter 6%. 
Il en résulte une prophétie autoréalisatrice dans laquelle un chômage massif réduit à moins que rien le rendement de ces investissements. 
"Nous atteignons un point dans lequel le logement est insuffisant", écrit Keynes, " mais où néanmoins personne n'a les moyens de vivre dans les maisons existantes". 
La seconde est de choisir une cible d'inflation plus élevée, ce qui permet aux banques centrales de réagir plus facilement aux crises financières. Et la troisième consiste à adopter des mesures drastiques pour réduire l'endettement et le crédit, notamment dans l'immobilier, pour éviter la formation d'une bulle des prix alimentés par le crédit. 
A ces trois solutions, Keynes aurait sans doute ajouté une quatrième, ce que l'on appelle aujourd'hui le "Greenspan put" - c'est à dire le recours à des mesures monétaires pour valider le prix maximum des actifs atteint lors du boom. Malheureusement, dans un monde dans lequel les responsables politiques semblent hypnotisés par l'austérité, et avec une inflation cible de 2% qui semble gravée dans le marbre, les choix sont très limités. 


Vers un rééquilibrer du bilan des états 
Leur mesure et leur publication étaient largement négligées. Aujourd'hui encore, même si les dettes des états reçoivent une attention considérable, leur colonne d’actifs en reçoit beaucoup moins. 
À une autre époque, les états détenaient d'importants actifs industriels. Ce modèle «& commandant suprême de l'économie& » a été rejeté en grande partie à cause de ses très mauvaises performances, surtout quand des secteurs publiques étaient protégés de la concurrence (comme c'était la norme). 
La théorie, en Europe et ailleurs, était que les états ne peuvent pas être des propriétaires impartiaux d’actifs industriels. Ils finissent toujours par privilégier leurs propres actifs en utilisant la régulation, les marchés publics et des subsides cachés. 
Des régulations dans un certain nombre de pays, du Japon à l'Italie, créent des secteurs qui sont protégés de la concurrence, avec des effets néfastes sur la productivité. Cette tendance est particulièrement marquée dans les secteurs non marchands (qui représentent les deux tiers de l'économie), où la discipline de la concurrence étrangère est par définition absente. 
C’est une bonne chose que plus d’attention soit désormais accordée aux passifs publics – non & seulement la dette souveraine en croissance, mais aussi les engagements encore plus importants, même s’ils ne prennent pas la forme de dette, liés aux programmes de sécurité sociale. La combinaison de modèles de croissance déficients, de l’augmentation de la longévité et de la hausse imprévue des coûts (tels que les soins de santé en Amérique) a provoqué une explosion de ces passifs à long terme. 
Pour l'instant, les investissements dans la transition vers un modèle de croissance et d’emploi durables ont été évincés. Transformer la consommation en investissement via des augmentations d'impôt est possible, mais politiquement très difficile& ; en général, la question du partage des charges mène à une impasse et à l'inaction. 
Beaucoup ont des fonds de pension publics d'une ampleur considérable, composés de portefeuilles diversifiés d'actifs. Ces actifs sont, dans un certain sens, réservés – ils sont sujets à des créances sous forme de dettes, qui deviennent de plus en plus importantes alors que les rendements attendus des actifs ajustés pour le risque diminuent& ; mais ils représentent néanmoins un financement partiel de la dette publique et représentent un élément de résilience. 
En revanche, en Chine, l'actif du bilan de l’état est très important& : des terrains, des réserves en devises à hauteur de 3,5 trillions de dollars et une participation tournant autour de 85% dans les entreprises publiques qui représentent environ 40% de la production nationale. 
Dans le meilleur des cas – en l’absence d’une forte baisse des actifs financiers qui pourrait précipiter un ralentissement économique, un effondrement soudain du modèle de croissance déficient, voire une augmentation rapide des passifs liés aux changements démographiques ou la technologie des soins de santé – il pourrait être judicieux de se concentrer uniquement sur contrôle passif. Mais le meilleur des cas fournit un mauvais cadre politique dans notre monde imparfait. 
En fait, les états sont régulièrement appelés à faire face à un large éventail de défaillances de marché ou de limitations& : des modèles de croissance insoutenable et la myopie de réglementation& ; les problèmes de répartition liés à l'évolution de la technologie et la mondialisation& ; la concentration accélérée du revenu national& ; et les transitions structurelles majeures associées aux chocs et aux tendances de long terme dans la technologie et l'économie mondiale. 
Le dilemme& est le suivant : les gouvernements disposant d’actifs substantiels ont la flexibilité et la capacité d'agir, mais ils peuvent aussi mal gérer leurs actifs au détriment des marchés et du dynamisme économique. 
Ceci mène au défi de la gestion efficace des biens publics – une gestion qui favorise au lieu de nuire à l'efficacité du marché et l'innovation. 
Ici, ce que l'on pourrait appeler le modèle des fonds de pension / souverains – dans lequel une entité publique détient et gère un portefeuille diversifié d'actifs en tant qu’investisseur financier avec des responsabilités et une gouvernance spécifiées de manière appropriée – semble être la voie à suivre. L'actif du bilan est maintenu dans l'ensemble, mais la gestion des actifs, en particulier la diversification des participations, peut être considérée comme prudente et de facto privatisée. 
Pour les pays développés, l'augmentation progressive de la résilience et de la flexibilité grâce à la constitution d’actifs publics devrait être une priorité à long terme. Le risque systémique affecte périodiquement des économies entières et les finances publiques, pas seulement les marchés financiers, et les gouvernements devraient être en mesure de répondre pendant les périodes de changements structurels rapides. 
Tout d'abord, une fois qu’un choix collectif a été posé concernant les niveaux de sécurité sociale souhaités, les passifs implicites devraient être entièrement financés au fil du temps. L'alternative est un mauvais choix de répartition de la charge entre les générations. 
Deuxièmement, les gouvernements, comme les individus, les ménages et les entreprises, doivent constituer une épargne de précaution. C’est d'autant plus important dans les périodes – comme actuellement – de changements rapides, de grande volatilité et d’une instabilité systémique imparfaitement prévisible. 

Pourquoi poursuivre le dialogue avec l’Iran ? 
WASHINGTON, D.C. – Une année se sera écoulée le 12 juin prochain depuis la réélection contestée de Mahmoud Ahmadinejad à la présidence iranienne. Malgré les tentatives faites par l’opposition pour invalider le résultat de ces élections et faire progresser la libéralisation politique du pays, Ahmadinejad et ses alliés sont dans l’ensemble parvenus à consolider leur mainmise sur le pouvoir en utilisant la force brute pour réprimer le mouvement réformateur. 
L’Iran progresse toutefois dans sa capacité à produire de l’uranium hautement enrichi à des fins militaires. Plus l’Iran se rapproche de l’obtention de l’arme nucléaire, plus grandes sont les chances de voir Israël, avec ou sans l’aide des Etats-Unis, lancer une attaque contre les installations nucléaires iraniennes. 
L’intransigeance du régime iranien, ses tentatives manifestes de tromper les inspecteurs de l’Agence internationale de l’énergie atomique, ses appels odieux à la destruction Israël, sa répression brutale des opposants politiques sont autant de motifs pour lesquels Obama pourrait choisir de renoncer au dialogue. Maintenant que la diplomatie a échoué à brider les ambitions nucléaires de l’Iran, disent les adversaires du dialogue, il est temps de recourir aux mesures coercitives avant que l’Iran ne traverse le Rubicon nucléaire. 
Comme je l’explique dans mon dernier ouvrage, How Ennemies Become Friends (Comment des ennemis deviennent des amis – ndlt), les adversaires les plus acharnés peuvent aplanir leurs divergences par le biais de la négociation. Il existe quatre raisons principales pour lesquelles les Etats-Unis et leurs alliés doivent maintenir un dialogue jusqu’au tout dernier moment. 
La nouvelle série de sanctions n’est pas assez sévère pour intimider l’Iran et l’amener à se soumettre, et des sanctions plus dures encore ne seront pas acceptées par le Conseil de sécurité de l’Onu. Dans ce sens, pour qu’une ligne plus dure soit efficace, ce ne sera qu’en présentant un front diplomatique uni face à l’Iran, encourageant le régime à faire un compromis pour sortir le pays de l’isolement. 
Deuxièmement, le coût du renoncement à la diplomatie est tellement élevé que la poursuite du dialogue est indispensable même si l’Iran ne cède pas un pouce de terrain. Renoncer à la diplomatie signifie que la communauté internationale n’a plus que deux choix, aussi peu attrayant l’un que l’autre : accepter que l’Iran se dote de l’arme nucléaire ou mener des frappes préventives contre les installations nucléaires iraniennes. 
Même si c’était le cas, un Iran disposant d’un arsenal nucléaire pourrait entraîner une course aux armements dans la région et encourager un régime qui soutient déjà plusieurs mouvements extrémistes dans tout le Moyen-Orient. Le déploiement d’un bouclier anti-missiles par les Etats-Unis dans les pays du Golfe et en Israël devrait un peu calmer le jeu, mais il ne fera pas grand-chose pour limiter le soutien croissant apporté par l’Iran aux groupements islamiques extrémistes. 
Même si elles étaient un succès au plan opérationnel, elles ne ferait que retarder de quelques années seulement la mise au point du programme nucléaire iranien – tout en donnant un prétexte au régime pour se doter d’armes de dissuasion et construire des installations nucléaires mieux dissimulées et protégées. En réponse à une attaque, l’Iran pourrait également chercher à bloquer le trafic maritime dans le Golfe persique, provoquant pénuries et flambée du prix du pétrole. 
L’Iran pourrait également intensifier le financement et l’armement des insurgés en Irak et en Afghanistan, mettant en péril ces deux pays, ou s’en prendre à des cibles américaines, européennes et israéliennes partout dans le monde. Ces éventualités font que la voie diplomatique, aussi élusives que soient ses chances de succès, doit à tout prix être poursuivie. 
La troisième raison en faveur de la poursuite du dialogue est que les intrigues politiques et les luttes entre factions au sein du régime iranien donnent lieu à une certaine fluidité politique. Il est vrai que l’instabilité politique du pays est cause d’une inconstance de sa politique étrangère qui oblige à envisager avec prudence toute percée diplomatique sérieuse. 
Le mois dernier le président iranien s’est à nouveau ravisé pour conclure avec le Brésil et la Turquie une version édulcorée de la proposition initiale. Ahmadinejad peut bien feinter et esquiver, ses manières versatiles laissent à penser qu’il pourrait encore trouver un avantage politique à conclure un accord sur la question nucléaire. 
Des efforts conjoints pour mettre fin au narcotrafic en Afghanistan pourraient par exemple contribuer à combattre l’antagonisme et la méfiance réciproques qui est en partie cause de l’impasse sur le front du nucléaire. Il faudra encore quelques années à l’Iran pour maîtriser la technologie permettant de mettre au point des armes nucléaires, temps qui doit être mis à profit pour dégager une solution diplomatique. 
Mais les enjeux sont trop importants pour renoncer aux pourparlers. Même dans la perspective de nouvelles sanctions, le dialogue offre encore la meilleure option pour résoudre pacifiquement ce qui est peut-être le point de discorde le plus dangereux du moment. 

Pourquoi cibler les grandes banques ? 
LONDRES – Il semblait qu’un nouveau modèle de gouvernance globale avait été forgé dans l’incandescence de la crise financière. Mais maintenant que les choses se sont calmées, différentes perspectives sur la régulation bancaire se font jour de part et d’autre de l’Atlantique. 
Les erreurs de crédit, dit-on, se font en période d’effervescence, non lors d’un krach. De meilleurs règlementations et politiques monétaires pendant les années d’effervescence pourraient donc minimiser l’ampleur de n’importe quel effondrement. 
Aux Etats-Unis, par contre, il s’agit de trouver des moyens qui, tout en restant favorables au marché, permettraient de limiter les débordements générés par les faillites bancaires. Le débat politique aux Etats-Unis se concentre principalement sur comment faire en sorte que les banques ne soient jamais trop grandes pour échouer ; que les investisseurs privés, plutôt que les contribuables, soient ceux qui détiennent un capital libérable et convertissable en actions en cas d’un krach ; et que le fonctionnement des marchés hors cotes soit amélioré par une plus grande dépendance sur un système d’échange, de compensation et d’accords centralisés. 
Le principal point de convergence entre les approches européenne et américaine concerne les grandes banques. Cette convergence a moins à voir avec la régulation sur la taille ou la fonction des banques qu’avec le besoin commun de jouer sur la scène politique et d’augmenter les revenus fiscaux. 
Les bilans des banques sont toujours dangereux lorsqu’ils sont gonflés avec des effets de levier et c’est bien ce problème que les mesures de régulation ou les mesures budgétaires devraient adresser par la mise en place de réserves de liquidités et de ratios d’endettement. Car après tout, le problème n’est pas tant la taille des banques que l’effet de contagion des crises financières. 
La réalité est que nous pourrions effectivement connaître un boum financier suivi d’un effondrement de l’ampleur de celui que nous venons de traverser, provoquant un enfer économique de même envergure, dans un monde uniquement constitué de petites banques. Ils sont nombreux à être convaincus que le fait que les banquiers estiment que leurs institutions sont trop grandes pour échouer, et que leurs emplois sont protégés, les encouragent à sous-estimer les risques qu’ils prennent. 
Mais si la plupart des banquiers raisonnaient ainsi, ils continueraient de s’inquiéter de leur épargne. En d’autres termes, ils ne se s’emmitoufleraient pas dans les actions de leurs entreprises et dans les produits à effet de levier qu’ils ont commercialisé. 
Ils ont été plus stupides que malveillants. Ce qui a principalement motivé les excès de crédits et de leviers est une vision erronée du risque très largement répandue. 
Les institutions les plus risquées n’étaient pas les plus grandes : des sociétés comme J.P. Morgan et HSBC se sont avérées plus sûres que certaines autres, et aucune des deux n’a eu besoin de recourir aux aides gouvernementales. Celles qui sont tombées étaient relativement petites, comme IKB, Bear Sterns, et consorts. 
Mais cette approche se base sur un raisonnement tout à fait erroné : si les boums sont alimentés par une sous-estimation des risques, et si la régulation se concentre sur une approche d’estimation de ces risques, les boums seront plus grands et les chutes plus sévères. Un meilleur argument pour limiter la taille des banques est l’influence excessive des grandes banques sur la politique. 
L’objectif des législateurs devrait donc être de définir un système de régulation qui rendrait le système financier moins, et non plus, sensible aux erreurs d’estimation des risques par les marchés. Il y a deux manières de parvenir à cela. 
Ces tendances impliquent une probabilité croissante de sous-estimation des risques par les marchés, donc les régulateurs du risque systémique devraient augmenter les minima de capitaux propres dès qu’ils les perçoivent. Les exigences de capitaux contre-cycliques s’accordent avec cette idée et un éventail d’indicateurs pourraient permettre d’étalonner l’augmentation des minima de capitaux, mais avec peut-être une certaine discrétion. 
De nombreuses raisons permettent d’expliquer pourquoi le marché ne parvient pas à corriger les erreurs systémiques ; l’une d’elle étant que les boums sont toujours fondés sur la conviction des régulateurs comme celle des banques, que « cette fois-ci, c’est différent. » Souvenons-nous des études parues dans les rapports de stabilité des banques centrales sur le fait que le secteur financier a grandement bénéficié des dérivés de crédit. 
La deuxième manière de réduire la sensibilité du système financier aux erreurs d’estimations des risques est de limiter le flux des risques vers les institutions grâce à un moyen structurel plutôt que statistique de contenir ces risques. De cette manière, nous aurons moins de soucis lorsque ceux qui modélisent ces risques se tromperont. 
Le risque du marché est mieux couvert par une combinaison de diversification des actifs et du temps pour décider du bon moment pour vendre. Par le passé, les risques avec volatilité de magnitudes statistiques similaires étaient considérés plus fongibles, et pouvaient circuler vers ceux préparés à les assumer. 
Mais alors que les banques avec un financement à court terme et de nombreuses branches proposant des prêts ont une réelle propension à développer des risques de crédit, elles ne comportent pas réellement de risque sur le marché, et moins encore de risque de liquidité. Les sociétés d’assurances et les fonds de pension, par contre, sont peu sujets aux risques de crédit, mais bien plus aux risques de liquidité et de marché. 
La conclusion pour les régulateurs est simple : la disposition au risque est liée à la maturité du financement, et non au qualificatif dont l’institution est affublée. 

Europe : le non-deal du siècle 
BRUXELLES – À l’heure où l’Europe grappille dans les décombres d’une méga-fusion qui aurait donné naissance au nouveau géant mondial du secteur de l’aérospatiale et de la défense, des questions se posent sur le rôle peu glorieux joué par l’Union Européenne dans ce fiasco. L’incapacité de la Commission Européenne à défendre cette fusion de 50 milliards de dollars entre la société franco-allemande EADS, propriétaire d’Airbus, et la société britannique BAE Systems, est considérée comme l’un des éléments prépondérants dans l’échec de cette opération. 
Depuis plusieurs années, les dirigeants européens ont fortement encouragé une consolidation des industries européennes liées au domaine de la défense ; l’accord proposé – initié au sein des conseils d’administration d’EADS et de BAE Systems – semblait donc constituer la réponse à leurs appels. Et pourtant, la Commission et le Parlement Européen sont restés muets et se sont abstenus de faire preuve du soutien politique qui aurait pu assurer le succès de cet accord. 
Un rappel opportun de l’importance stratégique du secteur aérospatial de la part des dirigeants de l’UE aurait contribué à rassurer les appréhensions de Berlin, et dans une moindre mesure, de Londres, qui ont fini par avoir raison de l’accord. L’aviation, comme la défense, sont les secteurs les plus à la pointe de la R&D disponibles dans les pays avancés et produisent régulièrement des avancées technologiques essentielles. 
Ce fut donc une bizarre coïncidence que l’annonce de la nouvelle stratégie industrielle visant à redonner un avantage compétitif à l’Europe face à concurrence asiatique et nord-américaine par la Commission soit faite le jour de l’échec de la fusion. L’un des plus puissants arguments en faveur du mariage EADS-BAE avait été avancé par les analystes industriels qui avaient estimé que d’ici vingt ans, la Chine concurrencerait Airbus et Boeing sur le marché global de l’aviation, tout en développant aussi une puissante industrie de défense. 
Il semble qu’elle a craint les réactions négatives des trois gouvernements concernés par les discussions autour de cette fusion et que sa propre autorité ne souffre d’un quelconque rejet de la part de l’opinion publique. Selon une rumeur persistante circulant dans le milieu des dirigeants de sociétés du secteur de la défense, peu après la fuite de la nouvelle concernant le projet de fusion, les commissaires ont été prié, lors de leur réunion hebdomadaire présidée par le président José Manuel Barroso, de garder le silence sur le sujet pour éviter tous risques potentiels. 
Que cela soit vrai ou non, l’important est que le projet de fusion dépassait les considérations nationales, et la Commission Européenne avait le devoir de s’impliquer. L’organe exécutif de l’UE est supposé être la force motrice des efforts de l’Europe pour raviver les industries à la traine et combattre le déclin économique à long terme que la crise de la zone euro semble présager. 
Personne ne prétend que la Commission est responsable pour le triste destin de cet accord – seulement qu’elle aurait du soutenir le projet. Le sens à donner à l’échec de cette fusion est désormais clair aux yeux des observateurs partout en Europe, surtout en Allemagne, où les médias ont largement critiqué le fait que « la politique d’obstruction » ait scellé le destin de la fusion. 
Dans la mesure où l’UE est empêtrée dans une crise de la dette souveraine apparemment interminable et doit faire face à l’urgence d’un débat autour de la future architecture de son système décisionnel, l’échec de la fusion EADS-BAE ne constituera rien de plus qu’une note de bas de page dans les livres d’histoire. Mais il pourra être dit en revanche que cet épisode marque le moment où la Commission Européenne a ouvertement admis être devenue rien de plus que le secrétariat des gouvernements de l’UE. 

Les banques centrales et le chômage 
WASHINGTON – Le 12 décembre, le président de la Réserve fédérale, Ben Bernanke, a annoncé que la Fed allait maintenir les taux d'intérêt à un niveau proche de zéro jusqu'à ce que le taux de chômage descende en dessous de 6,5% - dans la mesure où la crainte de l'inflation reste limitée. Même si contrairement à ceux de la BCE, les statuts de la Fed lui imposent explicitement de veiller au maintien de l'emploi, c'est la première fois que la Fed lie ses taux d'intérêt à un objectif précis dans ce domaine. 
Beaucoup ajoutent une référence à l'économie, notamment la croissance, l'emploi ou la stabilité financière. Certains donnent autorité à la banque centrale pour fixer unilatéralement un objectif en matière d'inflation, d'autres prévoient une coordination avec l'Etat pour fixer cet objectif. 
Un marché du travail atone, une inflation faible et le surendettement montrent qu'il faut réorienter les priorités. Au Japon, Shinzo Abe, le prochain Premier ministre, formule les mêmes préoccupations ; mais il va peut-être demander à la Banque du Japon de fixer un objectif portant sur une inflation minimum, plutôt que sur la croissance ou l'emploi. 
Néanmoins, les taux d'intérêt sont plus élevés quand on estime qu'il y a un risque de défaut souverain ou un risque de redénomination (comme dans les pays du sud de l'Europe), mais cela n'a rien à voir avec l'inflation. Enfin, le désendettement en cours depuis l'implosion financière de 2008 serait plus facile à mettre en oeuvre avec une inflation modérément élevée durant quelques années. 
Hormis ces considérations, les responsables politiques devraient prendre en compte le terrible coût humain et économique du chômage - des millions de vies déstabilisées par l'absence d'un emploi, l'érosion des compétences, le manque d'opportunités pour toute une génération, le poids mort que représentent des ressources humaines inemployées… L'incapacité de donner à des millions de jeunes gens et des jeunes filles les compétences voulues pour participer à l'économie ne constitue -t-elle pas un fardeau pour la société, au même titre que la dette publique ? Plus que n'importe où ailleurs, c'est dans la zone euro que cette réorientation des priorités est indispensable. 
Aux USA le taux de chômage a diminué, il est maintenant de 7,7% et le déficit des comptes courants y est proche de 550 milliards de dollars, alors que le chômage dans la zone euro bat des records (il est proche de 12%) et que les comptes courants y présentent un excédent proche de 100 milliards de dollars. Si la BCE se fixait un objectif de 3% pour l'inflation (plutôt qu'un taux légèrement inférieur à 2%) et si l'Allemagne qui connaît l'excédent des comptes courants le plus élevé du monde acceptait une hausse des salaires de 6% et tolérait 4% d'inflation (ce qui implique une hausse modeste des salaires réels par rapport aux gains de productivité attendus), le processus d'ajustement de la zone euro deviendrait politiquement et économiquement moins coûteux. 
Les pays du nord de Europe sous-estiment gravement les pertes économiques infligées au sud du continent par une austérité excessive et la déflation des salaires. Il en résulte un chômage élevé dans la jeunesse, des problèmes de santé publique et une surcapacité de production qui ont des conséquences négatives sur la demande de produits importés du nord. 
La BCE, qui a le droit de fixer un objectif portant sur l'inflation au niveau de toute la zone euro, pourrait le fixer à un niveau plus élevé pendant un an ou deux sans violer le Traité. Le véritable problème est l'attitude de l'Allemagne. 
Il ne s'agit pas de négliger les dangers à long terme de l'inflation. Dans la très grande majorité des cas il faut maintenir l'inflation à un niveau très faible - les banques centrales doivent limiter la crainte de l'inflation en fixant un objectif stable à long terme, même si l'idée d'un objectif pour le PIB nominal mérite d'être examinée. 
La politique monétaire ne peut servir à long terme de substitut à des réformes structurelles et à un budget sain. De longues périodes à taux d'intérêt nuls risquent de favoriser la formation de bulles des actifs, une mauvaise distribution des ressources et d'avoir des effets inattendus sur les inégalités de revenus, comme l'Histoire récente le montre, en particulier aux USA et au Japon. 
Pourtant, en raison de la nécessité du désendettement, du coût du chômage de masse et du risque d'une catastrophe sur le plan social, il serait fortement souhaitable pour les deux ou trois ans à venir, qu'à l'image de la Fed, la BCE et d'autres banques centrales fixent temporairement un objectif en matière de lutte contre le chômage. Les banques centrales et le chômage 
Les banques centrales et le chômage 

L’anesthésique des marchés de Mario Draghi 
Le Parlement italien est divisé entre trois forces politiques qui sont incompatibles mais pas assez fortes pour gouverner seules. Pire encore, une de ces forces, qui a remporté 25% des suffrages, est un parti populiste anti-euro, tandis que l'autre, un groupe eurosceptique dirigé par l'ancien premier ministre Silvio Berlusconi, a reçu près de 30% de soutien, donnant une majorité claire contre l’euro. 
Malgré ces résultats effrayants, le spread de taux d'intérêt des obligations d'état italiennes par rapport aux bunds allemands a augmenté de seulement 40 points de base depuis les élections. En juillet 2012, quand un gouvernement pro-européen et avec un programme d'austérité dirigeait le pays, avec à sa tête l'économiste très respecté Mario Monti, le spread a atteint 536 points de base. 
Quarante-six pour cent des répondants ont dit que le scénario le plus probable en Italie est une administration provisoire et de nouvelles élections. Et ils considèrent ce scénario comme étant la pire des solutions, impliquant un retard dans la mise en œuvre de toute nouvelle mesure économique, une incertitude politique profonde et le risque d'un résultat encore moins favorable lors des prochaines élections. 
Bien que les investisseurs croient que le filet est peu susceptible d'être utilisé, sa simple présence les dissuade de parier contre l'Italie. En d'autres termes, le programme des « outright monetary transactions » (OMT) annoncé par le président de la BCE Mario Draghi en juillet dernier a servi de « bazooka » comme on dit – une arme tellement puissante qu'elle n'a pas besoin d'être utilisée. 
Le secrétaire au Trésor américain de l’époque, Henry Paulson, avait cherché un bazooka pendant la crise financière de 2008. Il avait échoué, parce qu'il croyait que même un faux pistolet peut fonctionner s’il a l'air assez effrayant. 
Mais, si le bazooka devenait nécessaire, quelle est la probabilité qu’il puisse faire feu avant l'élection allemande de septembre ? L’enquête de Morgan Stanley n'a pas posé cette question, sans doute parce que tout le monde connaît la réponse : très peu probable. 
Ainsi, les marchés restent calmes parce qu'ils s'attendent à ce que le bazooka ne soit pas nécessaire. Dans ce cas, le fait qu'il ne puisse pas être déclenché facilement ne pose pas de problème important. 
Mais comme avec tous les anesthésiques, celui administré par Draghi ne peut et ne durera pas éternellement. Soit le problème sous-jacent est résolu avant que le patient se réveille, soit la douleur sera dévastatrice. 
Je crois personnellement qu'elle est supérieure à 50%. Même après l'élection en Allemagne, je ne suis pas sûr que le gouvernement sera disposé à appuyer un programme de sauvetage italien sans demander de garanties importantes concernant les objectifs – voire même la composition – de la coalition gouvernant l'Italie. 
En effet, la chancelière allemande Angela Merkel devra faire face à un sérieux dilemme après sa probable réélection. Sans une stricte conditionnalité, elle risquerait de déplacer le consensus national en faveur d’un sentiment euro-sceptique naissant en Allemagne. 
Le seul espoir est que la zone euro fasse d'importants progrès vers l'établissement de mécanismes de redistribution budgétaire, comme une assurance chômage européenne, avant que l’anesthésie Draghi ne se dissipe. Sinon, l'Europe devra faire effectivement face à un réveil très brutal. 


Pourquoi la Fed doit reporter la hausse des taux 
JACKSON HOLE, WYOMING – Alors que les directeurs des banques centrales du monde entier se réunissent cette semaine à Jackson Hole au Congrès annuel de politique économique de la Réserve Fédérale, un sujet de débat sera l'importante agitation actuelle autour des marchés boursiers mondiaux. On peut trouver de nombreuses raisons à ces fluctuations, mais l'espoir que la Fed commence à augmenter les taux d'intérêt (peut-être dès le mois de septembre), est clairement l'une de ces raisons. 
Lorsqu'une économie revient à la normale, il est raisonnable de réduire les mesures expansionnistes du type de celles qui ont été mises en place après la crise de 2008. Puisque la Fed a clairement indiqué son désir d'évoluer progressivement vers des politiques moins expansionnistes, sa crédibilité pourrait être mise à mal si cette déclaration n'était pas suivie d'effet. 
Historiquement, une croissance de 3% lors d'une reprise est loin d'être un taux impressionnant. Pour d'autres reprises récentes, la croissance a souvent atteint 4% ou même 5% quand une utilisation accrue des capacités a entraîné une hausse de la productivité et des investissements. 
Au cours des trois dernières décennies, les États-Unis ont pu bénéficier d'une croissance à un taux annuel moyen d'environ 2,5%. Certaines commentateurs imputent une croissance relativement lente à certains facteurs démographiques, qui ont contribué à réduire la main-d'œuvre, ainsi qu'à affaiblir les niveaux de production déjà bas. 
Mais on a pu sous-estimer la production potentielle des États-Unis, tout comme on a pu exagérer leur propension à l'inflation. Le marché du travail des États-Unis fonctionne bien. 
Le travail indépendant, les contrats à court terme ou les aménagements du travail à temps partiel expliquent la création de plusieurs emplois ces dernières années. Les emplois à temps plein dotés d'un régime complet d'avantages sociaux sont à présent beaucoup plus rares. 
Mais il est également clair que de nombreuses autres catégories professionnelles (dont l'administration, la comptabilité, la logistique, les services bancaires et diverses activités de services), risquent d'être affectées. Les entreprises pourront réduire leurs effectifs et leurs coûts de production tout en améliorant leurs services à la clientèle : ce phénomène, tout comme l'Uberisation, va affecter le processus de fixation des salaires. 
Il me semble que les directeurs des banques centrales sous-estiment actuellement l'impact de ce changement structurel. Dans les économies plus orientées vers la technologie, comme aux États-Unis, au Royaume-Uni et dans les pays nordiques, il y a un risque que les modèles macro-économiques traditionnels surestiment à l'avenir la pression de la main-d'œuvre. 
Une autre raison pour laquelle la Fed doit reporter une hausse des taux est que les turbulences financières sur les marchés émergents, notamment en Chine, pourraient avoir un impact considérable sur l'économie mondiale, avec des implications évidentes sur l'économie américaine. En particulier, les prix plus bas de l'énergie et des matières premières vont probablement atténuer la pression inflationniste. 
L'effet indirect et potentiellement important, est une augmentation concurrentielle de l'industrie légère sur les marchés émergents. Cela renforcerait la pression déflationniste de la mondialisation dans les années à venir. 
Mais parce qu'elles ont inondé les marchés mondiaux de liquidités, de grands flux de portefeuille ont déménagé dans les pays émergents, dont les monnaies ne sont souvent pas aussi liquides que le dollar. Lorsque les investissements sont reconvertis en dollars, les fluctuations de devises dans ces marchés moins liquides peuvent devenir excessives. 
La Fed a clairement la responsabilité d'examiner dans quelles mesures ses décisions de politique affectent le système financier mondial. Une excessive volatilité des monnaies n'est pas dans l'intérêt des États-Unis, notamment parce que de fortes dépréciations des taux de change sur les marchés émergents pourraient bien amplifier les effets de la mondialisation sur l'emploi, sur les salaires et sur l'inflation aux États-Unis, d'autant plus que les plus faibles devises étrangères font de l'externalisation une solution plus viable économiquement. 
Le centre de gravité de l'économie mondiale se déplace vers l'Asie, l'Amérique latine et l'Afrique, mais le FMI et la Banque mondiale semblent toujours refléter la réalité des années 1950. Si la Fed est perçue comme le déclencheur d'une crise majeure dans les marchés émergents, cela va presque à coup sûr causer des dégâts à long terme sur le système financier mondial. 
La Fed doit considérer la baisse du prix des matières premières, la réduction des pressions inflationnistes, les évolutions sur le marché du travail et davantage d'évolutions technologiques perturbatrices comme autant d'arguments suffisamment convaincants pour reporter une hausse des taux. Ajoutez à cela le risque de volatilité excessive dans le système financier mondial et cet équilibre devient encore plus instable. 
La Fed a tout le temps de signaler que l'orientation de sa politique a changé et le conclave de Jackson Hole est une excellente occasion d'inaugurer cette communication. Si les faits ont changé, les implications politiques doivent également changer. 

Pourquoi le renflouement grec a échoué 
CAMBRIDGE – Alors que la crise grecque est en train d'évoluer, il est important de comprendre qu'un programme d'ajustement structurel réussi a besoin d'une forte propriété nationale. Même si les négociateurs viennent à bout des derniers points de friction, il sera difficile d'avoir confiance en leur mise en œuvre si le peuple grec reste sceptique. 
La Grèce conserve tout à fait sa condition de pays souverain, elle n'est pas un État à la souveraineté amoindrie. La « troïka » des créanciers (le Fonds Monétaire International, la Banque Centrale Européenne et la Commission européenne), n'aiment vraiment pas le genre d'effet de levier exercé sur la Grèce, à l'image de celui pratiqué par la Municipal Assistance Corporation de New York quand cette ville se trouvait au bord de la faillite dans les années 1970. 
Les meilleurs programmes d'ajustement structurel sont ceux dans lesquels le gouvernement du pays débiteur propose les modifications de stratégie et où le FMI aide à concevoir un programme sur mesure et fournit la couverture politique pour sa mise en œuvre. Les imposer de l'extérieur n'est tout simplement pas une option efficace. 
En 2013, les services du FMI ont écrit un rapport éloquent sur l'expérience de l'organisation dans le pays. Leur conclusion consistait à dire pour l'essentiel que l'incapacité du gouvernement à adopter l'intégralité du processus de réforme n'a réussi qu'à garantir que son programme ne fonctionnerait pas. 
Le rapport explique que si un gouvernement se montre incapable ou indifférent lors de l'élaboration des ajustements nécessaires, la meilleure option consiste alors à distribuer l'argent au goutte à goutte pendant la mise en œuvre des réformes, comme cela a lieu en ce moment en Grèce. Malheureusement, cette approche n'a pas été suffisante pour surmonter les défis de ce genre. 
Les doctrinaires de gauche ont longtemps considéré les programmes de réforme structurelle avec une profonde méfiance, en accusant des bailleurs de fonds internationaux comme le FMI et la Banque mondiale de faire le jeu des fondamentalistes du marché néolibéral. Cette critique contient une part de vérité, mais elle est exagérée. 
Mais il ne faut pas tomber dans le travers de considérer ces interventions en termes de tout ou rien. La décomposition dichotomique des marchés du travail qui excluent de jeunes travailleurs (comme c'est le cas dans une grande partie de l'Europe méridionale, notamment en Italie et dans une certaine mesure en France), est très différente du fait de faciliter le processus de licenciement à l'encontre de tous les travailleurs. 
Récemment les adversaires des réformes structurelles ont formulé des objections plus exotiques : en particulier au sujet du problème causé par la déflation quand les taux d'intérêt directeurs sont à zéro. 
Si un programme de renflouement de la dette nécessite de profondes modifications du modèle l'économique, social et politique d'un pays, alors le meilleur plan d'action peut consister à passer les pertes privées à profit et pertes, plutôt que de verser des fonds publics pour les renflouer. Dans des cas comme celui de la Grèce, la passion des créanciers pour les réformes structurelles pourrait être plus utile chez eux, surtout en vue d'améliorer la réglementation financière. 
Dans un monde idéal, proposer une aide financière en échange de réformes peut venir en aide aux citoyens de ce pays qui veulent créer un État européen moderne. Mais étant donné les difficultés que la Grèce a eu jusqu'ici à mettre en œuvre les changements nécessaires pour atteindre cet objectif, il est peut-être temps de reconsidérer complètement cette approche dans le contexte de la crise. 

La résistance des OPC monétaires 
CAMBRIDGE – La Securities and Exchange Commission (SEC) des Etats-Unis a récemment rejeté des règles proposées en vue de rendre les organismes de placement collectifs (OPC) monétaires plus sûrs en cas de crise financière – un rejet qui a provoqué la consternation parmi les observateurs et les autres organismes de réglementation. Compte tenu des risques que les OPC monétaires peuvent faire peser sur le système financier global, comme le démontre leur rôle déstabilisateur durant la crise financière de 2008, il n'est pas difficile de comprendre pourquoi ils sont inquiets. 
Les OPC monétaires récoltent les excédents de trésorerie des investisseurs et les utilisent pour acheter des créances à court terme envers des entreprises, des banques et d’autres institutions financières. Ils imitent les comptes bancaires en permettant aux investisseurs d’émettre des chèques et en promettant que la valeur de leur investissement ne chutera pas. 
En 2012, les OPC monétaires américains « de premier choix », qui achètent des créances bancaires ou d’entreprises, pesaient près de 1,5 milliards de dollars. L'argent circulant à travers ces fonds a servi à beaucoup de grandes banques du monde, non seulement les suspects habituels aux États-Unis (JP Morgan Chase, Bank of America et Citi) mais aussi de grandes banques européennes et japonaises telles que Barclays, Deutsche Bank, Bank of Tokyo, Sumitomo, Credit Suisse et ING. 
Même si l’ensemble d’actifs perd de la valeur, les gestionnaires du fonds conservent la valeur de chaque part à 1,00 $ en arrondissant à la hausse la valeur réelle du fonds. Si les pertes du fonds sont trop importantes pour que l'arrondi ne permette d’atteindre la valeur stable de 1,00 $, le fonds « casse le dollar » (c’est à dire qu’il laisse la valeur des ses actifs descendre en dessous d’un dollar par part, ndt). 
C’est ce qui s’est passé quand Lehman Brothers a fait faillite en Septembre 2008. Le Reserve Fund, un OPC monétaire bien établi qui détenait trop de créances impayées de Lehman, n’a pas pu garder sa valeur stable. 
Comme une grande partie des actifs des OPC monétaires sont des créances envers les plus grandes banques du monde, les retraits ont affaibli encore un peu plus le système bancaire mondial qui déjà en difficulté. La Réserve fédérale, cherchant à endiguer la panique croissante et à stabiliser le système bancaire américain et international, a aussitôt garanti la valeur de tous les OPC monétaires. 
Les propositions que la SEC a rejetées visaient à rendre les OPC monétaires plus robustes en exigeant que chaque fonds maintienne des réserves de capital ou laisse « flotter » sa valeur – sans l’arrondir à la hausse – afin de refléter son véritable risque sous-jacent. La proposition prévoyait également que les OPC monétaires soient contraints de retenir une fraction de certains rachats, impliquant un certain risque pour les investisseurs que les fonds ne puissent pas disposer d’une liquidité transactionnelle complète si leurs investissements faiblissent. 
Les représentants de l'industrie ont fait valoir que, si les OPC monétaires étaient contraints à maintenir des réserves de capital, les rendements pour les investisseurs diminueraient et les profits de l'industrie en souffriraient. Or, si les investisseurs de détail voient que la valeur de leurs avoirs dans les OPC monétaires diminue sous le montant qu'ils ont investi, et s'ils prennent conscience qu'ils pourraient ne pas obtenir la totalité de leur argent immédiatement, les fonds deviendraient moins attractifs. 
Les banques sont tenues de détenir des réserves, maintenir du capital et payer une assurance-dépôts pour s'assurer qu'ils peuvent honorer leurs dépôts. On peut supposer que l'industrie des fonds communs de placement a eu peur que les règles de la SEC incitent les clients à rediriger une grande partie de leur argent directement dans les banques. 
En raison de l'inaction de la SEC, les OPC monétaires continueront à opérer en dehors du champ d'application d’une réglementation de type bancaire concernant le capital et les réserves, alors que les investisseurs les traitent comme des comptes bancaires. Contrairement aux banques, cependant, ils ne paient pas le gouvernement afin d’assurer leurs investisseurs. 
Les propositions rejetées représentent donc une bonne politique: les OPC monétaires devraient être rendus plus sûrs – grâce à des exigences de fonds propres et de liquidité – parce qu'ils bénéficient déjà d'une garantie du gouvernement de facto. 
Le rejet par la SEC des règles proposées démontre la puissance du lobbying concerté – et que les intérêts concentrés l'emportent souvent sur les avantages diffus. En règle générale, un groupe d'intérêt fait pression sur le Congrès, le flattant d’arguments persuasifs, de contributions de campagne et d'autres soutiens; souvent, suffisamment de membres – ou suffisamment de membres importants – se laissent convaincre du bien-fondé du point de vue du groupe (ou au moins votent dans ce sens). 
On pourrait penser que les banques veuillent contrebalancer les efforts de lobbying de l'industrie des OPC, puisque forcer les OPC monétaires à payer davantage pour leurs coûts systémiques aurait probablement pour conséquence d’augmenter les fonds versés directement aux banques. Mais les entrées de fonds à travers les OPC monétaires ne sont pas si mauvaises pour les banques, qui obtiennent de l'argent sans devoir mettre de côté des réserves ni payer une assurance-dépôts. 
Ainsi, l'industrie des fonds communs de placement avait les régulateurs pour elle seule. Ses lobbyistes ont expliqué aux commissaires de la SEC que les règles actuelles faisaient déjà tout ce qui est possible pour assurer la sécurité, que les investisseurs de détail veulent des OPC monétaires avec une valeur stable, qu’un changement nuirait à tous les investisseurs et que la récente réforme de la législation financière Dodd-Frank diminuerait la capacité des régulateurs à renflouer les OPC monétaires la prochaine fois. 
D’autres organismes de régulation se sont contenté de regarder, tout comme les universitaires et les journalistes – et certains organismes de régulation peuvent maintenant se sentir obligés de prendre en charge les règles de sécurité des OPC monétaires à la place de la SEC, ou de pousser la SEC à revenir sur sa décision. Dès lors que personne ne détenait un intérêt financier direct dans le résultat poussant vers l’autre point de vue, la décision initiale de la SEC était aussi prévisible qu’elle n’était mauvaise. 

Un pacte commercial transatlantique ? 
Elle aura un PIB et des dépenses militaires plus élevés, une population plus importante et réalisera plus d’investissements dans les nouvelles technologies. Dans ce contexte géopolitique, les Etats-Unis et l’Europe auront plus que jamais besoin l’un de l’autre, soulignant l’importance vitale d’une plus grande coopération transatlantique. 
Compte tenu du déplacement des centres de pouvoir et de la perspective d’une autosuffisance énergétique liée au boom de la production d’hydrocarbures, les Etats-Unis cherchent à adapter leur politique étrangère à ce nouvel ordre mondial multipolaire. Et même si l’Asie est aujourd’hui la priorité stratégique des Etats-Unis, l’Europe reste le partenaire avec lequel les Américains ont le plus de points en commun. 
« Je veux être claire » a souligné Clinton. « Notre réorientation vers l’Asie ne constitue pas un retrait de l’Europe ». 
Mais au-delà de ce point, la coopération entre les Etats-Unis et l’Europe est plus importante que jamais, au moment où les deux partenaires cherchent à définir leur rôle mondial. Il est temps d’envisager une initiative audacieuse : la négociation d’un accord de libre-échange entre l’Union européenne et les Etats-Unis. 
Le journaliste David Ignatius s’était avancé à lui donner un nom dans un récent article du Washington Post : le TAFTA (Transatlantic Free-Trade Agreement). Edward Luce, dans un article du Financial Times a préféré le qualifier de Partenariat transatlantique. 
Le commerce transatlantique est donc vital pour les deux économies, en particulier en ce qui concerne la création d’emplois. Il est en fait estimé qu’un tiers des échanges commerciaux USA-UE sont constitués de transferts internes réalisés par les sociétés présentes dans les deux marchés. 
Bien que les taxes douanières américaines et européennes sur les biens manufacturés commercialisés par chaque économie soient déjà faibles (moins de 3 pour cent en moyenne), un accord de libre-échange serait extrêmement bénéfique pour promouvoir de nouveaux investissements, tirant la croissance économique et stimulant la création d’emplois. Un tel accord porterait sur le commerce des biens et des services, les instruments financiers et l’agriculture et nécessiterait d’harmoniser les réglementations et les normes juridiques européennes et américaines, avec pour effet des économies considérables. 
Le Partenariat transpacifique, un accord de libre-échange appuyé par les Etats-Unis, devrait changer les règles du jeu dans la région Asie-Pacifique. Les avancées des négociations cette année devraient permettre son adoption en 2015. 
Les signataires potentiels de ce partenariat sont les Etats-Unis, l’Australie, la Malaisie, le Vietnam, Singapour, la Nouvelle-Zélande, le Chili, le Pérou, Brunei, le Canada, le Mexique et éventuellement le Japon et la Corée du Sud. La conséquence de cet accord sera la libéralisation du commerce dans une région qui produit 40 pour cent du PIB mondial. 
Le protectionnisme n’est pas une réponse à la crise. Un accord de libre-échange transatlantique aurait par contre le potentiel d’encourager le multilatéralisme et l’ouverture. 
Il est important, en ce sens, de souligner le travail de l’Organisation mondiale du commerce, le meilleur forum multilatéral dont dispose la communauté internationale pour résoudre les différents commerciaux. La signature d’un traité commercial transatlantique serait la preuve irréfutable que les arguments politiques en faveur d’un régime commercial ouvert peuvent être avancés – et gagnés. 

Un dirigeant ne doit pas être nécessairement un visionnaire ! 
OXFORD – Lors des hommages rendus à Margaret Thatcher à l'occasion de son décès, nombreux ont été ceux qui ont célébré en elle une dirigeante qui a conduit de grands changements. Il a souvent été fait référence à son équivalent américain, Ronald Reagan. 
Bien que l'on l'ait souvent considéré comme un simple gestionnaire, son bilan en matière de politique étrangère est l'un des meilleurs de ces 50 dernières années. Son gouvernement a géré la fin de la Guerre froide, le démantèlement de l'URSS et l'unification de l'Allemagne dans le cadre de l'OTAN - tout cela sans violence. 
Il n'a pas suivi les conseils de Thatcher et d'autres au sujet de la réunification allemande, en raison de son sens de l'équité et par fidélité à son ami le chancelier allemand Helmut Kohl. En octobre 1989, il a répondu à un appel de ce dernier en déclarant "qu'il ne partageait pas les craintes de certains pays européens quant à une Allemagne réunifiée". 
"Je ne vais pas danser sur le mur en me frappant la poitrine en signe de victoire", a-t-il déclaré - un modèle d'intelligence émotionnelle de la part d'un dirigeant. Une telle maîtrise de lui-même a favorisé ensuite le succès du sommet de Malte avec le président Gorbatchev. 
Bush devait réagir à des forces qui échappaient largement à son contrôle, aussi s'est-il fixé pour objectif d'équilibrer prudemment intervention et restreinte dans l'action. On lui a reproché de ne pas encourager les aspirations nationales de républiques soviétiques telles que l'Ukraine en 1991 (quand il a prononcé son discours infâme dans lequel il mettait en garde contre le "nationalisme suicidaire"), de ne pas être allé jusqu'à Bagdad pour renverser Saddam Hussein lors de la première guerre du Golfe et d'avoir envoyé Brent Scowcroft à Pékin pour maintenir les relations avec la Chine après le massacre de la place Tienanmen en 1989. 
Il lui a aussi été reproché de ne pas chercher davantage à dessiner les contours d'un monde nouveau, qu'il s'agisse de la démocratie en Russie, du Moyen-Orient ou de la non-prolifération nucléaire à une époque où il semblait possible de peser sur la politique mondiale. Mais ici aussi il a donné la priorité au maintien de la stabilité mondiale, plutôt qu'à une nouvelle vision du monde. 
Réaliste dans sa pensée, il pouvait être wilsonien dans sa tactique. Sa décision de mettre fin à la guerre au sol dans le Golfe après seulement quatre jours reposait à la fois sur des préoccupations humanitaires liées au risque de massacre de soldats irakiens et sur sa volonté de ne pas affaiblir l'Irak au point qu'il ne puisse plus faire contrepoids à l'Iran voisin. 
Bien que sa décision d'envahir Panama pour capturer (et ensuite juger) Noriega ait violé la souveraineté de ce pays, elle avait de facto une certaine légitimité du fait des agissements de Noriega. Et quand il a mis sur pied une coalition internationale pour lancer la guerre du Golfe il y a inclus plusieurs pays arabes, non pour garantir la victoire militaire, mais pour renforcer la légitimité de la coalition. 
Grâce à une combinaison avisée de la puissance militaire et économique de l'Amérique et de son influence politique et culturelle, Bush a mis au point une stratégie gagnante - une stratégie qui permettait aux USA de parvenir à leurs fins sans apparaître trop isolationnistes et sans trop se désintéresser des droits de l'homme dans le monde. Il a veillé à ne pas humilier Gorbatchev et à bien gérer la transition vers la présidence de Eltsine dans une Russie nouvellement indépendante. 
Il est vrai qu'il ne s'occupait pas partout de la défense des droits de l'homme, qu'il s'agisse des Kurdes et des chiites en Irak, des dissidents en Chine ou des Bosniaques en ex-Yougoslavie. En ce sens, son cosmopolitisme était limité par son réalisme. 
Et s'il avait été meilleur communicant, il aurait sans doute amené l'opinion publique américaine à mieux comprendre la nature changeante du monde de l'après-Guerre froide. Mais du fait des grandes incertitudes liées à un monde en plein changement et des difficultés à évaluer les conséquences de l'effondrement de l'empire soviétique, il valait mieux un dirigeant bon gestionnaire plutôt que visionnaire. 
Néanmoins, fin 1989 peu de gens croyaient à la réussite d'une réunification pacifique de l'Allemagne dans le cadre de l'OTAN - et s皞ement pas Thatcher. Cette comparaison montre que dans certaines circonstances, un bon gestionnaire comme Georges H. W. Bush (ou Eisenhower avant lui) est préférable à une dirigeante ou un dirigeant charismatique qui veut tout chambouler. 

Pourquoi l'armée turque restera chez elle 
Juste au moment où les conflits politiques de l'année passée commençaient à se dissiper en Turquie, une nouvelle attaque meurtrière lancée par des séparatistes kurdes contre des soldats turcs a poussé le gouvernement à proférer des menaces d'attaques militaires au nord de l'Irak. Ces éventuelles attaques comportent des risques pour la Turquie, pour l'Irak et pour les États-Unis. 
La Turquie accuse les Kurdes irakiens d'abriter entre 3000 et 3500 de ses activistes kurdes les plus virulents – les guérillas séparatistes du PKK sont tenues pour responsables de la mort de 80 soldats turcs cette année. Les événements ont atteint un point critique le 7 octobre lorsque des combattants kurdes ont tué 13 soldats turcs près de la frontière de la Turquie avec l’Irak. 
Le gouvernement du Premier Ministre Recep Tayyip Erdogan a réagi face aux demandes de la population turque de prendre des mesures. Le 17 octobre, malgré les appels à la patience et à la modération lancés par l’Irak et les Etats-Unis, les parlementaires turcs ont autorisé Erdogan, à 507 voix contre 19, à ordonner des assauts militaires transfrontaliers vers l’Irak à tout moment l’année prochaine. 
Si Erdogan a adressé un message vigoureux aux Kurdes irakiens, il est probable que, pour plusieurs raisons, l’armée turque limite ses opérations à des incursions à petite échelle et à des attaques aériennes sur des cibles précises au lieu de déclencher une guerre totale. 
Tout d’abord, l’armée turque n’a aucun intérêt à se mêler des querelles sectaires de l’Irak. Une invasion de grande ampleur pourrait faire dégénérer les guérillas kurdes qui sévissent en Irak en une bataille prolongée et sanglante avec les forces turques – ce qui ne ferait que nuire au soutien dont bénéficie le gouvernement d’Erdogan dans son pays et à l’étranger. 
Une invasion de l’Irak mettrait un terme définitif à ce processus. Javier Solana, haut représentant de l’Union européenne pour la politique étrangère, a fait comprendre clairement que l’Europe s’opposait fortement à toute opération militaire turque à grande échelle en Irak. 
Puis, la Turquie sait pertinemment que les séparatistes kurdes de Turquie n’attendent qu’une chose : qu’elle lance une attaque sans réserve en territoire irakien. 
Gardant cela à l’esprit, il convient de considérer davantage la décision récente du Parlement turc comme un ultimatum adressé au gouvernement régional kurde irakien pour qu’il expulse les Kurdes turcs et comme une tentative de convaincre les Etats-Unis d’utiliser leur influence considérable dans cette partie du monde. Il s’agit purement et simplement de politique, et non d’une déclaration de guerre. 
En effet, l’autorisation parlementaire est prudemment formulée afin de souligner que les cibles de la Turquie sont limitées : elle insiste sur le fait que l’armée turque n’a pas l’intention d’occuper les territoires irakiens ni de menacer les Kurdes irakiens ou leur infrastructure pétrolière. 
De son côté, le gouvernement central irakien est conscient des risques et s’en tiendra probablement à une modération maximum. Une offensive turque restreinte au nord de l'Irak provoquera peu de réactions en dehors de la condamnation publique et d’affirmations emphatiques de la souveraineté irakienne. 
Les menaces à l'infrastructure pétrolière autour de la ville de Kirkouk au nord de l'Irak et à d’autres territoires sous contrôle du gouvernement régional kurde sont minimales. Le gouvernement turc sait que toute manoeuvre visant à fermer le millier de kilomètres de pipelines qui va de Kirkouk au port méditerranéen turc de Ceyhan aurait un faible impact à court terme, étant donné que la majorité des exportations de pétrole irakien part du sud, à des centaines de kilomètres de la frontière avec la Turquie. 
De plus, l'armée turque est en mesure d’accentuer la pression sur les Kurdes irakiens par des mesures beaucoup moins drastiques, par exemple, en fermant le point de passage principal entre les deux pays – voie importante pour les vivres, les marchandises et le carburant qui leur sont destinés. Elle peut aussi interrompre l’exportation d’électricité vers le nord de l'Irak. 
Toutefois, même les opérations militaires de faible envergure comportent des risques. Si le PKK est capable de lancer une attaque majeure sur des soldats ou des civils en territoire turc, le tollé public pourrait ne laisser d'autre choix à Erdogan que d'augmenter la mise. 
Le refus de la Turquie de négocier directement avec le gouvernement régional kurde au nord de l'Irak ne fait que compliquer la situation. En effet, la Turquie craint que des négociations ne reviennent à reconnaître tacitement que les Kurdes irakiens ont gagné un certain degré d'autonomie à l’égard de Bagdad. 
Le Premier Ministre irakien Nouri al-Maliki se trouve lui aussi dans une situation délicate car des attaques militaires turques dans les provinces au nord de l’Irak pourraient mettre à mal le soutien kurde dont dépend de plus en plus son gouvernement. Les Kurdes et les Arabes sunnites ont déjà du mal à accepter la réaction modérée d’Al-Maliki face au pilonnage récent des territoires irakiens par l'Iran – dirigé contre les activistes kurdes iraniens tentant de fuir par sa frontière avec l'Irak. 
Une grande partie du ravitaillement destiné aux soldats américains en Irak en Afghanistan transite par la base aérienne de Incirlik en Turquie. Avec l’éventualité que la Chambre des représentants américains approuve une résolution accusant les Turcs du génocide d’Arméniens de souche il y a 90 ans, le moment est particulièrement mal choisi pour que les deux pays entrent en conflit au sujet de l'Irak. 
Si l'on met de côté les pires scénarios, une invasion turque au nord de l'Irak servirait uniquement les intérêts des séparatistes kurdes de Turquie. C’est pourquoi il est possible que la modération s’impose ; de même que des opérations transfrontalières limitées, et non une guerre entre la Turquie et les Kurdes irakiens. 


Quand déchantent les colombes de l'inflation 
PITTSBURGH – The Wall Street Journal a récemment publié un article à la une selon lequel la politique monétaire des « colombes », qui avaient parié sur une inflation faible aux Etats-Unis, a obtenu un meilleur résultat que celle des « faucons », qui avaient fait valoir que des achats mensuels par la Fed de titres à long terme, connus sous le nom d'assouplissement quantitatif, déclencheraient une hausse des prix plus rapide. Ce compte-rendu était correct mais trompeur, car il a omis de mentionner la raison pour laquelle il y a aujourd'hui si peu d'inflation aux États-Unis. 
Le conseil d'administration de la Réserve fédérale des Etats-Unis a pompé des trillions de dollars de réserves, mais jamais tant de réserves n'ont produit une si faible une croissance monétaire. Ni les faucons ni les colombes (ni personne d'autre) ne s'y attendait. 
Les monétaristes insistent sur le fait que les économies subissent l'inflation quand la croissance de la masse monétaire excède de façon continue la croissance de la masse monétaire. Comme cela ne s'était pas encore produit, l'inflation a donc été reportée. 
Au lieu de rejeter la théorie et l'histoire monétaires, l'armée des devins de Wall Street aurait dû accorder moins d'importance aux communiqués de presse de la Réserve fédérale et se poser ces deux questions : Est-il pertinent de fouler aux pieds des siècles d'expérience ? 
Sur une période de 12 mois clôturée en juillet, la Fed de Saint-Louis estime que les réserves ont connu une croissance de 31%. Durant la même période, un outil fréquemment utilisé pour estimer la croissance monétaire, le M2, n'a augmenté que de 6,8%. 
En effet presque toutes les réserves ajoutées lors des deuxième et troisième tours d'assouplissement quantitatif, soit plus de 95%, sont immobilisées en réserves excédentaires, ni prêtées ni empruntées ni jamais utilisées pour augmenter la quantité de monnaie en circulation. La Réserve Fédérale paie 0,25% aux banques pour ne pas les utiliser. 
Avec 2 trillions de réserves excédentaires et la perspective de 85 milliards de dollars de plus chaque mois, les banques reçoivent 5 milliards de dollars par an, sans prendre le moindre risque, et cette tendance est en hausse. C'est une aubaine pour les banquiers, payés sur des sommes que la Fed devrait normalement verser au Trésor américain. 
Actuellement cependant, ceci est tout bonnement contre-productif. Les prêts bancaires ont commencé à augmenter, alors qu'on les refuse régulièrement aux petits emprunteurs, aux nouveaux emprunteurs et aux start-ups. 
Les faibles taux d'intérêt actuels ne couvrent pas le risque que les banques souhaitent prendre. Les banques pourraient sans doute augmenter leurs taux pour les nouveaux et petits emprunteurs, mais dans le climat politique actuel, elles seraient alors accusées d'étouffer la reprise économique. 
Le nouveau Consumer Financial Protection Board est aussi un outil dissuasif, car les banques jugent plus prudent de prêter au gouvernement, aux grandes entreprises et aux grands spéculateurs immobiliers. Les banques peuvent afficher des bénéfices records sans grand risque, reconstituer leurs fonds propres et payer des dividendes et des primes. 
Au lieu de continuer dans cette voie futile, la Fed devrait mettre fin maintenant à son assouplissement quantitatif à capital variable QE3. Il faut arrêter de payer des intérêts sur les réserves excédentaires jusqu'à ce que l'économie américaine reprenne un cours normal. 
Il faut faire plus que répéter que la Fed peut augmenter les taux d'intérêt payés sur les réserves pour encourager les banques à les conserver. Il faudra une stratégie clairement formulée et largement comprise, comparable à celle présentée par Paul Volcker en 1979-1982, pour mener à bien cette tâche. 
La manière traditionnelle, préconisée par certaines personnes, consiste à attendre que l'inflation arrive. Mais cela ne fait qu'alimenter les anticipations d'inflation et que rendre la tâche plus ardue. 
Et jusqu'où la Fed va-t-elle faire monter les taux d'intérêt ? Une fois que les taux auront atteint 5% ou 6%, en supposant que l'inflation reste en sommeil, la Fed pourra s'attendre entre autres choses à un retour de bâton du Congrès, de l'administration, des syndicats, des promoteurs immobiliers. 
Et ce chiffre ne concerne que les deux premières années. Le coût budgétaire augmente chaque année, en plus de la reconduction de la dette et ceci ne comprend pas l'endettement par émissions directes des organismes gouvernementaux, ni la forte augmentation du déficit du compte courant à payer à la Chine, au Japon et à d'autres détenteurs étrangers de la dette américaine. 
Ceux qui croient que l'inflation restera faible devraient y regarder de plus près et y réfléchir à deux fois. Beaucoup de bons manuels expliquent ce que de trop nombreux décideurs et acteurs des marchés financiers préfèreraient oublier. 

Faites entrer les clowns 
NEW YORK – Lorsque les Italiens n’ont eu d’autre choix que de voter soit pour un magnat des affaires indécent et discrédité, soit pour un comédien, les bourses européennes se sont effondrées. En l’absence de confiance de l’opinion publique dans sa classe politique, l’Italie risque de devenir ingouvernable. 
La haine de l’establishment politique est devenue un phénomène mondial. Les blogueurs chinois, les activistes américains du mouvement Tea Party, les europhobes britanniques, les islamistes égyptiens, les populistes hollandais, les militants de l’extrême droite grecque, et les « chemises rouges » de Thaïlande ont tous ceci en commun qu’ils refusent le statu quo et le comportement méprisant des élites de leur pays. 
Le populisme peut constituer un correctif nécessaire lorsque les partis politiques se sclérosent, lorsque les médias de masse deviennent trop complaisants (ou entretiennent une trop grande proximité avec le pouvoir), ou encore lorsque les bureaucraties sont incapables de répondre aux besoins du peuple. Dans une monde globalisé, sous la domination des banquiers et des technocrates, beaucoup de gens ont le sentiment de ne pas avoir leur mot à dire dans les affaires publiques ; un sentiment d’abandon. 
Nos responsables politiques nationaux, de plus en plus impuissants face à la gravité des crises, sont soupçonnés, bien souvent à juste titre, de servir exclusivement leurs propres intérêts. La seule possibilité qui s’offre à nous consiste à nous débarrasser des dirigeants malhonnêtes par la voie des urnes, parfois en votant pour des candidats qui n’auraient jamais suscité nos faveurs en temps normal. 
Seulement voilà, le problème est que le populisme est rarement un phénomène bénin. Ne mena-t-il pas en effet dans les années 1930 à de violents mouvements conduits par de dangereux uniformes. 
Dans l’univers des médias anglo-saxons, Rupert Murdoch, propriétaire de Dieu sait combien de magazines, chaînes de TV et autres studios de cinéma, incarne par exemple le géant populiste typique. Pour autant, celui-ci n’a jamais aspiré à gouverner un État ; ce qui, en revanche, a été le cas de l’ancien Premier ministre Silvio Berlusconi ou de l’ancien Premier ministre thaïlandais Thaksin Shinawatra – une volonté toujours existante. 
Ni le clown, ni le géant puissant ne sont à même d’exercer un leadership démocratique. La question est de savoir lequel de ces deux personnages est le pire. 
Au Moyen Âge, le bouffon était souvent le seul autorisé à parler franchement aux monarques les plus autoritaires. Aujourd’hui, ce sont bien souvent les humoristes qui aspirent à parler vrai aux responsables politiques, comme à l’opinion publique. 
Aux États-Unis, les libéraux en quête d’analyses politiques se tournent souvent vers les humoristes de la télévision comme Jon Stewart et Stephen Colbert, qui suscitent aujourd’hui davantage de confiance que les médias d’information traditionnels. De même, les invités des émissions de radios humoristiques de droite exercent de nos jours plus d’influence sur les électeurs conservateurs américains que le simple journaliste d’un organisme de médias de masse. 
Il y a quelques années, le clown Brozo, reconnaissable à son nez rouge et à sa perruque verte, était le commentateur politique le plus populaire de la télévision mexicaine, constamment courtisé par tous les candidats aux responsabilités nationales. En 1980, l’humoriste français Coluche fut précisément contraint d’abandonner la course à la Présidence après qu’un journal ait révélé 16% d’intentions de vote en sa faveur, lui faisant craindre d’influencer les résultats de manière trop importante. 
L’impertinence de Fortuyn était volontairement provocante, mais toujours amusante. Ses diatribes à l’encontre des élites étaient souvent confuses, mais l’homme était exceptionnellement drôle, et faisait passer les vieilles élites politiciennes pour des ringards bien ennuyeux – souvent à juste titre. 
L’Italie a aujourd’hui droit à Beppe Grillo qui, à travers son succès aux récentes élections nationales, devient le premier comédien professionnel à diriger un parti politique majeur en Europe. 
Peu avant son assassinat, Fortuyn avait déclaré être terrifié à l’idée de devenir éventuellement Premier ministre. Quant à Grillo, il ne peut espérer une seconde exercer une fonction à responsabilités en raison de son casier judiciaire. 
Ils ont moins tendance que les membres de la classe politique professionnelle à laisser les stratégies politiciennes influencer leurs opinions. De plus, ils disent parfois des choses qui dérangent mais reflètent la réalité, des choses qu’il est toujours bon d’exprimer. 
Ils s’attaquent aux vieilles élites non pas pour faire bouger les choses mais pour s’emparer de leur pouvoir. En promettant de redistribuer les richesses qu’ils ont personnellement accumulées, ils exploitent les fantasmes de ceux qui n’ont presque rien et en veulent plus. 
En Thaïlande, le milliardaire des médias d’origine chinoise Thaksin Shinawatra était particulièrement admiré par les populations rurales pauvres. À la manière d’un monarque bienfaisant, il leur donnait le sou, et leur promettait de s’attaquer aux vieilles élites de Bangkok – banquiers, généraux, magistrats, et même les courtisans du roi thaïlandais. 
Et ils n’hésitent pas à remettre en cause l’indépendance de la presse ou de la justice lorsque leurs intérêts d’affaires sont menacés. Bien que sa propre sœur, Yingluck Shinawatra, occupe aujourd’hui le pouvoir, Thaksin s’efforce d’échapper à un procès devant les tribunaux thaïlandais, qui l’accusent de tout un ensemble de délits en matière financière. 
Le fait est que Thaksin a été renversé en 2006 par un coup d’État militaire, largement appuyé par les élites de Bangkok. Berlusconi a quant à lui été remplacé par un gouvernement d’élites technocrates, dont les mesures politiques ont eu à être approuvées par les banquiers européens et les bureaucrates de l’Union européenne. 
Bien au contraire, elles ne font qu’empirer les choses. Nous avons besoin de responsables politiques représentant la mentalité générale, capables de comprendre et de répondre à tout ce qui fait le mécontentement populaire. 

Pourquoi voter ? 
En tant que citoyen australien, j'ai voté aux dernières élections fédérales qui ont eu lieu dans mon pays, de même qu'environ 95 % des personnes inscrites sur les listes électorales. Ce pourcentage contraste considérablement avec les Etats-Unis, où le taux de participation dépassait à peine 60 % aux élections présidentielles de 2004. 
Dans les années 20, lorsque le taux de participation était inférieur à 60 %, le Parlement rendait le vote obligatoire. Depuis lors, malgré la diversité des tendances politiques des gouvernements, il n'y a pas eu de tentative sérieuse d'abroger la loi qui, selon les sondages, est approuvée par environ 70 % de la population. 
Les Australiens qui ne votent pas reçoivent un courrier leur demandant pourquoi ils n’ont pas rempli leur devoir civique. Ceux qui n'ont pas d'excuse valable, comme une maladie ou un déplacement à l'étranger, doivent payer une faible amende – mais de toute façon, le nombre d’électeurs pénalisés ne dépasse pas 1 %. 
En pratique, il est obligatoire non pas de procéder à un vote valable, mais de se rendre au bureau de vote, de faire cocher son nom sur la liste et de déposer un bulletin dans l'urne. Avec le secret du scrutin, il est impossible d'empêcher quiconque d’écrire des absurdités sur son bulletin ou de le laisser blanc. 
L'Australie n'est pas le seul pays où le vote est obligatoire. La Belgique et l'Argentine avaient déjà introduit cette mesure, de même que bon nombre d'autres pays, notamment d’Amérique latine, bien que les sanctions varient d'un pays à l'autre. 
Étant aux États-Unis au moment des élections australiennes, je n'étais pas tenu de voter. J’avais de nombreuses raisons d'espérer que le gouvernement conservateur de John Howard serait battu, mais cela n'explique pas pourquoi j'ai rencontré des problèmes pour voter, puisque la probabilité que mon vote fasse la différence était minime (comme prévu, il n’a rien changé). 
Lorsque le vote est volontaire, et que la possibilité qu’une simple voix influe sur les résultats est extrêmement faible, même le moindre effort – par exemple, le temps nécessaire pour se rendre au bureau de vote, faire la queue et mettre son bulletin dans l'urne – suffit à rendre ce devoir absurde. Pourtant, si la plupart des gens suivaient un tel raisonnement et ne votaient pas, la minorité de la population déciderait de l'avenir du pays, tandis que la majorité serait mécontente. 
Durant des élections nationales de 2005, à peine 40 % des électeurs se sont rendus aux urnes, le plus faible taux depuis l'avènement des élections libres après la période communiste. Jaroslaw Kaczynski est donc devenu premier ministre avec le soutien d'une coalition de partis ayant remporté la majorité des sièges au Parlement avec seulement 6 millions de voix sur un total de 30 millions. 
Lorsque Kaczynski a été contraint de réorganiser des élections deux années plus tard, il semblait évident que la plupart de ceux qui n'avaient pas voté en 2005 n'étaient pas satisfaits des résultats. Le taux de participation est passé à près de 54 %, l'augmentation étant surtout marquée chez les jeunes et les électeurs les plus instruits. 
Si ne nous ne voulons pas qu'une petite minorité choisisse notre gouvernement, nous devons tout faire pour que le taux de participation soit élevé. Néanmoins, puisque notre propre voix n’est qu'une infime contribution aux résultats, chacun de nous doit continuer à résister à la tentation de tirer des avantages sans contrepartie, de ne pas prendre la peine de voter tout en espérant qu’assez de personnes se déplaceront à notre place pour préserver la démocratie et élire un gouvernement réceptif aux besoins d’une majorité de citoyens. 
Certains votent parce qu'ils aiment ça et qu’ils n’auraient rien de mieux à faire pour passer le temps. D'autres sont motivés par le devoir civique et ne considèrent pas la rationalité du vote en termes d'impact éventuel de leur propre bulletin. 
Ils votent parce qu’autrement, ils ne seraient pas en position de se plaindre s’ils n’aimaient pas le nouveau gouvernement. Ou encore, ils partent du principe que tandis que la probabilité de modifier les résultats n’est que d’une sur plusieurs millions, le résultat est si important que même cette infime probabilité suffit à l’emporter sur les maigres inconvénients du vote. 
Si ces considérations ne parviennent pas à amener les électeurs aux urnes, alors l’obligation de voter est l’un des moyens les plus efficaces d’empêcher les citoyens de n’en faire qu’à leur tête. La faible sanction imposée aux abstentionnistes encourage tous les citoyens à voter et fait de cet acte une norme sociale. 

La bataille de l’eau 
NEW YORK – La très vive compétition géopolitique internationale autour des ressources naturelles alimente des luttes de pouvoir autour de certaines ressources stratégiques. Les ressources hydriques transnationales sont devenues une cause particulièrement vive de compétition et de conflits qui entraine une course à la construction de barrages et suscite des appels de plus en plus ardents pour que l’eau soit enfin reconnue par l’ONU comme une préoccupation essentielle de sécurité. 
De même, les pays importent des énergies fossiles, du minerai, et des ressources de la biosphère comme le poisson ou le bois ; mais ils ne peuvent importer l’eau, essentiellement locale, à grande échelle et de manière prolongée – et bien moins permanente. L’eau est plus lourde que le pétrole, ce qui la rend très coûteuse à transporter sur de longues distances, même par pipeline (ce qui nécessiterait de grandes pompes très gourmandes en énergie.) 
Le paradoxe de l’eau est qu’elle maintient la vie mais peut aussi provoquer la mort lorsqu’elle transporte des microbes mortels ou prend la forme d’un tsunami, d’un raz de marée, d’une tempête ou d’un ouragan. Un grand nombre de grands désastres naturels de notre époque – y compris par exemple la catastrophe de Fukushima en 2011 – est lié à l’eau. 
Le réchauffement climatique risque de placer les réserves d’eau potable sous une pression croissante – en dépit de la montée des océans et de l’intensité et de la fréquence croissantes des tempêtes et des autres évènements climatiques extrêmes. L’expansion économique et démographique rapide a déjà fait de l’accès à l’eau potable un problème majeur dans une grande partie du monde. 
Aujourd’hui, la population humaine de la planète totalise un peu plus de sept milliards d’individus, mais le bétail et quelle que soit l’époque, se monte à plus de 150 milliards de têtes. L’empreinte écologique directe de ce bétail est plus importante que celle de la population humaine, et la simple augmentation rapide de la consommation de viande devient le principal vecteur des pressions sur les réserves d’eau. 
Des guerres de l’eau politiques et économiques sont déjà menées dans plusieurs régions, si l’on en juge par les constructions de barrage sur les rivières internationales et par la diplomatie coercitive ou autres moyens mis en œuvre pour empêcher ces constructions. La guerre silencieuse de l’eau a par exemple été lancée par l’Ethiopie avec la construction d’un barrage sur le Nil Bleu qui a déclenché des menaces directes et indirectes de représailles militaires de la part de l’Egypte. 
Un rapport reflétant l’avis conjoint des agences de renseignement américaines avertissait déjà l’année dernière de la probabilité croissante de l’utilisation de l’eau comme arme de guerre ou outil de terrorisme dans certaines régions du monde dans les dix années à venir. Le Conseil InterAction, composé de plus de trente anciens chefs d’état ou de gouvernement, a demandé une action urgente pour éviter que certains pays luttant contre les pénuries d’eau ne deviennent des états en faillite. 
Dans de nombreux pays, la disponibilité inadéquate de l’eau locale influe de plus en plus sur les décisions d’implantations de nouvelles usines de production et de centrales énergétiques. La Banque Mondiale estime que de telles contraintes coûtent à la Chine 2,3% de son PIB. 
La capacité de la nature à reconstituer l’eau est fixe, ce qui limite les ressources en eau utilisables de la planète à quelques 200 000 kilomètres cubes. Mais la population humaine a presque doublé depuis 1970, tandis que la croissance de l’économie globale a été plus rapide encore. 
La croissance considérable de la demande en eau ne résulte cependant pas uniquement de la croissance économique et démographique, ou du fait que la production énergétique et de produits manufacturiers et alimentaires s’adapte à cette nouvelle demande, mais également du fait que la population mondiale prend du poids. L’index de masse corporelle moyen des êtres humains est en augmentation depuis la fin de la deuxième guerre mondiale, mais surtout depuis les années 80, avec une prévalence de l’obésité qui a doublé depuis trente ans. 
Le problème n’est donc pas juste le nombre de bouches à nourrir, mais aussi l’excès de masse corporelle grasse présente sur notre planète. Une étude publiée dans la revue britannique BMC Public Health a déterminé par exemple que si le reste du monde avait la même masse corporelle que celle des Etats-Unis, cela reviendrait à rajouter près d’un milliard d’individus à la population mondiale existante, ce qui imposerait de lourdes pressions sur les ressources hydriques. 
Dans la mesure où l’ère de l’eau bon marché et abondante a laissé place à des contraintes de plus en plus lourdes en matière d’approvisionnement et de qualité, de nombreux investisseurs commencent à envisager l’eau comme le nouveau pétrole. Le développement spectaculaire de l’industrie de l’eau en bouteille depuis les années 1990 atteste d’une marchandisation croissante de la plus essentielle des ressources planétaires. 
Cette double malchance peut être atténuée uniquement par une gestion et une conservation innovante de l’eau, et par le développement de moyens non traditionnels d’approvisionnement. Comme dans le secteur pétrolier et gazier – où des modes non conventionnels d’extraction comme le schiste et les sables bitumineux se sont avérés être de réelles évolutions – le secteur de l’eau doit adopter toutes les options non conventionnelles, y compris le recyclage des eaux usées et la désalinisation des océans et des eaux saumâtres. 
En résumé, nous devons nous concentrer sur le problème de l’approvisionnement en eau comme si nos vies en dépendaient. Et en effet, c’est le cas. 

La biologie du luxe 
Pourquoi ? Alors que le marketing a contribué à cette hausse, la forte croissance du marché du luxe s'enracine véritablement dans la biologie. 
Les discussions sur la structure de la pensée humaine ont longtemps été dominées par le point de vue des Lumières, selon lequel la réalité se compose de quatre éléments : l'espace, le temps, la matière et l'énergie. 
Les organismes vivants communiquent et les informations qu'ils échangent modèlent leur réalité. Alors que les animaux affichent des signaux colorés et des comportements complexes pour signaler leur adaptation et leur force, les humains utilisent les produits de luxe pour démontrer leur santé économique. 
Mais plus qu'un symbole, l'achat de produits de luxe pourrait indiquer la réussite future, en raison de l'avantage sélectif que l'exhibition procure. Dans la nature, les concurrents se donnent en spectacle, et le spectacle le plus convaincant et le plus beau l'emporte. 
Chez la plupart des animaux, les mâles se donnent en spectacle. Les oiseaux mâles, par exemple, ont souvent un plumage aux couleurs vives ou des appendices complexes comme la longue queue de l'oiseau-lyre australien. 
En conséquence, les exhibitions de concurrence sont interprétées comme une façon de démontrer son adaptation à un partenaire potentiel. Un oiseau qui survit, en dépit du plumage incommode qui le ralentit ou le rend visible aux prédateurs, doit être adapté et engendrera probablement une progéniture en bonne santé. 
Mais les humains sont des créatures sociales qui n'ont pas de prédateurs naturels, donc la concurrence pour la femelle est plus répandue, et la performance de démonstration et l'exhibition sont plus probables. En effet, alors que les manifestations visuelles de richesse sont fréquentes pour les deux sexes, l'apparence des femmes est souvent plus vive (et examinée de plus près). 
Les gènes sont difficiles à maintenir et nécessitent des processus de correction subtils et friands en énergie. Tout comme l'écriture trop rapide peut provoquer des erreurs typographiques qui brouillent un texte, les changements rapides du génome peuvent nuire à l'intégrité de l'espèce. 
Ce coût dicte l'impact concurrentiel de l'exhibition. Dans le monde d'aujourd'hui monde fondé sur l'information, la sélection n'est efficace que si une apparence frappante est obtenue à un prix très élevé, et si ce prix est connu. 
Par exemple, les personnes qui utilisent des produits cosmétiques connus pour être chers semblent souvent en meilleure santé, plus dynamiques et plus attirantes que celles qui n'en utilisent pas. Ce n'est pas le résultat de l'efficacité (les produits cosmétiques les plus efficaces deviennent souvent des médicaments). 
En effet un élément coûteux, sans étiquette ni caractéristiques d'identification, a moins d'impact concurrentiel qu'un produit ou qu'une marque reconnue. Pour que les produits de luxe aient une fonction, la société a besoin d'informations sur leur coût. 
De fausses informations, telles que les marchandises de contrefaçon, mettent en péril le processus de sélection fondé sur la concurrence. Les animaux utilisent couramment le mimétisme pour capitaliser sur la connaissance – ou la peur – de la force d'un autre. 
Mais le succès du mimétisme dans la nature dépend du rapport de l'original à l'ersatz. S'il y a trop peu d'originaux, le profil perd sa signification et sa valeur protectrice disparaît. 
De même, personne n'exhiberait de symbole de richesse si cela était trop commun. Par conséquent, pour déterminer si les produits de luxe vont conserver leur impact, et donc leur séduction, il faut surveiller l'ampleur de la contrefaçon. 
Étant donné que les produits de luxe procurent aux particuliers un avantage concurrentiel, la hausse des ventes de produits de luxe pourrait indiquer le brillant avenir économique d'un pays. En ces temps de crise, les pays dans lesquels les produits de luxe jouent effectivement leur rôle sélectif sont les plus sûrs paris sur un investissement productif. 

Pourquoi nous avons besoin de « Game of Thrones » 
PARIS – Les programmes de télévision populaires d'aujourd'hui sont devenus l'équivalent des feuilletons qui ont commencé à paraître dans les journaux du XIXème siècle. Des séries comme « Game of Thrones » et « Downton Abbey », comme Balzac et Dickens auparavant, servent de source de divertissement et de sujet de conversation. 
Ces outils peuvent servir à comprendre par exemple la différence entre le Premier ministre israélien Benyamin Netanyahou et le Président des États-Unis Barack Obama. Netanyahou est toujours coincé dans la troisième saison de « Homeland » (c'est à dire qu'il est obsédé par l'Iran), alors qu'Obama, après avoir commencé à inclure la menace russe renouvelée dans son calcul stratégique, est déjà entré dans la troisième saison de « House of Cards ». 
Bien sûr, la disponibilité de telles comparaisons trouve son origine dans ce qui anime souvent la popularité d'une série télé : sa capacité à fournir un miroir à une société (pour y refléter ses angoisses et désirs), et pour créer un médium dans lequel des spectateurs issus d'autres cultures peuvent se reconnaître. 
C'est le cas de « Downton Abbey », une série ayant pour cadre l'époque britannique et qui relate la vie de la famille Crawley et de ses domestiques dans une maison de campagne familiale typique de 1912 au milieu des années 1920. Pourquoi des millions de gens à travers le monde (d'Europe, des États-Unis et d'Asie), sont-ils captivés par ces personnages ? 
Les gens se sentent actuellement si désorientés, pense-t-il, qu'ils sont attirés vers l'univers bien ordonné de « Downton Abbey », dans lequel le cadre clairement délimité dans l'espace et le temps est régi par des règles strictes. De même que la maison de Crawley est une sorte de refuge pour ses personnages, elle peut offrir à ses téléspectateurs un exutoire sûr et prévisible, qui leur permet d'échapper à un présent tumultueux et d'éviter de penser à un avenir inconnu. 
Alors que « The West Wing » (A la Maison Blanche), une série politique populaire diffusée de 1999 à 2006, dépeint la présidence des États-Unis dirigée par un chef raffiné, cultivé et humaniste avec une sorte de nostalgie, « House of Cards » plonge le spectateur dans le milieu trouble des pires passions humaines. Dans « House of Cards, » le monde n'est pas semblable à ce que les spectateurs imaginent, mais il ressemble plutôt à leurs craintes à son sujet. 
C'est le contraire de l'approche adoptée par la série politique danoise « Borgen », qui met en scène une femme Premier ministre idéalisée, Birgitte Nyborg. Mais l'effet est identique : on entend souvent dire que le vrai problème du Danemark (en particulier, celui de sa classe politique), est que son Premier ministre Helle Thorning-Schmidt ne dispose pas des qualités dont fait preuve Nyborg. 
La cinquième saison en particulier, diffusée en France fin 2014, a montré de manière clinique l'égarement des jeunes de banlieue parisienne, tout en décrivant la relation entre la police et leur hiérarchie politique sous des dehors cyniques voire agressifs. Les dialogues de cette série semblaient sortis tout droit d'un véritable « déjeuner d'affaires » parisien. 
La série télé qui se distingue comme faisant l'objet des plus vifs débats actuels est sans aucun doute « Game of Thrones », une épopée de médiévale-fantastique adaptée (avec de plus en plus de liberté) de la série best-seller de George R.R. Martin A Song of Ice and Fire. La série est célèbre non seulement pour son budget colossal et sa narration complexe, mais aussi pour sa mise en scène riche en actes de violence. 
Certains étudiants en politique internationale, en particulier au Canada et aux États-Unis, me demandent si la série, en insistant sur le rôle de la violence pure, encourage une vision « réaliste » du monde. La sauvagerie présentée dans « Game of Thrones » (décapitations abondantes, viols et tortures sexuelles), finissent-elles par conforter par exemple les tactiques de Boko Haram et de l'État islamique ? 
A un niveau plus philosophique, l'univers de la série (une combinaison de la mythologie antique et du Moyen Age), semble témoigner du mélange de fascination et de peur que de nombreuses éprouvent de nos jours. Il s'agit d'un monde fantastique, imprévisible et terriblement douloureux : un monde si complexe que même les plus fidèles téléspectateurs de la série s'en trouvent souvent désorientés. 
Bien que l'Occident n'ait aucun monopole sur la production de séries télévisées, il domine sans aucun doute ce secteur d'activité et donc aussi la vision du monde que ces séries reflètent. Ceci étant dit, on peut se demander si les dirigeants chinois ou russes se ménagent des plages de liberté dans leurs emplois du temps chargés pour regarder des séries comme « House of Cards » ou « Game of Thrones », dans le but de mieux comprendre l'état d'esprit de leurs rivaux. 
Les conseillers des gouvernements, tout du moins, semblent y accorder assez de valeur pour les regarder. Un ami chinois m'a dit récemment que « House of Cards » était très populaire parmi l'élite politique chinoise. 

L’Importance de M. Wolfensohn 
À la fin de ce mois-ci, James Wolfensohn quittera sont poste à la tête de la Banque mondiale après 10 années de service. Bien qu’il reste encore beaucoup à faire et à consolider, ses réalisations à la tête de la communauté internationale pour le développement sont remarquables et offrent une solide fondation pour le prolongement de ces actions. 
La contribution la plus importante de M. Wolfensohn fut peut-être d’avoir clarifié la mission de la Banque : promouvoir la croissance et éradiquer la pauvreté dans le monde en développement, tout en reconnaissant l’importance massive de la tâche à accomplir et le caractère inadapté des approches précédentes. 
On pensait, à une certaine époque, qu’il suffisait de fournir des capitaux aux pays en développement souffrant d’un manque de capitaux, puisque c’était ce qui les différenciait des pays développés. En fait, cette perspective fut le fondement de bien des rationalisations de la Banque mondiale : si le problème venait du manque de capitaux, alors il suffisait à la Banque de jouer un rôle clé dans la solution. 
Dans les années 1980, un changement s’effectua des projets vers les politiques : ajustements structurels avec libéralisation des échanges, privatisations et stabilisation macroéconomique (généralement centrée sur les prix plutôt que sur la production ou l’emploi). 
Dans les pays infestés par le paludisme, les programmes d’éradication des moustiques peuvent booster la production et même accroître l’utilisation efficace des terres quand les terres inhabitables deviennent vivables. Les réformes de l’éducation peuvent également être poussées si l’espérance de vie des individus s’allonge grâce à des programmes de santé améliorés. 
Parmi les meilleures réussites, on retrouve l’Inde et l’Asie de l’Est, qui ont investi massivement dans l’éducation primaire mais aussi secondaire et de troisième cycle, particulièrement en science et en technologie. Cela représenta un changement majeur dans l’approche de la Banque en matière d’éducation, autrefois centrée sur la scolarisation au niveau du primaire. 
Les États en déroute ne représentaient pas un plus gros problème de développement que les États dominateurs. Le Rapport sur le développement dans le monde publié par la Banque en 1997 reflète cette nouvelle tentative d’équilibrage du rôle de l’État et se montre compréhensif à l’égard des limitations des marchés aussi bien que des gouvernements. 
Quand Lawrence Summers, sous-secrétaire d’État américain au Trésor, essaya de modifier le rapport décennal de la Banque sur la pauvreté, afin de minimiser les inquiétudes sur l’insécurité et l’autonomisation et de mettre en avant de manière plus précise les revenus, la Banque ne céda pas. Quand les États-Unis essayèrent d’étouffer l’appel de la Banque pour un régime mieux équilibré de la propriété intellectuelle, plus en harmonie avec les intérêts des pays en développement, la Banque l’emporta de nouveau. 
Le gouvernement Bush aussi bien que l’Union européenne auraient sans aucun doute préféré des critiques moindres envers leurs régimes d’échanges commerciaux, dont les effets sont si dommageables pour les pays en développement. Si la Banque mondiale avait accepté sans broncher la proposition du gouvernement Bush consistant à financer la dette des pays les plus pauvres en puisant dans ses réserves, le gouvernement en aurait été très satisfait, mais cela aurait affaibli encore plus les pays les plus pauvres en privant la Banque de ressources pour soutenir sa capacité de financement. 
Par le passé, la Banque était perçue comme pourvoyeuse d’orthodoxie néolibérale : une approche du développement dont la crédibilité avait été affaiblie à l’époque de l’arrivée de M. Wolfensohn, et dont la position s’est encore affaiblie d’avantage depuis. 
Pire encore, la Banque exigeait généralement des myriades de conditions en contrepartie de son aide, une approche qui sapa les processus démocratiques et la gestion nationale des politiques nationales, ce qui eut pour effet de les rendre inopérantes. Quand les travaux de recherche de la Banque indiquèrent que ces conditions ne fonctionnaient pas, la Banque s’en éloigna sous la direction de M. Wolfensohn. 
La Banque prit conscience qu’il existait de nombreux désaccords légitimes parmi les économistes sur des questions clés et les réponses appropriées à y apporter. La démocratie nécessite un débat actif sur les politiques économiques plutôt que la suppression des discussions ou la délégation des prises de décision aux experts, intérieurs ou internationaux. 
La Banque fut peu à peu considérée, du moins dans de nombreux cas, comme un partenaire dans la quête de la croissance et de la réduction de la pauvreté, et non plus un adversaire tendant à promouvoir les intérêts économiques ou idéologiques occidentaux. M. Wolfensohn était déterminé quand il déclara qu’il voulait mettre le pays aux commandes, même si tout le monde à la Banque n’était pas aussi enthousiaste que lui sur cette initiatives (ou d’autres du même goût). 
James Wolfensohn dirigea la Banque mondiale à une époque de changements intenses, de tumulte et d’opportunité, une ère marquée par la fin de la Guerre froide, la transition postcommuniste vers l’économie de marché et les crises financières de l’Asie de l’Est qui se sont ensuite globalisées. Son engagement envers les pays en développement fut contagieux. 

WikiLeaks, secrets, et mensonges 
SINGAPOUR – Les dernières informations déversées par WikiLeaks offre un aperçu fascinant sur le fonctionnement du Département d’Etat américain qui occupera l’esprit des obsédés de la politique étrangère et des théoriciens de la conspiration pendant des mois. Rien de bien « nouveau », au sens premier du terme, dans un grande part des éléments qui ont été publiés, bien sûr, mais plutôt une série de bévues embarrassantes : des vérités qui n’étaient jamais sensées être exprimées à haute voix. 
Mais derrière ces bribes d’informations diverses, et souvent banales – rien de surprenant à ce que les Américains aient trouvé le Premier ministre Italien « prétentieux », ou aient considéré Robert Mugabe du Zimbabwe comme « un vieux fou » - se pose la plus vaste question de savoir si les gouvernements devraient pouvoir garder les secrets. 
Le fondateur de WikiLeaks, Julian Assange, répond par la négative et prétend qu’une plus grande transparence « crée une société meilleure pour tout le monde. » 
Cela soulève la question de savoir pourquoi les gouvernements gardent des secrets, et si ces raisons sont justifiées. 
La préservation des secrets d’état est une tâche qui incombe fréquemment aux services de renseignement, qui ont tendance à se concentrer sur la protection de trois types d’informations. Le premier type d’information est leurs propres sources et leurs méthodes, qui doivent être protégées pour rester efficaces lors de la collecte des données. 
Lorsque le Washington Times avait rendu public en 1998 que l’Agence de Sécurité Nationale était capable de repérer le téléphone satellite d’Oussama Ben Laden, par exemple, il avait dès lors cessé de s’en servir. En second lieu, les identités et les activités de l’équipe opérationnelle d’un service devraient rester confidentielles de manière à ce qu’ils puisent faire leur travail et pour assurer leur sécurité. 
Après la publication en juillet dernier par WikiLeaks de dizaines de milliers de documents sur la guerre d’Afghanistan, un porte-parole taliban avait dit à des journaliste britanniques que le groupe « étudiait les rapports » en vue d’identifier et de punir toute personne ayant collaboré avec les forces américaines. Enfin, les informations communiquées en confiance par des gouvernements étrangers ou des services de renseignement doivent rester confidentielles pour éviter d’embarrasser le fournisseur de ces informations et donc de réduire la probabilité future d’autres partages des informations. 
En réalité, bien sûr, les gouvernements essayent habituellement de garder le secret sur bien plus de choses. Eviter l’embarras peut parfois être dans l’intérêt national, mais cela peut aussi servir à protéger les carrières des hommes politiques et des bureaucrates. 
WikiLeaks se positionne dans la droite ligne de la tradition de la presse qui tient les gouvernements pour responsables des abus. Ce rôle de quatrième pouvoir était particulièrement important à l’époque de l’administration du président George W. Bush. 
Les révélations de torture, de protocoles extraordinaires de détention, et des surveillances électroniques illégales étaient toutes le résultat d’un journalisme d’investigation aujourd’hui menacé par des coupures budgétaires et la focalisation acharnée des médias sur l’actualité brulante – souvent aux dépends de ce qui serait véritablement médiatique. Mais tandis que le véritable journalisme d’investigation repose sur la qualité, WikiLeaks se différencie par la quantité. 
Le simple volume des données balancées sur l’internet rend impossible toute analyse approfondie, et a fortiori, toute analyse détaillée des informations potentiellement dommageables. La limite d’exposition n’est plus le méfait de l’envergure pointée du doigt par le terme « Watergate » et tous les autres « gates » qui ont suivi. 
Il est peu probable que la conséquence de cela soit la transparence. De façon perverse, cela mènera à une plus grande réserve. 
Le message donné avec une presque totale certitude à toutes les grandes puissances est : attention lorsque vous couchez quoi que ce soit par écrit. En lieu et place d’une analyse franche et contradictoire, de nombreuses décisions importantes seront désormais fondées sur des exposés oraux et des réunions dont les minutes ne seront pas enregistrées. 
Les décisionnaires seront sur leur garde même vis à vis de leurs équipes les plus proches. Ces changements devraient probablement survivre à l’embarras de la Secrétaire d’état américaine Hillary Clinton. 

Un pouvoir Wikifuyant 
PARIS – Au-delà des gros titres, de l’embarras des gouvernements et du choc asséné au secret des correspondances diplomatiques, la révélation par WikiLeaks des câbles diplomatiques américains offre une illustration crue de la manière avec laquelle notre ère de l’information modifie profondément l’essence du pouvoir. 
L’état est depuis sa création le principal vecteur du pouvoir ; accéder au pouvoir signifiait habituellement contrôler l’état, soit par le biais d’élections, soit par un brutal coup d’état. Ce modèle, dans le cadre duquel les individus sont des sujets, ou au mieux des contribuables et des électeurs, est menacé par diverses tendances récentes qui renforcent le pouvoir des individus. 
Prenons l’exemple d’internet, un réseau de noyaux interconnectés inventé dans les années 60, au plus fort de la guerre froide, pour protéger les Etats-Unis du chaos total qui résulterait d’une attaque nucléaire sur ces centres névralgiques. Il a été délibérément conçu sans aucune hiérarchie, ni cour, ni autorité centralisée, même si peu nombreux étaient ceux qui, à l’époque, pouvaient imaginer, compte tenu des nombreuses avancées de la révolution numérique, où cette inclinaison implicite de l’internet vers un pouvoir décentralisé mènerait. 
Cela a induit la seconde tendance : une métamorphose du processus de production. 
La troisième tendance concerne l’espace ainsi créé pour l’action individuelle et collective. Dans son ouvrage La Condition humaine, la philosophe Anna Arendt établit un lien entre la politique et l’inclinaison humaine à ne pas juste agir, mais à « agir de concert. » 
L’action concertée est une notion plutôt familière mais elle était principalement destinée à influencer l’état – comme le démontre la manière avec laquelle la société civile est parvenue à obtenir le retrait de l’Amérique du Vietnam. Aujourd’hui, cependant, l’action collective est d’une toute autre envergure. 
L’universalité du langage numérique, sa facilité d’utilisation, et l’absence presque totale de coûts marginaux dans la production et la diffusion de l’information ont affaibli et réduit les outils de contrôle de l’état. Le monde de la finance globale a été l’un des plus enthousiastes bénéficiaires de ces tendances, utilisant les réseaux d’internet non seulement comme un outil pour mener ses opérations avec une efficacité et une rapidité accrues, mais aussi comme un moyen de contourner la supervision de l’état. 
En Septembre 1992, il en a couté 10 milliards de dollars à George Soros pour mettre à genoux la Banque d’Angleterre et imposer une dévaluation de la livre sterling. 
Les attaques terroristes du 11 septembre 2001 – les plus meurtrières de tous les temps – n’avaient rien de virtuel, mais leur auteur, Al-Qaïda, jette un voile de menaces et de pouvoir en utilisant le cyberespace pour promouvoir ses sanglants « succès », répandre la haine et recruter des jihadistes. Bien sûr, l’accès à un monde interconnecté a aussi eu des impacts positifs sur le pouvoir de l’état en donnant une formidable impulsion aux groupes de pression indépendants, comme le démontrent la campagne en ligne pour l’interdiction des mines antipersonnel et le traité qui en a ratifier le succès – et ce malgré l’opposition de puissants états. 
De nombreuses organisations similaires ont fleuri et acquis la capacité d’infléchir les résultats politiques et les politiques publiques. Mais nul part ce pouvoir transformatif de la connectivité n’est potentiellement plus fort qu’en Chine, où l’on estime à 420 millions le nombre d’utilisateurs d’internet. 
Quelle que soit la détermination des autorités chinoises à garder le contrôle de l’internet – en bloquant par exemple les sites étrangers – elles sont aussi conscientes de l’intérêt énorme de l’internet pour leur économie. Les citoyens chinois n’ont donc jamais eu autant d’ouverture pour une « action concertée » afin de favoriser l’accès à l’information non censurée, partager des opinions, et révéler à l’ensemble du pays les inconduites officielles. 
A la fin des années 80, la glasnost – la transparence – avait constitué l’estocade finale sur l’échine de l’Union Soviétique. WikiLeaks n’a certainement pas eu le même effet mais il incarne l’envergure du pouvoir des individus dans un monde en réseau. 
Il aura juste suffi d’un analyste des services de renseignement américains mécontent, d’un peu de piraterie, de quelques ordinateurs, et d’une poignée d’activistes déterminés réunis sous la bannière contestée de la transparence pour faire trembler les plus grandes puissances de ce monde. 
A l’époque où elle fut nommée Directrice de la planification politique au Département d’état américain, Anne-Marie Slaughter, une spécialiste respectée des affaires internationales, avait annoncé avec audace l’avènement d’un monde interconnecté. « La guerre, la diplomatie, les affaires, les médias, la société…sont interconnectés » avait-elle écrit dans Foreign Affairs en janvier 2009, et « dans ce monde, le pouvoir se mesure par la connectivité. » 
Ce dynamisme a conduit la Secrétaire d’état américaine Hillary Clinton à proclamer en janvier 2010 la « liberté de se connecter » comme le cyber-équivalent des libertés les plus élémentaires de réunion et d’expression. Bien sûr, a ajouté Mme Clinton, ces technologies ne sont pas un bienfait absolu et peuvent être détournées à des fins plus sombres. 
Il sera difficile de tirer les leçons de cette tempête si l’on se contente de l’évaluer en tant qu’acte isolé plutôt que comme faisant partie d’un mouvement plus vaste. Les dernières publications de WikiLeaks démontrent que la portée de cette mutation du pouvoir par la « révolution numérique » pourrait être aussi considérable que celle apportée par la révolution de l’imprimerie au 15ème siècle. 

La débâcle financière des Etats-Unis sera-t-elle bénéfique pour la Chine ? 
NEW YORK – Pour tenter de vendre leur plan de renflouage du système financier américain, les responsables de l’administration Bush ont invoqué le spectre de la Grande dépression des années 1930. Mais pour la plupart des Asiatiques, l’apocalypse économique est bien plus récente. 
L’infection s’est rapidement répandue à toute l’Asie de l’Est et l’effet de domino des dévaluations successives des devises s’est propagé jusqu’au Brésil et en Russie. Les « miracles économiques » de longue durée de la Corée du Sud et de Hong Kong s’arrêtèrent net, ainsi que la progression de la croissance en Indonésie et en Thaïlande. 
Dans les années 1990, les économies asiatiques à croissance rapide n’avaient que de faibles réserves de changes, malgré le boom des exportations et des investissements étrangers. Quand la situation a commencé à se détériorer en 1997, l’insuffisance des réserves a empêché les gouvernements de venir à l’aide des banques en déroute et les a obligés à demander l’aide des institutions internationales. 
En fait, ce qui est connu sous l’appellation de « crise financière asiatique » en Occident est connu sous le nom de « crise du FMI » en Asie. L’humiliation politique et la frustration économique entraînées par les injonctions du FMI ont confirmé l’importance fondamentale des réserves de changes, pour garantir non seulement la stabilité des devises, mais également la souveraineté économique. 
Une économie asiatique a émergé relativement indemne de la crise de 1997-1998 : celle de la Chine. 
En plafonnant son taux de change et en produisant bien plus qu’elle ne consomme, la Chine a accumulé des réserves de changes massives, qui ont atteint mille milliards de dollars en 2005. Même après que la Chine ait partiellement laissé (sous la pression du Département du trésor américain) flotter le yuan, les réserves ont continué à croître, de près de 200 milliards de dollars par an. 
L’État chinois n’a probablement pas été assis sur une telle fortune depuis l’époque fastueuse de l’empire Qing, lorsque la demande insatiable des Européens pour la porcelaine, le thé et la soie a rempli les coffres de Beijing de lingots d’argent. Mais le paradoxe de la situation actuelle est que ces réserves ne sont pas de l’argent réel qui pourrait être réinjecté dans l’économie intérieure. 
Même avant que Wall Street ne parte en vrille, un consensus croissant émergeait en Chine sur le fait que les réserves accumulées dépassaient de très loin ce qui était nécessaire pour éviter une nouvelle crise analogue à celle de 1997-1998. Les appels en faveur d’une stratégie d’investissement plus diversifiée se sont fait plus pressants. 
Avec la création l’an dernier d’un fonds souverain à hauteur de 200 milliards de dollars, la China Investment Corporation (CIC), Beijing s’est positionnée pour investir davantage sur les placements en titres (bien que ses premiers investissements, dans le groupe Blackstone et la banque Morgan Stanley, aient été fortement critiqués). L’économiste Andy Xie, qui travaillait auparavant pour Morgan Stanley, a proposé la semaine dernière que la Chine échange ses réserves de change contre une participation importante dans des entreprises américaines, invitant les Etats-Unis à surmonter leur xénophobie financière pour éviter une débâcle due à la sous-capitalisation. 
Mais de nombreuses voix en Chine, des blogueurs nationalistes aux militants pour la justice sociale, critiquent plus vivement les massives réserves de change. Pourquoi bloquer les capitaux chinois pour financer l’économie consumériste et endettée des Etats-Unis alors que tellement de besoins en Chine même ne sont pas pris en charge ? 
Tandis que le tissu urbain des grandes villes chinoises connaît aujourd’hui une métamorphose radicale, les infrastructures sociales et environnementales, en particulier des immenses populations rurales des provinces de l’intérieur du pays, se dégradent de plus en plus. Depuis des années, le gouvernement central parle de créer une « harmonie sociale » - au moyen d’un « nouveau système coopératif rural de soins médicaux », en portant à 4 pour cent du PIB la part allouée à l’éducation et en éliminant les frais de scolarité, et en appliquant des modèles de « développement durable ». 
Les promesses sont grandioses, mais les actes n’ont pas suivi. En fin de compte, le coût économique d’un accès limité aux soins médicaux et à l’éducation, ainsi que le manque d’eau potable et la pollution de l’air, se révélera dévastateur à court et à long terme. 
Dans les années à venir, le défi pour la Chine sera de se défaire de la dette américaine et de commencer à investir dans le bien-être sanitaire, éducationnel et environnemental de sa population. Assurer une croissance annuelle de 10 pour cent n’était peut-être finalement que la partie la plus facile. 

Berlusconi, l'interminable problème de l'Europe 
LONDRES – Silvio Berlusconi, l'homme qui a été au centre de la vie politique italienne durant 20 ans et trois fois Premier ministre, vient d'être condamné à quatre ans de prison - une peine réduite depuis à un an. Néanmoins, que ce soit en Italie ou en Europe, peu de gens croient qu'il disparaîtra de si tôt de la scène politique italienne ou européenne. 
Peut-être ne souhaite-t-il pas être à nouveau le roi, mais contrôlant Mediaset, le principal groupe audiovisuel italien, il peut certainement être un faiseur de roi. Et comme sa popularité est au plus bas, il pourrait utiliser son joker : adopter une position anti-gouvernementale et euro-sceptique pour essayer de faire tomber le gouvernement technocratique du Premier ministre Mario Monti. 
Le même mois, lors du sommet du G20 à Cannes, l'Italie et l'Europe n'étaient pas loin de l'écroulement, tandis que le gouvernement Berlusconi était profondément divisé sur la politique budgétaire à suivre pour diminuer le coût du service de la dette. L'impasse politique italienne et l'incapacité de Berlusconi à parvenir à une solution avec l'Allemagne et la France ont conduit à un bond du coût du refinancement - l'écart des taux italiens par rapport à ceux des obligations allemandes dépassant en permanence 500 points de base entre juillet et novembre 2011. 
L'écart des taux d'intérêt s'est stabilité aux alentours de 300 points de base, ce qui est plus facile à gérer, mais il est encore supérieur à ce qu'il était il y a trois ans. Par ailleurs, les perspectives de l'économie italienne restent très incertaines. 
Selon le FMI, la récession va se prolonger en Italie l'année prochaine. Le rythme de la contraction devrait être inférieur à ce qu'il est cette année (- 0,7% en 2013 contre - 2,3% en 2012), mais le chômage devrait augmenter - passant de 10,6% à 11,1%. 
L'Italie doit faire davantage à court terme pour stimuler la croissance, à moyen terme pour améliorer sa position budgétaire et à long terme pour mettre en oeuvre les réformes structurelles destinées à renforcer l'économie et à la rendre plus compétitive. L'Italie se classe 43° dans le classement du Forum économique mondial, des pays les plus compétitifs, loin derrière les principaux pays de la zone euro, en raison d'investissements insuffisants (notamment en terme de capital humain) et des rigidités structurelles qui freinent la croissance depuis des années. 
Contrairement à ce que dit Berlusconi, la solution aux problèmes économiques de l'Italie n'est pas une sortie de la zone euro et un retour à la flexibilité qu'apporte une monnaie nationale - ce qui a permis dans le passé de doper la compétitivité au moyen de dévaluations irresponsables. L'Italie doit apprendre à vivre avec l'euro, au sein de la zone euro, ce qui suppose qu'elle ait recours non à la dévaluation, mais à une politique de soutien à la croissance de la productivité et à l'innovation, comme principal moteur de la compétitivité. 
La transition devrait se faire en douceur, mais de nombreuses incertitudes pourraient bloquer les réformes. La principale question que l'on se pose dans la zone euro et en Italie même est de savoir si cette dernière parviendra à passer d'un gouvernement de technocrates à un gouvernement "normal". 
Dans cette perspective, les propositions de Berlusconi pour l'Italie, et les conséquences qui en découleraient pour la zone euro, sont inquiétantes. A la moindre suspicion que l'Italie puisse retomber dans une paralysie parlementaire (comme lors des derniers mois du dernier gouvernement Berlusconi), les marchés douteront de la crédibilité du plan de consolidation budgétaire italien. 
L'Italie risquant l'instabilité, Monti doit veiller à ce qu'elle puisse résister à une nouvelle période de volatilité des marchés. La situation n'est pas la même qu'il y a quelques mois, car aujourd'hui la Banque centrale européenne peut intervenir et racheter la dette des pays en difficulté. 


Un marché de droits d’émissions pourrait-il raviver des mesures protectionnistes ? 
CAMBRIDGE ­– L’adoption d’un marché international de permis d’émissions en vue de limiter les émissions de dioxyde de carbone risque réellement d’entraîner une série de mesures protectionnistes. Destinées à réduire les effets environnementaux à long terme, ces politiques de droits d’émissions pourraient avoir des conséquences économiques à court terme dont les effets pourraient perdurer. 
Des preuves scientifiques semblent indiquer que l’accumulation de CO2 dans l’atmosphère provenant de la combustion d’énergies fossiles (principalement du charbon, du pétrole et du gaz naturel) – surtout par la production d’électricité, les transports et différents processus industriels – contribue au réchauffement climatique, avec des effets défavorables à long terme les conditions de vie sur la planète. C’est dans ce contexte que doivent se réunir à Copenhague en décembre prochain des représentants de plus de 150 pays afin de discuter des moyens à mettre en oeuvre pour réduire les émissions de CO2. 
Il est envisagé de mettre en place une taxe sur les émissions de CO2, qui serait prélevée aux entreprises dont l’activité entraîne des émissions de CO2 , ou qui vendent des produits tels que l’essence dont l’utilisation provoque des rejets de CO2. 
Une telle taxe inciterait les compagnies d’électricité et les industriels à adopter des techniques qui contribueraient à réduire leurs rejets de CO2, à condition que le coût engendré par ces nouvelles techniques soit inférieur aux taxes auxquelles elles seraient assujetties. L’augmentation des coûts de production induits par les moyens mis en oeuvre pour réduire les émissions – ainsi que des taxes ‘pollueur-payeur’ restant dues – seraient naturellement répercutées sur le consommateur. 
En retour, les consommateurs répondraient à ces hausses de prix en diminuant leur consommation de biens et de services surtaxés en faveur de biens et de services générant moins de rejets de CO2. Une taxe carbone a pour conséquence de faire réagir chaque entreprise et chaque foyer à ce surcoût de rejets de CO2 dans l’atmosphère. 
Et pourtant la taxe carbone n’est toujours pas adoptée. Alors que les gouvernements taxent l’essence, ils sont moins enclins à émettre une taxe carbone car toute forme d’imposition supplémentaire est généralement mal acceptée. 
Les gouvernements ont donc préféré se concentrer sur un système de droit d’émission pour augmenter le coût des produits dont la fabrication ou l’utilisation provoquent le plus de rejets de carbone sans imposer une taxe à proprement parlé. Dans un système de permis d’émission, le gouvernement détermine le total national d’émissions de CO2 autorisé par an et exige un permis par tonne de CO2 émise aux entreprises concernées. 
Un système de droit d’émissions peut provoquer de sérieuses incidences sur les marchés internationaux. Car même si chaque pays adopte ce système et que tous aspirent à une relative réduction des rejets de CO2 au niveau national, le prix des permis sera différent d’un pays à l’autre puisque chaque pays a de fait un niveau initial de CO2 différent et des caractéristiques de production nationales différentes. 
Le prix des permis d’émissions de CO2 dans un pays se reflétant dans les prix de ses produits, le système de droit d’émissions affecte sa compétitivité internationale. Lorsque les prix des permis seront suffisamment élevés pour avoir un réel effet sur les émissions de CO2 , des pressions politiques en faveur d’une augmentation des droits de douanes sur les importations se feront entendre, réduisant ainsi les avantages des pays dont le prix du permis d’émissions sera plus faible. 
Pire encore, les systèmes de permis d’émissions et la répartition de ces permis ne reposent pas uniquement dans la pratique sur les enchères. L’idée qui fait actuellement son chemin au Congrès américain (le projet de loi Waxman-Markey) accorderait initialement 85% des permis, imposerait un ensemble complexe de politiques réglementaires et autoriserait les entreprises à acheter des compensations de CO2 (par exemple en finançant la plantation d’arbres) plutôt que de réduire leurs émissions ou d’acheter des permis. 
La solution à ce problème n’est pas simple. Mais avant de s’appuyer sur une augmentation des droits de douane, il est important de se rappeler que le système de permis d’émission ne serait pas la seule cause de déséquilibres en terme de compétitivité. 
On ne peut utiliser les droits de douane comme argument pour maintenir la compétitivité d’un pays mise à mal par son propre gouvernement et il ne faudrait pas qu’un système de permis d’émission le permette. 

La Chine va-t-elle prendre les choses en main ? 
Mais le simple fait de prendre part à des discussions ou de se montrer aux réunions est loin d’être suffisant. Compte tenu de son poids grandissant, la Chine doit faire beaucoup plus pour démontrer sa bonne foi en tant que leader global responsable pour ne pas risquer de saper le système qui lui a permis de réussir sa propre miraculeuse ascension. 
La Chine est parvenue au statut de puissance mondiale bien plus rapidement que ne l’auraient prédit la plupart des observateurs – y compris les dirigeants Chinois eux-mêmes – il y a à peine une dizaine d’années. La rapide croissance économique de la Chine, coïncidant avec les problèmes de L’Amérique en Irak et en Afghanistan, sa dette abyssale et son rôle dans l’éclatement de la crise financière, a modifié les réalités du pouvoir global – et plus encore les perceptions globales de ces réalités. 
La Chine se retrouve donc dans une situation délicate dans sa relation avec ce soi-disant système international, les structures et les règles crées par les États-Unis et un certain nombre d’autres États après la seconde guerre mondiale pour superviser la souveraineté nationale par le biais d’un ensemble d’instances, d’obligations transnationales et de droits fondamentaux. La Chine a très largement bénéficié de ce système et son ascension aurait été impensable sans le principe de libre échange et le processus de globalisation défendu par les Américains, l’accès au marché américain et les couloirs de navigation internationaux sécurisés par la Marine américaine. 
Les dirigeants chinois n’étant pas élus par le peuple, leur légitimité provient principalement de leurs liens avec la révolution chinoise d’une part, et de leurs capacités à assurer la sécurité nationale et la croissance économique d’autre part. Malgré la lourde implication de Mao Tsé Dong dans les millions de morts inutiles, et le fait que le régime actuel ne le rende officiellement imputable que de 30% d’erreur, sa photographie surplombe toujours la place Tiananmen, parce que la légitimité du régime dépend en partie de ses efforts à restaurer la souveraineté nationale symbolisée par Mao. 
Le poids prépondérant de l’assise économique dans la légitimité du gouvernement chinois oblige ses dirigeants à prendre des décisions qui favoriseront la croissance économique intérieure au dépend de presque tout le reste – y compris, selon certains, de la viabilité du système de devises internationales, de la non-prolifération nucléaire, et des droits de l’homme dans les pays riches en ressources. 
Cette dichotomie crée une situation délicate au moment où la Chine se retrouve en deuxième position des plus importantes économies au monde. Si la Chine, au nom de la souveraineté nationale, ne s’engage pas dans le système international, il devient difficile d’admettre que ce système existe. 
La mauvaise volonté de la Chine, par exemple, à s’associer aux autres membres de la communauté internationale pour convaincre l’Iran et la Corée du Nord d’abandonner leurs programmes d’armement nucléaire présage d��un potentiel échec du principe de la non-prolifération nucléaire. De la même manière, la campagne de séduction active de la Chine auprès de pays où les droits de l’homme sont largement bafoués, comme le Soudan, la Corée du Nord, et la Birmanie, constitue une première décapitation du principe international des droits de l’homme. 
Compte tenu de sa taille et de son importance, et indépendamment de ses intentions, la Chine pourrait bien contribuer par inadvertance à détruire le système international à moins soit d’y contribuer véritablement et activement, soit de le redéfinir pour le bénéfice de tous. Si elle n’agit ni dans un sens, ni dans l’autre, le monde a du souci à se faire. 
Si la Chine se considère l’héritière et la bénéficiaire du système international institué à la suite de la seconde guerre mondiale et mené par les américains, elle doit faire beaucoup plus pour décourager la prolifération nucléaire en Iran et en Corée du Nord, participer plus conséquemment aux charges des Nations Unies, et abandonner ses politiques mercantilistes. Elle doit aussi mettre fin à ses présumées pratiques corruptives dans les pays riches en ressources des régions en développement, aligner sa politique monétaire actuelle aux normes internationales, mener les efforts nécessaires pour limiter les émissions de gaz à effet de serre, et plus généralement, envisager avec un peu plus de considération le destin des populations en dehors de la Chine dans son processus décisionnel. 
Peut-être existe-t-il un meilleur modèle international que l’actuel, mais il n’émergera pas par défaut. Comme l’ont démontré les présidents américains Franklin Roosevelt et Harry Truman dans les années 40, un tel système doit d’abord être articulé, puis forgé par des actes décisifs et une gouvernance globale. 
Si la Chine considère que l’inviolabilité de la souveraineté de l’État est le fondement des relations internationales du 21ème siècle, comme cela semble être le cas, elle doit alors expliquer pourquoi ce principe n’entrainera pas les mêmes conséquences désastreuses qu’à la fin du 19ème et début du 20ème siècles. 
Les États-Unis et la communauté internationale doivent admettre que cette Chine à l’ascension si rapide a gagné le droit de jouer un rôle important dans le déroulement du 21ème siècle. Mais si les dirigeants chinois ne font pas plus pour soutenir l’actuel système international, n’articulent pas non plus une alternative et choisissent plutôt de persister à se raccrocher aux modèles de souveraineté nationale du 19ème, ils détruiront un ordre global qui, malgré ses travers, a extrêmement bien servi le monde. 

La Chine va-t-elle “perdre” les Jeux olympiques de 2008 ? 
Le Parti communiste chinois espérait se servir des Jeux comme d’une vitrine de l’émergence du pays en tant que nation dynamique et moderne. Mais alors que les dirigeants chinois mettent la dernière main aux préparatifs pour les Jeux d’août prochain, ils se demandent peut-être si accueillir cet événement est une si bonne idée, finalement. 
Les hauts responsables chinois surveillent toujours de près les manifestations publiques de ferveur nationaliste, craignant que des vents contraires ne fassent sévir un orage malvenu dans leur direction. Naturellement, ils espèrent que les Jeux vont canaliser ces énergies vers la solidarité nationale, ce qui leur permettra de donner à leur peuple une heure de réussite et de gloire patriotique. 
Mais les Jeux olympiques vont aussi attirer les regards du monde entier sur les faiblesses de la Chine à un moment délicat du développement du pays. Le monde connaît déjà le succès de la Chine et son attrait pour les investissements étrangers, mais peu d’étrangers ont vu de leurs yeux le prix élevé que le pays paie sa prospérité nouvelle. 
La croissance et le développement fous ont provoqué la pollution d’environ 70 % des lacs et des rivières, la plupart impropres à toute utilisation humaine quelle qu’elle soit. En effet, presque un demi milliard de Chinois n’ont pas accès à l’eau potable, et le nombre de rivières et de lacs définitivement pollués augmente tous les jours. 
Mais c’est la qualité de l’air qui posera le problème le plus embarrassant en août prochain. La retransmission télévisée d’athlètes à bout de souffle faute d’air va difficilement gratifier Beijing de l’image olympique à laquelle elle aspire, et l’inquiétude internationale grandissante sur le réchauffement climatique et autre dangers environnementaux assurera que ces sujets seront considérablement couverts par les médias. 
Il existe aussi un risque que les jeux se changent en cirque politique, car les projecteurs internationaux provoquent des tentations irrésistibles de manifester publiquement. Les dirigeants chinois ont montré plusieurs fois qu’ils sont capables de réprimer l’opposition, mais l’échelle unique des Jeux olympiques demandera une vigilance de tous les instants. 
Les activistes mécontents de la situation au Tibet, à Taiwan, au Myanmar, au Darfour et luttant contre des dizaines d’autres problèmes politiques, environnementaux et de violation des droits de l’homme échafaudent déjà des projets. La Chine est-elle prête à voir les supporters de Greenpeace, Human Rights in China, Amnesty International et Falun Gong descendre dans la rue, devant des milliers de journalistes avides qui poseront des questions auxquelles les autorités ne sont pas habituées à répondre ? 
Pourra-t-elle gérer le flux d’informations et d’idées de la blogosphère quand des activistes ouvriront un nouveau cyberfront de leur guerre pour la liberté d’information ? Ce que nous savons, c’est que les responsables chinois n’ont jamais affronté un défi de cette échelle et avec un tel potentiel, comportant à la fois le risque de gagner ou de perdre la face. 
Il a déjà proposé un référendum populaire sur l’adhésion taiwanaise aux Nations unies. L’influence de la Chine dans l’Onu empêcherait une telle démarche même si Taiwan votait oui, mais la dernière chose que souhaite la Chine est une confrontation internationale en même temps que les Jeux olympiques. 
Depuis 2001, la Chine cause une inquiétude grandissante au monde développé. D’immenses déficits commerciaux bilatéraux, des accusations que la Chine maintient sa monnaie sous-évaluée, et une éruption d’exportations chinoises défaillantes et dangereuses ont alimenté une réaction protectionniste aux États-Unis et en Europe. 
Plongés dans des débats électoraux acides sur l’Irak et l’Iran et dans des perspectives économiques qui s’assombrissent, les Américains ne sont peut-être pas d’humeur à affronter l’apparat triomphaliste d’une nouvelle puissance émergente exhibé à Beijing. Les voisins asiatiques agités de la Chine seront-ils plus réceptifs ? 
Les dirigeants du Parti sont devenus plus sûrs d’eux dans un rôle international de plus en plus conséquent, mais leur capacité à gérer le rythme du changement sur le territoire national est devenu plus incertaine. En 2001, le président d’alors, Jiang Zemin, espérait que les Jeux annonceraient l’arrivée de la Chine en tant que puissance industrielle. 
Alors que les dirigeants chinois luttent pour affronter ces défis, vont-ils encore se réjouir à l’idée de donner au public international des sièges au premier rang ? Leur regard sur les Jeux quand le dernier confetti aura été balayé des trottoirs est loin d’être certain. 

La Chine, prochaine superpuissance mondiale ? 
CAMBRIDGE – Il y a 30 ans, l'impact de la Chine sur l'économie mondiale était quasi inexistant, son influence hors de ses frontières minime, à l'exception de quelques pays avec lesquels elle entretenait des relations étroites sur le plan politique et militaire. A ujourd'hui c'est une grande puissance économique : l'usine du monde, son premier financier, un investisseur majeur à travers le monde, de l'Afrique à l'Amérique latine, et un acteur important en matière de recherche et développement. 
Le gouvernement chinois est assis sur une masse colossale de réserves étrangères, plus de 2000 milliards de dollars ! Il n'est pas une seule entreprise, où que ce soit dans le monde, qui n'ait ressenti l'impact de la Chine - que ce soit au titre de fournisseur à bas prix, ou de manière plus menaçante, à titre de formidable concurrent. 
Même si le revenu moyen a augmenté rapidement au cours des dernières décennies, il ne représente qu'entre 1/7 et 1/8 de celui des Etats-Unis, il est inférieur à celui de la Turquie ou de la Colombie et guère plus élevé que celui du Salvador ou de l'Egypte. Si les régions côtières et les grandes métropoles paraissent incroyablement prospères, une grande partie de l'ouest du pays reste très pauvre. 
Ils sont affaiblis par leurs erreurs en politique étrangère et une crise financière massive. Leur crédibilité est au plus bas en raison de leur invasion désastreuse de l'Irak, et malgré l'élan de sympathie de l'opinion publique mondiale envers le président Obama, son modèle économique ne tient plus. 
C'est pourquoi se pose la question de savoir si la Chine va remplacer les USA en tant que puissance hégémonique, qui décide des règles de l'économie mondiale et veille à leur application. Dans un nouveau livre fascinant au titre révélateur When China Rules the World [Quand la Chine mènera le monde], le journaliste et universitaire britannique Martin Jacques le dit sans équivoque : si vous croyez que la Chine va s'intégrer en douceur dans un système mondial démocratique, libéral et capitaliste, vous allez avoir un choc ; non seulement la Chine est la prochaine superpuissance économique, mais l'ordre mondial qu'elle bâtira sera très différent de ce que nous avons connu sous le leadership américain. 
Les Chinois et leur gouvernement ont une autre conception de la politique et de la société, reposant sur la communauté plutôt que sur l'individu, attribuant un rôle central à l'Etat plutôt que libérale, autoritaire plutôt que démocratique. La Chine a 2000 ans d'Histoire en tant que civilisation propre, et elle peut en tirer de la force. 
Jacques estime qu'un ordre mondial centré sur la Chine verra les valeurs chinoises remplacer les valeurs occidentales. Pékin éclipsera New-York, le renminbi remplacera le dollar, le mandarin dépassera l'anglais et partout dans le monde ont parlera aux écoliers des voyages d'exploration de Zheng He le long de la côte est de l'Afrique, plutôt que de ceux de Vasco de Gama ou de Christophe Colomb. 
L'évangile de l'économie de marché et de la démocratie aura fait long feu. La Chine interviendra probablement moins dans les affaires intérieures des autres pays, mais exigera qu'ils reconnaissent explicitement sa primauté (exactement comme dans le passé avec les systèmes tributaires). 
Car les inégalités, les tensions importantes et les clivages qui couvent sous la formidable dynamo économique chinoise pourraient faire dérailler sa progression régulière vers une position d'hégémonie mondiale. Tout au long de son Histoire, des forces centrifuges l'ont souvent poussé vers le désordre ou sur la voie de l'éclatement. 
La stabilité de la Chine repose entièrement sur la capacité de son gouvernement à faire bénéficier l'ensemble de la population des revenus générés par ses avancées économiques. Elle est le seul pays au monde à considérer année après année qu'une croissance inférieure à 8% est dangereuse, car susceptible de conduire à des troubles sociaux. 
Au cœur de cette fragilité se trouve la nature autoritaire du régime. Elle n'autorise que la répression quand le gouvernement est confronté à des revendications ou à une opposition qui s'exprime hors des canaux établis. 
Or il va être de plus en plus difficile à la Chine de maintenir le type de croissance qu'elle a connu ces dernières années, qui repose sur une devise sous-évaluée et un énorme surplus commercial. Cette situation ne pourra être maintenue à long terme, car tôt ou tard elle conduira à une confrontation majeure avec les USA (et l'Europe ). 
Si elle surmonte ces difficultés et devient la première puissance économique de la planète, la mondialisation prendra alors une teinte chinoise. La démocratie et les droits de l'homme perdront sans doute leur rang de norme universelle. 
Il y aura néanmoins un élément positif : un ordre mondial chinois sera plus respectueux des souverainetés nationales et plus tolérant à l'égard de la diversité au niveau national. 

La révolution capitaliste de la Chine deviendra-t-elle démocratique ? 
Acteur mineur de l’économie mondiale dans les années 1980, le pays est aujourd’hui la troisième puissance commerciale mondiale. Pourtant, si ces étonnantes statistiques économiques vous font croire qu’une telle évolution capitaliste a eu pour conséquence une avancée de la démocratie en Chine, vous êtes loin du compte. 
La plupart des occidentaux croient en une théorie d’évolution libérale, selon laquelle une croissance économique soutenue, en augmentant la richesse et la taille des classes moyennes, contribue à démocratiser progressivement un pays. Bien que sur le long terme cette théorie se soit avérée irréfutable, l’élite dominante et autoritaire de la Chine n’est pas seulement déterminée à s’accrocher au pouvoir, elle a aussi été assez intelligente pour prendre des mesures d’adaptation visant à contrer les effets de libéralisation du développement économique. 
Ainsi, malgré ses impressionnants exploits économiques, les progrès de la Chine en termes de libéralisation politique sont remarquablement réduits. En effet, à en juger par plusieurs indicateurs clés, le progrès démocratique en Chine est au point mort, en dépit d’une prospérité économique et d’une liberté individuelle sans précédents. 
Presque toutes les grandes réformes institutionnelles, comme la consolidation du corps législatif, la tenue d’élections de village et l’élaboration d’un système juridique moderne, ont été lancées dans les années 1980. Depuis le massacre de la place Tienanmen en juin 1989, cependant, pas une seule grande initiative de réforme démocratique n’a été mise en œuvre. 
En lieu et place de transition démocratique, la Chine a vécu le renforcement de l’autoritarisme et celui d’un régime monopartite par le biais d’une adaptation et d’un apprentissage organisationnels. Depuis 1989, le parti communiste chinois poursuit une stratégie à double tranchant : une répression sélective qui cible l’opposition politique organisée d’une part, et la cooptation de nouvelles élites sociales (l’intelligentsia, des professions libérales et des entrepreneurs privés) de l’autre. 
D’énormes investissements ont permis de renforcer la Police armée du peuple, une vaste force paramilitaire anti-émeutes dont la spécialité est la suppression rapide de toute manifestation contre le gouvernement par les travailleurs industriels, les paysans ou les citadins en colère. Le déploiement fréquent de cette police explique en grande partie pourquoi les dizaines de milliers de manifestations collectives qui se tiennent chaque année (74 000 en 2004 et 86 000 en 2005) n’ont qu’un impact négligeable sur la stabilité générale de la Chine. 
Une unité policière spéciale de 30 000 personnes surveille et filtre le trafic Internet, une technologie avancée est déployée pour bloquer les accès aux sites étrangers considérés comme “hostiles ou dangereux,” et les services Internet ainsi que les fournisseurs de contenus, qu’ils soient nationaux ou occidentaux, doivent se plier à des restrictions pénibles conçues pour supprimer l’opposition politique et traquer les contrevenants. Le régime a même conduit des exercices multi-agences pour voir si plusieurs organes gouvernementaux pouvaient coopérer étroitement pour exclure les “informations dangereuses” du Net en cas d’urgence. 
Le Parti communiste chinois a donc mené une campagne efficace pour élargir sa base sociale. L’intelligentsia urbaine et les membres de professions libérales ont été arrosés d’avantages matériels et autres reconnaissances politiques, alors que les nouveaux entrepreneurs privés ont pu rejoindre le parti. 
Dans les années 1980, ses principaux adversaires étaient l’intelligentsia urbaine, colonne vertébrale du mouvement prodémocratique qui a culminé avec les événements de la place Tienanmen. Aujourd’hui, le principal courant de l’intelligentsia chinoise fait partie intégrante de l’élite des dirigeants. 
Évidemment, l’intelligentsia, d’habitude le groupe social le plus libéral, ne représente plus une menace mortelle pour le règne du parti. Pire encore, sans soutien de ce groupe stratégique, d’autres groupes sociaux, comme les ouvriers et les paysans, se marginalisent et partent à la dérive. 
Bien que la méthode de la carotte et du bâton du Parti fonctionne depuis 1989, on peut douter qu’elle garde son efficacité au cours des 17 prochaines années. Dans la mesure où le régime autoritaire de la Chine est exclusif par nature (il ne peut intégrer qu’un nombre limité de membres de l’élite), la stratégie de cooptation connaîtra bientôt ses limites et le Parti n’aura plus les ressources nécessaires pour acheter l’intelligentsia ou pour continuer à satisfaire les entrepreneurs privés. 
Dans le même temps, la répression sélective ne peut contenir les frustrations sociales et les mécontentements que de manière temporaire. Tant que la majorité de la société chinoise considère que le système politique actuel est injuste, léthargique et corrompu, il y aura toujours un vaste réservoir de mauvaise volonté envers l’élite au pouvoir. 
Si les choses tournaient mal, ce qui est susceptible de se produire étant donné les tensions sociales croissantes provoquées par l’augmentation des inégalités, la dégradation de l’environnement et la détérioration des services publics, les masses aliénées de la Chine pourraient se radicaliser politiquement. Et, contrairement aux protestations du passé associant généralement des étudiants ou des membres de l’intelligentsia, la désaffection populaire pourrait ne pas avoir la vertu des leaders rationnels avec qui le gouvernement peut discuter et négocier. 
Il est donc sans doute prématuré pour le parti de célébrer le succès de sa stratégie d’adaptation. Les dirigeants chinois ont certes mis un frein aux tendances démocratiques pour l’instant, mais leur stratégie actuelle n’a peut-être fait que repousser l’inévitable. 




Les économies européennes retrouveront-elles leur footing? 
Pour certains européens, encore inquiets de l’éventualité d’un effondrement de leur économie et de leur système bancaire, c’est un peu comme si l’on demandait à un passager du Titanic ce qu’il allait faire à son arrivée New York. C’est pourtant une question cruciale à poser, surtout à l’heure où l’Europe doit faire face à une pression constante des Etats Unis et du Fonds Monétaire International, entre autres, qui insistent sur la nécessité de mettre en œuvre rapidement des politiques de relance keynésienne. 
Le chômage devrait atteindre un taux à deux chiffres dans la plupart des pays européens allant même jusqu’à frôler les 20% en Espagne et en Lettonie. Le système bancaire de l’Europe est mis à mal, même si de nombreux gouvernements ont tenté de masquer les déboires de leurs banques. 
A commencer par un problème dans les pays baltiques, avec un vent de panique qui démarrerait en Autriche et certains des pays nordiques. Mais pour l’instant, un effondrement généralisé semble moins probable qu’un retour progressif à la stabilité, suivi par une timide amélioration accompagnée par des niveaux d’endettements colossaux et la persistance d’un taux de chômage élevé. 
Certains observateurs ont très vivement critiqué les économistes européens pour ne pas avoir appliqué une politique monétaire et budgétaire aussi agressive que celle choisie par leurs homologues américains. Pour quelle autre raison l’Europe souffre-t-elle plus de la récession que les Etats Unis, se lamentent-ils, alors que tous s’accordent à dire que les Etats Unis sont à l’origine de cet effondrement économique mondial ? 
Ces critiques estiment que l’Europe sortira de la crise dans un état bien pire que celui des Etats Unis, mais il est trop tôt pour émettre un tel jugement. Une récession d’une telle ampleur résultant d’une crise financière telle que celle que nous traversons est loin d’être un évènement mineur qui peut se résoudre en un an. 
La réponse extrêmement agressive de l’Amérique va provoquer une augmentation plus rapide de sa dette alors que sa politique de la planche à billet signifie qu’il lui sera difficile de mettre en œuvre une stratégie lui permettant d’essuyer les surplus de liquidités. Les dépenses de l’état américain sont passées en peu de temps de 18% à 28%, et dans le même temps, la Réserve Fédérale américaine a triplé ses liquidités. 
La vraie question n’est pas de savoir si l’Europe fait appel à des plans de relance keynésiens suffisamment agressifs mais bien de savoir si elle parviendra à réaliser une réforme profonde de son économie alors que s’atténuera la crise. Si l’Europe maintient un marché de l’emploi plus flexible, si ses marchés financiers sont régulés de manière plus pan-européenne, en restant ouvert aux échanges, la courbe de croissance pourrait bien reprendre à la hausse dès la fin de la crise. 
Et les choses se sont compliquées lorsque le gouvernement Tchèque n’a pas obtenu le vote de confiance à mi-parcours des six mois de sa présidence de la l’Union Européenne, laissant la Commission Européenne tel un canard boiteux. L’approche des prochaines élections en Allemagne, associée aux inquiétudes liées au résultat du référendum irlandais sur le Traité de Lisbonne (qui accorderait – enfin – une nouvelle constitution dont l’Europe à grand besoin), n’ont pas permis une vraie réforme. 
Pourtant, les nombreux points forts de l’Europe, dont les moindres ne sont pas la force démocratique de ses gouvernements et ses solides institutions, sont souvent sous-évalués en tant que valeurs de compétitivité à long terme dans l’économie globalisée d’aujourd’hui. La récente récession présente de nombreux challenges mais les leaders européens ont eu raison d’éviter de s’empoisonner avec des mesures expéditives d’inspiration keynésienne, surtout là où elles ne peuvent pas répondre aux challenges à long terme auxquels l’Europe est confrontée. 
Si l’Europe entreprend enfin les réformes profondes dont elle a besoin, il n’y a aucune raison pour qu’elle ne profite pas d’une croissance du revenu par habitant durant les 10 prochaines années au moins aussi conséquent que celle des Etats Unis. De plus, l’euro a une incroyable opportunité pour jouer un rôle significatif en tant que monnaie de réserve compte tenu des inquiétudes sur la viabilité de la politique budgétaire américaine. 
Elle perdrait probablement son rôle, pourtant si nécessaire, de contrepoids face aux Etats-Unis. Ce n’est peut être pas la première de leurs préoccupations actuelles (On voit plus de t-shirts Obama en Europe qu’aux Etats Unis), mais les européens ne verraient peut-être pas d’un si bon œil l’avènement d’un George Bush III. 

Les États européens délinquants se sauveront-ils eux-mêmes ? 
Quand les responsables gouvernementaux allemands soutenaient le Pacte de stabilité et de croissance dans les années 1990 comme préalable à l’abandon du mark allemand, ils n’avaient pas prévu que l’Allemagne serait le premier pays à ne pas le respecter. Tandis que le Pacte postule qu’un gouvernement ne peut emprunter plus de 3 % de son PIB, le déficit des finances publiques allemandes a atteint 3,7 % de son PIB et plus encore entre 2002 et 2004. 
Ce fut le cas du Portugal en 2001 et des Pays-Bas en 2003. La Grèce tricha en manipulant ses statistiques : Tout en accusant un déficit public présenté sous la limite des 3 %, le pays dut admettre que le véritable déficit de 2000 à 2004 avoisinait en moyenne les 4,3 % sans jamais descendre sous la barre des 3,7 %. 
L’Italie, par exemple, a non seulement bénéficié de la tenue des comptes novatrice de son gouvernement, mais également du fait que l’euro mena à une convergence des taux d’intérêts en Europe. Les taux d’intérêt à long terme des bons du trésor italien déclinèrent de 12 % environ à 4 % en dix ans, entre 1994/1995 et 2004/2005. 
En effet, toutes choses étant égales par ailleurs, si le taux d’intérêt n’avait pas décliné, l’Italie aurait connu un déficit public de 11 % de son PIB en 2004 au lieu des 3 % déclarés, et le rapport dette/PIB aurait, bien sûr, été supérieur. C’est l’euro, et non le gouvernement italien, qui a aidé l’Italie a rester dans le cadre du Pacte de stabilité et de croissance. 
Les propositions de réforme actuellement débattues sont pour le moins aventureuses parce qu’elles semblent toutes tourner autour d’une seule question : quelle partie du budget gouvernemental doit-on exclure des calculs du déficit ? 
L’idée à la base du Pacte était, après tout, d’imposer aux gouvernements européens des contraintes de déficit fermes pour les empêcher d’hypothéquer l’avenir des générations futures avec les risques d’aujourd’hui ou d’adopter un jour la stratégie italienne : Emprunter sans limites et faire marcher la planche à billet pour faire disparaître l’endettement dans l’inflation. 
En Allemagne, par exemple, le Conseil des conseillers économiques a calculé la dette implicite des retraites à plus de 270 % du PIB. Ajoutons-y une dette publique libre de 67 % du PIB et le résultat est un rapport dette/PIB allemand d’environ 340 %. 
D’autres pays européens sont dans des situations semblables, exacerbées par le fait que les Européens font de moins en moins d’enfants. Les générations futures qui devront payer la facture ne seront peut-être pas là pour la payer. 
La croissance moyenne de l’Union européenne en 2004 n’était que de 2,2 % quand l’inflation était de 1,9 %, alors que l’économie mondiale enregistrait sa plus forte croissance en plus de vingt-cinq ans. Cela représente 4 % en terme nominal, et il sera difficile à l’avenir de parvenir à une croissance supérieure. 
Avec une si faible croissance, le plafond des 3 % du PIB pour les déficits publics annuels n’est plus compatible avec la limite des 60 % du rapport dette/PIB institué par le Traité de Maastricht pour les pays de la zone euro. Les pays qui empruntent 3 % et connaissent un taux de croissance de 4 % vont converger vers un rapport dette/PIB de 75 %. 
Pourtant, la réponse appropriée est de renforcer le Pacte de stabilité et non pas de l’affaiblir. Le moyen le plus facile de maintenir le rapport dette/PIB sous contrôle serait de mettre en œuvre un critère de déficit par étape qui réduirait le déficit des finances publiques à moins de 3 % pour les pays dont le rapport dette/PIB excède les 60 % et augmenterait le plafond de déficit au dessus des 3 % pour les pays dont le rapport dette/PIB serait sous ce niveau. 
Cette approche prendrait automatiquement en compte les différents taux de croissance et offrirait aux gouvernements une incitation forte à entretenir des excédants budgétaires en période favorable pour augmenter leur marge de manœuvre en cas de période difficile. Malheureusement, ce sont toutefois les pays délinquants eux-mêmes qui déterminent les conditions dans lesquelles ils sont punis. 

Les ex-Mexicains choisiront-ils le prochain président des États-Unis ? 
Après l’échec de la tentative de réforme de la politique d’immigration du président George W. Bush et du sénateur Edward Kennedy au printemps dernier, beaucoup d’observateurs se sont dit que le sujet resterait dans les cartons jusqu’en 2009, puisque le simple fait d’y toucher était potentiellement fatal pour les démocrates comme pour les républicains. Mais comme les démocrates ont pu le découvrir au cours de récents débats, et comme les républicains l’ont compris, un peu aidés par certains organisateurs de CNN, qui ont orienté les questions vers des sujets qui leur tenaient à cœur, l’immigration est un sujet qui ne veut tout simplement pas disparaître. 
C’est une des raisons qui m’ont poussé à écrire un livre, court mais, je l’espère, utile, sur l’immigration mexicaine aux États-Unis : Ex-Mex: From Migrants to Immigrants . 
Tout d’abord, je voulais faire entendre une voix mexicaine dans le débat sur l’immigration. Les Mexicains composent plus de la moitié des immigrants aux États-Unis, légaux ou non, mais le point de vue reflétant leurs intérêts et aspirations a été largement absent de la discussion américaine. 
Naturellement, mon livre ne peut pas constituer la position mexicaine. Mais une évaluation du point de vue des personnes les mieux placées, c’est-à-dire des immigrants mexicains d’hier, d’aujourd’hui et de demain aux États-Unis, est un composant nécessaire du débat américain – d’autant plus lorsqu’on se souvient que l’immigration n’est généralement pas un sujet relevant exclusivement de la politique interne des États-Unis. 
Plus tard, les États-Unis et le Mexique ont négocié et administré le programme Bracero pendant plus de 20 ans, de 1942 à 1964. Et, évidemment, les États-Unis ont un accord en cours depuis 1965 avec un pays que la plupart des Américains sont loin de deviner : le Cuba de Fidel Castro. 
Ensuite, il est crucial de placer le débat qui fait rage aujourd’hui dans un contexte historique. Le trait le plus important de ce contexte est que le flux réel des Mexicains qui entrent aux États-Unis aujourd’hui n’est pas tellement supérieur au chiffre moyen global du programme Bracero : environ 400 000 par an. 
Il est tout aussi important de comprendre l’évolution de la législation américaine concernant l’immigration depuis les années 1920, les retournements et l’hypocrisie dans l’application de ces lois. Par exemple, les réformes sur l’immigration de 1996 mise en œuvre par l’administration Clinton, et d’autres, à la base de tendances structurelles, ont interrompu les schémas circulaires traditionnels par lesquels les Mexicains entraient et sortaient des États-Unis chaque année. 
Les États-Unis, et particulièrement le secrétaire d’État de l’époque Colin Powell, étaient prêts, comme en témoigne une note non classée adressée à Bush fin août 2001, à aller très loin pour atteindre un arrangement avec le Mexique sur la question. En fait, la substance des négociations ne différait pas beaucoup du contenu de la “grande négociation” Bush-Kennedy élaborée en 2007. 
Ce sont peut-être les chiffres électoraux qui expliquent le mieux l’importance de l’équation de l’immigration dans les campagnes présidentielles actuelles. En 2008, les Latino-américains composeront sans doute 9 % à 10 % de l’électorat, la plus grande proportion jamais atteinte. 
Les républicains, après avoir fait des percées significatives chez les électeurs hispaniques en 2000 et 2004, grâce au soutien de la réforme de l’immigration de Bush, peuvent à peine compter sur 20 % de ce total – et principalement parmi les Américains d’origine cubaine –à cause leur position acharnée anti-immigration. Par conséquent, si les démocrates font montre d’un minimum de compassion, de sensibilité et de réalisme, ils peuvent compter sur un avantage de 7 % dans le vote populaire. 
Mais cette position pourrait bien coûter cher aux démocrates dans de vieux États industriels comme la Pennsylvanie, l’Ohio et le Michigan, où l’arrivée de migrants mexicains, devenus des immigrants, déchaîne les passions. Comme la victoire des démocrates dépendra sans doute de ces États, le candidat démocrate qui pourra trouver la quadrature du cercle ou le républicain qui le rompra pourrait bien remporter la présidence. 

Le retour des balances déséquilibrées ? 
PEKIN – Selon l’endroit où ils seront rédigés, les futurs manuels d’histoire ne présenteront pas la crise économique et financière actuelle de la même manière. 
Une approche sera d’accuser les Etats-Unis pour leur manque de régulation, pour avoir assoupli leurs politiques monétaires et pour avoir mal épargné. Une autre, que certains officiels américains en fonction ou non comme Alan Greenspan et Ben Bernanke avancent déjà, sera d’accuser les pays d’Asie du Sud et du Proche-Orient d’avoir accumulé de considérables liquidités en épargnant trop. 
Mais les deux camps sont d’accord sur un point : le déséquilibre de la balance des économies dans le monde – une épargne faible aux Etats-Unis contre une épargne élevée en Chine et sur d'autres marchés émergents – a joué un rôle clé dans cette crise en permettant aux habitants des Etats-Unis de vivre au dessus de leurs moyens. 
De récents travaux montrent que le déficit commercial des Etats-Unis est passé de 60 milliards de dollars par mois à seulement 26 milliards. Un raisonnement mathématique simple nous permet de nous rendre compte que l’excédent commercial du reste du monde a diminué d’autant. 
En effet, l’administration Obama et la Réserve fédérale (la Fed) font tout leur possible pour stimuler la consommation sur le territoire national. La baisse du déficit des Etats-Unis ne s’explique que par le fait qu’ils restent plongés dans une grave récession, et que les importations et exportations ont fortement régressé. 
Avec la reprise, ces dernières pourraient retrouver leur niveau d’antan et le déficit extérieur des Etats-Unis s'élevant à 6 % du PIB réapparaîtrait. En fait, la baisse des prix et la dépréciation du dollar américain sont insuffisantes pour augurer un changement permanent des schémas des échanges et des dépenses. 
La réduction permanente du déséquilibre de la balance dans le monde dépendra principalement des décisions prises à l'extérieur des Etats-Unis, dans des pays comme la Chine pour être plus précis. Et ces décisions dépendent, pour leur part, de la raison qui pousse ces pays à obtenir un si fort excédent commercial. 
D'une part, cet excédent était le corollaire des politiques en faveur d’une croissance due aux exportations et qui a si bien marché pendant si longtemps. L’on comprend aisément pourquoi les dirigeants chinois ne souhaitent pas abandonner le modèle qu’ils ont si bien éprouvé. 
La demande pour les biens de consommation ne manquait pas en Chine, mais il manquait bien un fond d’actifs financiers de haute qualité. Elle ne trouvait ceux-là qu'aux Etats-Unis, principalement sous forme de bons du Trésor et autres instruments soutenus par le gouvernement, ce qui poussait d'autres investisseurs à spéculer davantage. 
Cependant que les Etats-Unis détiennent toujours les marchés financiers les plus gonflés de liquidités dans le monde. Cette interprétation aussi implique que les balances déséquilibrées referont surface après la récession, tout en se relâchant progressivement par la suite. 
Cette frayeur pourrait être renforcée par une politique de fait permettant de dégonfler la dette. C’est alors que la Chine couperait court à tout, le dollar s'écroulerait et la Fed serait obligée de monter ses taux d'intérêt, ce qui plongerait à nouveau les Etats-Unis dans la récession. 
D’autre part, il incombe à l’administration Obama et à la Fed de fournir des détails sur la manière dont ils vont se débarrasser du déficit budgétaire et éviter l’inflation lorsque la récession sera terminée. Cette seconde option est amplement préférable, après tout, c’est toujours mieux de contrôler son propre destin. 

L’ineptie des gouvernements engendrera-t-elle une cyber-crise ? 
CAMBRIDGE – Lors de la crise de 2008, de nombreux observateurs sous le choc se sont demandés pourquoi ni les marchés, ni les régulateurs, ni les experts financiers ne l’avaient pressentie. Aujourd’hui, on pourrait se poser la même question au sujet de la vulnérabilité de l’économie globale face à une cyber-attaque. 
Si la plus grande cyber-menace vient des états voyous possédant la capacité de développer des virus informatiques extrêmement sophistiqués, les risques peuvent aussi provenir de hackers anarchistes et de terroristes, ou même de problèmes informatiques découlant d’une catastrophe naturelle. 
Certains experts de sécurité ont déjà tiré la sonnette d’alarme, dont dernièrement Jonathan Evans, chef des services de renseignements britanniques (MI5). Mais dans l’ensemble cependant, peu de dirigeants consentent à compromettre la croissance dans le secteur technologique ou de l’internet de quelque manière que ce soit au nom d’une menace aussi diffuse. 
Il n’est pas facile d’admettre ouvertement que les économies modernes dépendent lourdement d’énormes systèmes informatiques. Mais imaginons qu’un jour, un ensemble de satellites de communication clé tombent en panne ou que les bases de données des principaux systèmes financiers soient effacées. 
Il est vrai que de nombreux sceptiques prétendent qu’avec des mesures prophylactiques raisonnables peu couteuses, le risque de cyber-effondrements à grande échelle serait considérablement réduit, et que les Cassandre exagèrent les pires scénarios. Ils considèrent que l’hypothèse selon laquelle, comme dans le film Die Hard 4 de 2007 avec Bruce Willis, des cyber terroristes et autres maître-chanteurs auraient la capacité de mener l’économie globale à deux doigts du désastre relève totalement de l’imaginaire. 
Il est difficile de dire qui a raison dans ce débat auquel participent d’éminents experts, d’un côté comme de l’autre. Mais il semble y avoir un nombre inconfortable de similarités entre l’économie politique de la régulation du cyber-espace et celle de la régulation financière. 
Tout d’abord, la cyber-sécurité tout comme la stabilité financière sont des sujets extrêmement complexes que même les régulateurs gouvernementaux ont du mal à maitriser. La rémunération des experts dans cette industrie est largement supérieure aux salaires pratiqués dans les services publics, et les cerveaux les plus experts s’arrachent à prix d’or. 
Aux Etats-Unis, tout candidat présidentiel doit se rendre en pèlerinage à la Silicon Valley ou tout autre centre technologique pour lever des fonds. L’influence excessive du secteur financier était à l’évidence l’une des principales raisons de l’effondrement économique de 2008 et reste profondément impliquée dans l’actuelle crise de la zone euro. 
Troisièmement, compte tenu du ralentissement de la croissance dans les économies avancées, il semble que la technologie de l’information soit la championne de la moralité, tout comme l’était la finance jusqu’à il y a cinq ans. Et toute tentative gouvernementale brutale d’imposer une régulation ne parviendrait probablement pas à assurer une protection contre d’éventuelles catastrophes – mais elle étranglerait certainement la croissance. 
Dans les deux cas – stabilité financière et cyber-sécurité – le risque de contagion crée une situation dans laquelle un écart peut se créer entre les motivations privées et les risques sociaux. Bien sûr, les progrès dans le secteur technologique entrainent globalement souvent d’énormes bénéfices sociaux, qui dépassent même, il est vrai, tous ceux produits par les autres secteurs ces dernières décennies. 
Les deux sont particulièrement fortement cryptés et difficiles à détecter une fois implantés dans un ordinateur. Le virus Flame a la capacité de prendre le contrôle des périphériques d’un ordinateur, d’enregistrer les conversations Skype, de prendre des photographies par le biais de la caméra de l’ordinateur, et de transmettre des informations via Bluetooth à n’importe quel appareil voisin. 
Comment peut-on être sûr qu’ils ne vont pas « s’échapper » et infecter d’autres types de systèmes plus larges, ou être déviés vers d’autres usages, ou qu’à l’avenir, d’autres états voyous ou des terroristes ne trouveront pas un moyen de les retourner contre leurs créateurs ? Aucune économie n’est aussi vulnérable que les Etats-Unis, et c’est pure arrogance que de croire que la cyber-supériorité américaine (qui n’est dépassée peut-être que par celle de la Chine) serait en mesure de lui conférer une sécurité absolue contre les attaques. 
La protection anti-virus et le développement de virus constituent une course inégale à l’armement. Un virus peut contenir à peine deux cents lignes de code informatique, alors qu’un programme anti-virus peut en contenir des milliers, et doit être conçu pour détecter de larges catégories d’ennemis différents. 
On nous dit de ne pas nous inquiéter d’éventuels cyber-effondrements à grande échelle, parce qu’il n’y en a pas eu et que les gouvernements restent vigilants. Malheureusement, une autre leçon tirée de la crise financière est que la plupart des hommes politiques sont génétiquement incapables de faire les choix préventifs difficiles avant d’y être effectivement acculés. 

La Grèce ira-t-elle au FMI? 
Depuis quelques dizaines d’années, le Fond Monétaire International (FMI) se caractérise par une austérité budgétaire excessive, un manque aigu de sensibilité politique, et, depuis la crise financière asiatique de 1997-98, à des stigmates tenaces. Les pays n’ont emprunté au FMI que dans des situations extrêmement difficiles, lorsque toutes les autres solutions avaient échoué, et que le Fond représentait la seule possibilité de régler les importations essentielles à la vie du pays. 
Strauss-Kahn, ancien ministre français de l’économie et candidat à l’investiture socialiste pour les prochaines élections présidentielles, a œuvré pour que le FMI puisse accorder sans conditions son aide financière dans certaines circonstances, et pour donner une plus grande priorité au maintien de la protection sociale (y compris des indemnités de chômage et des systèmes de santé). Il a aussi fait en sorte que le FMI abandonne son obsession des mesures d’austérité budgétaire (une grosse erreur commise rapidement, avec des conséquences fâcheuses et durables, en Indonésie et en Corée à la fin de 1997). 
Les importantes opportunités offertes par son intégration européenne ont été largement gâchées. Et les taux d’intérêt de ces dix dernières années, ramenés aux niveaux allemands par l’autorisation, fort généreuse, faite à la Grèce de rentrer dans la zone euro, n’ont apporté que des déficits supplémentaires et un dangereux alourdissement de la dette publique. 
L’Allemagne et la France, leaders de facto de l’Union Européenne, tergiversent à propos d’un plan de soutien tardif mais ils ont clairement fait savoir à la Grèce qu’elle doit impérativement procéder à une réduction sévère des salaires du secteur publique et d’un certain nombre d’autres dépenses. Les syndicats grecs savent ce que cela signifie – et sont descendus dans la rue. 
Comme dans le cas de la Grande Bretagne depuis 2008, le taux de change grec serait considérablement déprécié. Cela induirait une baisse du coût du travail, relancerait la compétitivité (comme ce fut le cas en Asie après 1997-98) tout en gonflant le prix des avoirs ce qui donnerait un coup de pouce aux emprunteurs submergés par leur emprunt hypothécaire et autres dettes. 
Mais en ce qui concerne la Grèce et les autres économies affaiblies de la zone euro (surnommées par leurs détracteurs par l’acronyme PIIGS : Portugal, Irlande, Italie, Grèce et Espagne) ayant confié leur politique monétaire à la Banque Centrale Européenne (BCE) à Francfort, leurs monnaies ne peuvent pas baisser de cette manière. 
Depuis le début de l’année 2009, le Fond a eu des ressources nettement plus conséquentes pour accorder des prêts aux pays en difficulté, pour amortir le choc de la crise et pour proposer une forme de disjoncteur international lorsque les choses deviennent critiques. L’idée n’est pas d’empêcher les ajustements nécessaires, comme la réduction du déficit budgétaire, mais plutôt de les répartir dans les temps, de restaurer la confiance et de servir de tampon de garantie sur la crédibilité d’un gouvernement. 
Le Fond Monétaire International fut créé à la fin de la seconde guerre mondiale par un partenariat majoritairement entre les Etats-Unis et l’Europe occidentale. L’Europe garde encore une très forte représentation au sein de l’institution et a toujours choisi son directeur ; en fait, la plupart des pays émergeants (en Asie, en Amérique Latine et en Afrique) se plaint de la surreprésentation européenne et du poids qu’elle fait peser sur son fonctionnement. 
La raison en incombe en partie à la Chancelière Allemande Angela Merkel, qui œuvre pour que le prochain directeur de la BCE soit un allemand et ne veut pas que le Fond n’interfère plus encore dans les politiques de la zone euro. Le FMI pourrait raisonnablement adopter la position consistant à dire que les politiques de la BCE ont été trop compressives – conduisant à un euro fort et à une inflation trop basse - et ne sont plus adaptées pour les états membres pris dans une tourmente financière. 
Lorsque le président Français Nicolas Sarkozy a proposé le nom de Strauss-Kahn pour le poste de directeur du FMI, il voulait caser un rival passé, et potentiellement futur, à un poste lointain et dont peu de personnes se souciaient. Puis vint la crise financière, et Strauss-Kahn s’est retrouvé propulsé sous les feux de la rampe. 
A l’approche des prochaines élections présidentielles françaises en 2012, la dernière chose dont a besoin Sarkozy aujourd’hui serait que Strauss-Kahn prenne une stature d’homme d’état en sauvant la zone Euro. Nous pouvons nous attendre à toutes sortes d’excuses trompeuses de sources européennes visant à exclure le FMI : « Le Fond est trop américain, » « l’Europe doit résoudre ses propres problèmes, » et « le FMI n’est pas adapté à notre situation. » 
Compte tenu de l’ampleur de la crise grecque, elles sonneront creux. L’histoire est parfois entrainée par des forces qui nous dépassent, et parfois simplement par la chance. 
Et parfois, comme aujourd’hui, les intérêts personnels et les considérations délibérées et tacticiennes d’individus aux visées électorales pèsent lourd sur la balance. Les dirigeants de l’Union Européenne feront en sorte de garder le FMI à distance. 

Le Hamas gagnera-t-il la paix ? 
Qu'il se prétende victorieux et que les Palestiniens en soient convaincus dépendra du cessez-le-feu qui sera conclu, au cas où il y aurait un accord formel en ce sens. La dernière manche est donc d'une importance cruciale, tant pour Israël que pour le Hamas. 
Pour l'instant moment, la majorité des Palestiniens considère le Hamas comme victime d'une guerre destinée à le mettre à genou. Il a été élu démocratiquement, mais s'est vu interdire d'exercer le pouvoir et il a été ensuite assiégé à Gaza. 
Quand il a refusé de renouveler la trêve de six mois, il n'a semble-t-il pas prévu une confrontation à grande échelle avec Israël. Au vu de la souffrance des habitants de Gaza soumis à un siège de longue durée, un leader du Hamas, Khalid Machal, avait déclaré qu'il n'y avait pas de raison de décréter une nouvelle trêve, la précédente n'ayant pas permis de mettre fin au siège de Gaza. 
L'ouverture des frontières garantirait au Hamas son maintien à la tête de Gaza et lui vaudrait un regain de popularité en Cisjordanie. Cela pourrait contraindre Abbas (le dirigeant du Fatah, le mouvement rival du Hamas) à accepter la formation d'un gouvernement d'unité nationale aux conditions fixées par le Hamas. 
Des membres du Comité central du Fatah accusent déjà Abbas d'être du coté d'Israël dans les combats ou de vouloir "revenir à Gaza sur un tank israélien". Certains groupes radicaux à l'intérieur du Fatah penchent pour une alliance au grand jour avec le Hamas. 
L'Egypte devra revenir sur son rejet du Hamas pour restaurer son image dans le monde arabe et apaiser les tensions dans la société égyptienne. Des pressions visant à intégrer le Hamas dans la politique palestinienne se manifesteront aussi probablement dans certaines capitales européennes, notamment à Paris et à Londres, où des voix se sont élevées déjà avant la guerre pour s'opposer à son isolement. 
Mais si Israël contraint le Hamas à accepter ses conditions en ce qui concerne le contrôle des frontières et un cessez-le-feu formel, l'image du Hamas comme symbole de la résistance palestinienne sera sérieusement écornée. Les Palestiniens demanderont s'il était vraiment nécessaire de lutter dans cette guerre et de payer un prix aussi élevé. 
Si le Hamas accepte une trêve de plusieurs années avec Israël, les Palestiniens y verront un signe de la défaite du Hamas qui renforcerait encore leur sentiment d'humiliation et d'abandon. Le Hezbollah, malgré sa rhétorique, n'a rien fait pour soutenir le Hamas, et les pays arabes semblaient vouloir sa défaite. 
Le Hamas aura lui aussi des moyens à sa disposition. Le Qatar, favorable au Hamas, a déjà annoncé la création d'un fonds d'investissement pour Gaza auquel il a contribué à hauteur de 250 millions de dollars. 
Il y a un précédent à cela : le Hezbollah a parlé de la destruction de la banlieue sud de Beyrouth exactement dans les mêmes termes à la fin de la guerre du Liban en juillet 2006. 
La grande question est de savoir si la guerre aura des conséquences sur les objectifs politiques du Hamas. Il y a deux semaines, un de ses dirigeants, Moussa Abou Marzouk, faisait l'éloge de Jimmy Carter dans le Los Angeles Times en tant que seul président américain à avoir apporté une véritable paix au Moyen-Orient. 
C'est un changement radical par rapport à la rhétorique habituelle du Hamas qui a toujours considéré les accords de Camp David entre Israël et l'Egypte comme une trahison à l'égard du monde musulman. Il reste à voir si le point de vue d'Abou Marzouk est seulement une tactique pour pousser le gouvernement d'Obama à établir des relations avec le Hamas ou si la guerre a convaincu ce dernier que la coexistence de deux Etats est la seule solution viable pour résoudre le conflit avec Israël. 



Le facteur Xi de la Chine 
HONG KONG – Avant la passation de pouvoir en Chine il y a quelques, les experts ont déclaré que le Parti communiste chinois avait l'intention d'empêcher une personnalité plus grande que nature de prendre le pouvoir. On a soutenu que le PCC voulait quelqu'un qui ressemblait davantage au leader bureaucratique sortant Hu Jintao, plutôt qu'un successeur charismatique comme l'ancien gouverneur de la province de Chongqing, Bo Xilai. 
Il a commencé son mandat en rendant hommage à Deng Xiaoping à sa statue de Shenzhen, où il y a plus de trois décennies, l'ancien chef du Parti communiste a lancé la campagne pour convertir le Parti réticent aux réformes de l'économie de marché. Lors d'une rencontre au sommet en novembre, Xi a exposé les détails d'une réforme fondamentale de l'économie, qui a éclipsé ses collègues. 
Xi dirige maintenant un nouveau groupe économique qui entend coordonner et imposer ses réformes à ses collègues hargneux. Et contrairement à Hu, il a immédiatement pris la tête de l'armée et dirige maintenant un conseil national de sécurité parallèle. 
L'histoire récente explique cette reconcentration du pouvoir. En 1993, les dirigeants du gouvernement central appréciaient des pouvoirs relativement limités : ils ne contrôlaient pas la masse monétaire et avaient des difficultés à évincer les gouverneurs de province ou à déplacer leurs meilleurs généraux. 
Cela a changé lorsque le leader du Parti d'alors Jiang Zemin et son Premier Ministre Zhu Rongji ont centralisé l'autorité afin de conjurer la crise économique à une époque de plus en plus risquée pour les banques chinoises. Dans le processus, la main-d'œuvre des entreprises d'Etat de la Chine a diminué de 50 millions, la Chine a perdu 25 millions d'emplois dans l'industrie et les emplois du gouvernement central ont été réduits. 
La réaction populaire contre les réformes cosmopolites, côtières et axées sur le marché de Zhu Jiang ont amené au pouvoir des dirigeants qui avaient fait leurs armes dans les provinces intérieures du Gansu et du Tibet. En surfant sur une vague du ressentiment contre les inégalités et les tensions sociales, Hu et son Premier Ministre Wen Jiabao ont promis une « société harmonieuse », sans les contraintes de l'ordre du jour de Zhu. 
Les investissements dans les infrastructures sont passés de projets favorisant la croissance, comme les autoroutes interurbaines, aux centres commerciaux moins productifs dans des villes de deuxième et de troisième rang. La productivité a chuté dans les entreprises d'Etat (SOE), dont l'accès privilégié au financement a évincé les investissements du secteur privé. 
Il est ainsi devenu essentiel de lancer une nouvelle vague de réformes de grande envergure, dont la libéralisation des taux d'intérêt, les marchés des valeurs mobilières et des contrôles de change, afin de financer le secteur privé plus productif et de réduire la capacité excédentaire dans les entreprises publiques. En particulier, les réformes étaient nécessaires pour dégonfler une bulle immobilière émergente résultant d'une épargne énorme et de l'afflux de capitaux étrangers qui n'avaient pas d'autre sortie d'investissement rentable. 
Le gouvernement a prévu de libéraliser les taux d'intérêt et le compte de capital pour encourager l'investissement dans les industries modernes de grande valeur, plutôt que de continuer à subventionner les exportations à faible valeur. Il a commencé à changer la base de l'économie des industries orientées vers l'exportation vers la croissance nationale et de l'industrie vers les services. 
Les gouvernements locaux à fort levier financier ne pouvaient tolérer des taux d'intérêt ni une appréciation de la monnaie et ont insisté sur la poursuite des ventes de terrains et se sont opposés aux taxes foncières. Ils craignaient que le fardeau financier des nouvelles exigences ne fournisse des services sociaux aux migrants urbains. 
La nouvelle équipe a éliminé la voix la plus puissante à gauche (Bo) et a relégué les « réformateurs extrêmes » à droite (Li Yuanchao et Wang Yang) au deuxième niveau. Pour réduire l'interférence des aînés, Hu a démissionné en tant que chef de l'armée et Jiang Zemin a promis de prendre du recul. 
En outre, un groupe économique de direction a été établi pour assurer la conformité bureaucratique, comme un Conseil national de sécurité (semblable à celui des États-Unis) afin de coordonner la politique étrangère. Auparavant les militaires ont souvent gardé le secret sur le Ministère des Affaires étrangères. 
En bref, la direction d'un style nouveau, une forme de charisme abouti, ont été collectivement conçues pour répondre aux besoins nationaux. Et cela implique que Xi a peu de chances d'émerger comme chef suprême. 


OTAN : le retour du fils prodigue ? 
PARIS – Peu de visites d'Etat ont des résultats durables. Celle que Nicolas Sarkozy vient d'effectuer à Washington pourrait constituer une exception, car le président français s'apprête peut-être à offrir un cadeau inestimable à l'OTAN à l'occasion de son 60° anniversaire au printemps 2009 : le retour de la France au sein du commandement intégré de l'organisation, dont elle s'était retirée en 1966 à l'initiative du général De Gaulle. 
Rétrospectivement, la décision de De Gaulle s'est révélée plus préjudiciable à la France qu'à l'Alliance. En se retirant du commandement intégré de l'OTAN, la France s'est exclue d'elle-même du processus de décision politique en son sein pour devenir son "harki", à l'image des soldats algériens qui ont servi dans l'armée française pendant la guerre d'Algérie, de bons soldats, mais guère récompensé pour leur engagement. 
Le dernier en date étant la tentative de Jacques Chirac d'améliorer les relations avec l'OTAN lors de son arrivée au pouvoir en 1995. Cette fois-ci non plus le succès n'est pas garanti, mais la probabilité de réussite est bien meilleure, car la France, les USA et le monde ont changé. 
Il est trop tôt et mal venu de présenter Sarkozy comme un second Tony Blair européen, compte tenu de l'incapacité de Blair à exercer une influence significative sur la politique américaine. Mais Sarkozy veut transformer la relation de la France avec l'Alliance et il a une stratégie pour y parvenir. 
En termes de sécurité, plus d'Europe signifie plus d'Alliance. Or, comme Sarkozy veut être considéré comme un Européen convaincu, il doit normaliser les relations de la France avec une nouvelle Alliance reposant sur deux piliers : l'Europe et l'Amérique. 
Enfin, les ressources financières et humaines destinées à l'armée sont limitées, ceci alors que la France et la Grande-Bretagne veulent redémarrer le processus de Saint-Malo relatif à des efforts de défense bilatéraux, lancé il y a près de dix ans. Aussi, dans l'intérêt de L'Europe, la France doit-elle se rapprocher de l'Alliance. 
Sarkozy intègre complètement dans son approche européenne de la France la prise en compte du nouvel équilibre des pouvoirs au sein de l’Union européenne après l'entrée des pays d'Europe de l'Est. Contrairement à Chirac, il sait qu'il est contre-productif et irréaliste de demander à des pays comme la Bulgarie ou la Roumanie de choisir entre une fidélité européenne et une fidélité atlantique. 
Aux yeux des Américains, la guerre du Kosovo en 1999 a montré les insuffisances nombreuses et visibles de l'OTAN, tandis que le 11 septembre a éloigné encore davantage l'Amérique de l'Alliance, notamment après le rejet méprisant par Georges W. Bush de l'aide qu'elle proposait. L'ancien secrétaire à la Défense, Donald Rumsfeld, a même essayé la tactique du "diviser pour régner" en opposant la "nouvelle" Europe à "l'ancienne" Europe incarnée par la France et l'Allemagne qui s'opposaient à la guerre en Irak. 
L'Europe reste faible militairement, mais la puissance américaine a perdu de sa superbe. Si le pilier européen est nécessaire au sein de l'Alliance afin de la renforcer, pourquoi le rejeter ? 
La France et l'Amérique ont toutes deux un rôle clé à jouer pour résoudre ces problèmes. Elles pourraient le tenir conjointement. 
OTAN : le retour du fils prodigue ? OTAN : le retour du fils prodigue ? 

Banquiers avec frontières 
LONDRES – Quand Mark Carney remplacera Mervyn King en tant que gouverneur de la Banque d'Angleterre en Juillet 2013, le monde sera privé des déclarations publiques pleines d’esprit de King. Ma préférée a été proférée lorsque, commentant sur les chiffres solides des ventes de détail au cours d'une période de Noël, il mit en doute leur signification pour l'évaluation de l'état de l'économie. 
La phrase la plus citée de King veut que « les institutions bancaires mondiales sont mondiales dans la vie, mais nationales dans la mort. » Elles font du commerce à l’échelle du monde, à travers des frontières poreuses, accordant peu d'importance à la localisation géographique du capital et de la liquidité. 
De la même façon, une banque défaillante peut laisser un désordre dans des pays tiers, que les autorités de son pays d’origine peuvent ne pas nettoyer. Les banques islandaises, par exemple, ont collecté des dépôts au Royaume-Uni et aux Pays-Bas, pour ensuite les rapatrier prestement vers Reykjavik, laissant la facture aux pays d'accueil. 
Les régulateurs ont été aux prises avec ce problème depuis des années, sans succès remarquable. À la mi-décembre, la Banque d'Angleterre (BoE) et la United States Federal Deposit Insurance Corporation (FDIC) ont annoncé ce qui semblait être une avancée, au moins en ce qui concerne les grandes banques dont le siège est aux États-Unis ou au Royaume-Uni – à savoir, 12 des 28 institutions considérées par le Conseil de Stabilité Financière comme systémiques au niveau mondial. 
Cela semblait plausible. Les responsables de la BoE avaient déclaré fermement qu'ils étaient prêts à faire confiance à leurs homologues américains, et n’interviendraient pas pour récupérer les filiales ou actifs basés au Royaume-Uni. 
Mais l'histoire d’amour anglo-américaine s’est rapidement dégradée lorsqu’il a été demandé au président de la FDIC de donner les mêmes garanties de confiance envers les autorités britanniques. Selon le Financial Times, il aurait « refusé en riant ». 
La Fed cherche à obliger les banques étrangères à créer une société holding regroupant leurs filiales capitalisées séparément, accordant de facto une capacité de supervision directe de leurs activités à la Fed. Elles seront également tenues de maintenir davantage de fonds propres et de liquidité aux États-Unis. 
Ces nouvelles impositions sont justifiées par le fait que les banques étrangères ont dépassé leurs activités de prêt traditionnelles et s'engagent désormais dans des activités de grande ampleur et souvent complexes sur les marchés de capitaux. « La crise a révélé les risques qui en résultent pour la stabilité financière américaine », a déclaré le gouverneur de la Fed Daniel Tarullo. 
A première vue, ces mesures semblent être tout à fait justifiées, étant donné le chaos créé par les banques mal réglementées dans les principaux centres financiers. Mais soyons clairs : ces changements ne sont pas seulement des remaniements de surface. 
Ils représentent un renversement de décennies de politique par les organismes de réglementation américains et britanniques. 
Il ajoute: « Je n'appellerais pas cela une guerre commerciale, mais certainement un niveau élevé de protectionnisme. » Une délicieuse ironie en Europe est que les banques chinoises contestent l'obligation de filialisation à Londres précisément sur base de ces motifs. 
Et il est difficile de nier qu’il serait intéressant pour la Fed de s'intéresser de près aux les stratégies de financement des banques étrangères opérant aux États-Unis. Un autre gouverneur de la Fed, Jeremy Stein, a souligné que les banques étrangères détiennent des dettes en dollars à hauteur d’environ 8 milliards de dollars, dont la plupart sont des financements de gros à court terme. 
Mais il y a un risque que ces interventions soient une dangereuse pente savonneuse. La filialisation forcée piège le capital et la liquidité dans les entités juridiques locales, ce qui réduit l'efficacité avec laquelle le capital est utilisé. 

La survie politique d’Olmert en question 
Après qu’Israël ait échoué à remporter une nette victoire contre le Hezbollah au Liban-sud l’été dernier, la pression de l’opinion publique a obligé le gouvernement du Premier ministre Ehud Olmert à nommer une commission chargée d’enquêter sur les causes de cet échec surprenant. Comment une petite milice, composée de quelques milliers de combattants, avait-elle pu survivre à l’assaut de la plus formidable machine militaire du Moyen-Orient ? 
Ses critiques à l’encontre d’Olmert, du ministre de la Défense Amir Peretz et du Chef d’état-major Dan Halutz – énumérées dans un rapport détaillé et méticuleux de 117 pages – sont dures, mais sans surprises. La Commission Winograd met en lumière ce que la plupart des Israéliens pensaient déjà : Olmert et Peretz n’avaient ni l’expérience militaire, ni l’expérience politique pour affronter une organisation terroriste qui a lancé des raids sur Israël, tué des soldats et kidnappé deux autres, puis lancé des milliers de roquettes sur des cibles civiles pendant plus d’un mois. 
De fait, l’inexpérience du Premier ministre et du ministre de la Défense sont sans précédent dans l’histoire de l’État hébreu. Olmert, qui a succédé à Sharon à la tête du parti Kadima, était considéré comme un parlementaire compétent mais sans relief - puis maire de Jérusalem – et mieux connu pour son goût de la polémique que pour son envergure politique. 
Pour la plupart des Israéliens, même pour ceux qui l’avaient investi comme héritier de Sharon après le retrait de la bande de Gaza, Olmert reste un Premier ministre par accident. De même Peretz, un syndicaliste provocateur mais efficace, a surpris toute le monde en remportant les primaires pour la présidence du Parti travailliste, puis en choisissant le portefeuille de la Défense plutôt que celui des Finances. 
Pour beaucoup, le duo Olmert-Peretz semblait prédestiné à courir au désastre. Les Israéliens, conscients des menaces sécuritaires qui pèsent constamment sur leur pays, ont toujours pensé que leurs dirigeants devaient être prêts à entrer en guerre pour défendre Israël – et aussi à mettre l’armée devant ses responsabilités lorsque la diplomatie échoue. 
Le 12 juillet 2006, lors de l’attaque du Hezbollah, surgie de nulle part (semblait-il en tout cas), les deux principaux dirigeants de l’État ont été clairement dépassés et se sont engagés dans une guerre à laquelle ni eux ni l’armée israélienne n’étaient préparés. L’armée était dirigée pour la première fois de son histoire par un général de l’armée de l’air, Dan Halutz, qui estimait que la supériorité aérienne suffisait à tout résoudre, donnant ainsi lieu à un cocktail détonnant d’ignorance civile et d’arrogance militaire. 
Dans un langage mesuré mais dévastateur, la commission Winograd attribue de mauvais points aux trois dirigeants. Olmert a décidé d’engager les combats sans réfléchir et sans en mesurer les conséquences. 
Halutz a démissionné il y a déjà plusieurs mois. Mais Olmert et Peretz ont déclaré qu’en dépit des conclusions de la commission, ils ne quitteraient pas leurs fonctions: ils se sont uniquement engagés à mettre en œuvre les nombreuses recommandations du rapport concernant les processus politiques, stratégiques et décisionnaires. 
Leur gouvernement de coalition bénéficie d’une confortable majorité parlementaire ; il ne semble pas exister non plus d’alternative parlementaire viable. Mais l’opinion publique - volatile et courroucée – réclame leur tête : un sondage mené après la publication du rapport de la commission indique que seuls 14 pour cent des Israéliens pensent qu’Olmert devrait demeurer à son poste tandis que moins de 11 pour cent soutiennent Peretz. 
Des manifestations demandant la démission du gouvernement sont prévues cette semaine et il lui sera difficile de continuer à fonctionner normalement. Des rumeurs de révolution de palais au sein du parti Kadima circulent, évoquant le remplacement d’Olmert par le vice-Premier ministre Shimon Peres ou par la populaire ministre des Affaires étrangères, Tzipi Livni. 
S’il chute et que des élections anticipées ont lieu, tout laisse à penser que le vainqueur sera Benjamin Netanyahu, du parti de droite Likoud, décimé lors des élections de 2006 et qui attend patiemment sa revanche. Une majorité qui veut le départ d’Olmert ne souhaite pourtant pas le retour de Netanyahu, ce qui explique peut-être aussi le soutien indirect qu’apportent les Etats-Unis au Premier ministre. 
Seul un gouvernement israélien fort peut prendre les difficiles décisions nécessaires au succès des négociations avec les Palestiniens. La perspective d’une poursuite constructive des discussions israélo-palestiniennes semble donc plus éloignée encore qu’auparavant. 

Les taux d'intérêt en hausse torpilleront-ils les prix des actions et des maisons ? 
Les taux d'intérêt du monde entier sont voués à augmenter. Les taux à court terme sont descendus si bas depuis la récession mondiale de 2001 (1 % et 2 %, respectivement, aux Etats-Unis et dans la zone euro, et quasiment 0 % au Japon) qu'une économie mondiale consolidée obligerait les banques centrales à tirer sur les rênes monétaires. 
La banque centrale d'Australie a augmenté ses taux depuis mai 2002 et celle de Grande-Bretagne a fait de même depuis novembre 2003. 
Aux Etats-Unis, la réunion du Comité fédéral du marché ouvert, qui se tiendra les 29 et 30 juin prochains, devrait marquer un tournant majeur en inversant le déclin régulier du taux de référence des fonds fédéraux constaté depuis 2001, date à laquelle Alan Greenspan a commencé à relâcher la politique monétaire. Cette inversion devrait être suivie par des augmentations des taux en Chine, dans la zone euro et dans bien d'autres pays. 
Etant donné la tendance des banques centrales à changer progressivement les taux d'intérêt, tout changement de direction implique vraisemblablement davantage de changements dans la même direction. Quelles seront les conséquences de ce changement décisif sur les prix de biens tels que les actions et les maisons ? 
Plus les taux d'intérêt sont élevés, plus les investissements dans des obligations, qui se trouvent en concurrence avec les investissements dans d'autres actifs comme des actions ou des maisons, sont massifs. Des taux d'intérêt plus élevés augmentent également le coût de l'emprunt contracté pour acquérir ces actifs, ce qui peut diminuer la demande pour ces actifs, exerçant ainsi une pression à la baisse sur leurs prix. 
En fait, l'historique des réactions de la Bourse aux changements des taux d'intérêt est mitigé. Parfois les changements des taux d'intérêt enregistrent un effet, et parfois non. 
Par exemple, l'indice des prix des actions du NASDAQ a fait un bond spectaculaire de 14 % à la hausse le jour où la Réserve fédérale américaine a entamé sa dernière série de réductions des taux d'intérêt, à savoir le 3 janvier 2001. Un bond du marché était tout ce qu'il y avait de plus prévisible. 
Cette expérience suggère-t-elle que l'indice du NASDAQ chutera considérablement si la Réserve fédérale américaine augmente les taux d'intérêt le 30 juin prochain ? 
Par contraste, tout le monde s'attend à ce la Réserve fédérale américaine augmente les taux à la fin du mois, de sorte qu'il n'y aura aucun élément de surprise. Le marché peut savoir, et non seulement après l'expérience de 2001-2002, que les mouvements des taux d'intérêt n'ont aucun effet prévisible sur les prix des actions. 
Mais il y a des raisons de penser que les taux d'intérêt plus élevés, même attendus, ont un impact négatif sur les prix des maisons, ceci parce que les acquéreurs de maisons sont pour la plupart des gens ordinaires sans grande expérience financière, à l'inverse des professionnels dont le métier consiste à vendre des actions. Les gens inexercés ayant d'autres sujets de préoccupation peuvent commettre de graves erreurs économiques. 
Les prix élevés des maisons provoquent déjà des tensions importantes chez de nombreuses familles qui luttent pour payer les mensualités de leur emprunt. Lorsque les taux d'intérêt montent, ces mensualités croissent également (en cas de prêt à taux variable), devenant potentiellement non viables. 
Si une personne emprunte l'équivalent de trois années de salaire pour acquérir une maison, un taux d'emprunt de 6 % signifie que 18 % de son revenu part dans le remboursement des intérêts, ce qui peut rester tolérable. Mais si le taux augmente à 8 %, les remboursements des intérêts du prêt passent à 24 % ce qui, conjugué à l'amortissement, aux impôts, aux autres dettes et aux dépenses nécessaires, peut imposer une charge bien trop lourde sur le budget familial. 
Les personnes ayant des prêts à taux fixe sont également vulnérables aux augmentations des taux, bien que d'une manière moins directe, car s'ils doivent déménager et vendre leur maison, il est possible qu'ils ne trouvent aucun acquéreur pouvant se permettre des remboursements d'intérêt plus élevés, excepté si le prix de la maison diminue également. 
Par contraste, les investisseurs avertis, comme les acteurs majeurs du marché des valeurs mobilières, n'ont que peu de chances de tomber dans ce piège. Mais les acquéreurs de maisons ne sont pas aussi bien informés de sorte qu'ils peuvent très bien ne pas voir le changement venir ou ne pas pouvoir le planifier. 
Comment l'ont montré des psychologues, les individus ont tendance à " prendre leurs désirs pour des réalités ", ignorant les éventuels futurs problèmes auxquels ils préfèrent ne pas penser. Ils peuvent trop insister sur la probabilité de réussite économique (" je gagnerais beaucoup d'argent dans quelques années ") et sous-estimer les problèmes ordinaires qui mettent régulièrement à l'épreuve les budgets familiaux (" je vais perdre mon emploi ou divorcer "). 
Ils ont simplement permis aux individus vivant dans des régions du monde dans lesquelles existe une histoire semi-crédible sur une future économie fabuleuse, de se livrer à leurs fantasmes. Les augmentations des taux d'intérêt apporteront une nouvelle dose de réalité : les frais financiers de l'acquisition d'une maison imposeront une charge plus lourde sur les budgets familiaux, un fait concret qui finira par s'imprimer dans nos pensées. 
Mais les prix des maisons ne baisseront pas rapidement une fois que les banques centrales auront commencé à augmenter les taux d'intérêt. Après deux années d'augmentation des taux, le boom des prix des maisons en Australie a montré seulement récemment des signes d'affaiblissement. 


Le Brésil saura-t-il transformer ses succès? 
RIO DE JANEIRO – Ce qui vaut au Brésil d’occuper le premier plan de l’actualité ces temps-ci, ce ne sont ni ses violences urbaines, ni ses catastrophes naturelles, ni la corruption de sa politique, ni la déforestation de l’Amazonie. 
C’est le fait qu’en avril dernier, lors du G20 de Londres, Barack Obama invite le monde entier à saluer en Luiz Inácio Lula da Silva, “le chef d’Etat le plus populaire du monde.” Le président américain y serrait chaleureusement la main de son homologue brésilien, ajoutant: “C’est quelqu’un, lui. 
C’est aussi la réapparition en septembre, dans les locaux de l’ambassade du Brésil à Tegucigalpa, de Manuel Zelaya, le président déchu du Honduras, revenant chez lui au bout de trois mois d’exil. Malgré les remous que sa présence n’ont pas manqué de causer, les diplomates brésiliens ont réussi, en coopération avec les Etats-Unis, à amener les autorités honduriennes à accepter son retour en fonction. 
C’est enfin la nouvelle que les Jeux olympiques d’été se dérouleront sur le sol brésilien en 2016 – à quoi s’ajoute le Mondial en 2014. 
Quant à la crise économique mondiale, qui connaît heureusement un répit, le Brésil l’a combattue de bout en bout avec une intelligence qui ne s’est jamais démentie, jusqu’à enregistrer une reprise rapide et solide. Et, comme si c’était encore trop peu, le géant pétrolier public Petrobras est déjà à pied d’œuvre sur deux champs pétrolifères colossaux, des gisements en eau profonde mis au jour au large de l’Etat de Rio de Janeiro. 
Après des années de régime militaire, ce pays connaît enfin une démocratie viable, et son économie semble florissante. Du coup, beaucoup se laissent emporter par leur enthousiasme et aimeraient lui voir jouer un rôle international de plus grande envergure. 
Mais le Brésil et son gouvernement doivent répondre à deux défis indissociables et majeurs: construire une société beaucoup plus égalitaire et ne pas céder à la tentation du nationalisme, pour masquer d’éventuels échecs intérieurs. 
Les racines de la réussite brésilienne plongent au-delà des deux mandats de Lula, qui devra passer le relais en 2010. Le lancement en 1994 du plan Real, mis au point par Fernando Henrique Cardoso, le ministre des finances de l’époque, qui a accompli deux mandats comme président, a assuré la stabilité économique du pays et consolidé le dispositif qui a permis à Lula d’exercer ses fonctions de façon aussi bénéfique. 
Sa présidence a garanti la stabilité et renforcé la cohésion sociale. En s’employant à mettre le processus politique au service du peuple brésilien, l’administration Lula a fait du Brésil une démocratie vraiment stable et consensuelle. 
Et ce n’est pas un mince travail, étant donné l’instabilité chronique des institutions brésiliennes et les retentissants scandales à répétition, liés à la corruption, qui ont éclaboussé le gouvernement Lula des années 2005 et 2006. Lula y a survécu et il n’a rien fait, même si certains l’y exhortaient, pour amender la constitution et s’offrir un troisième mandat. 
Huit millions d’emplois ont été créés, 17 millions de personnes ont échappé à la pauvreté, et le revenu des plus pauvres, 50% de la population, a progressé de 32% – deux fois plus vite que celui des plus riches, 10% de la population. Et tout cela, Lula l’a obtenu sans provoquer l’inflation, dont il sait – peut-être est-ce l’effet de la pauvreté qu’il a lui-même connue dans son enfance – à quel point elle touche, avant tout, les pauvres. 
Cette vaste transformation a contribué non seulement à créer un cercle vertueux, qui a accru la stabilité institutionnelle et les acquis sociaux, mais aussi à faire passer le Brésil à l’avant-garde des pays d’Amérique latine, pour ce qui est de la réduction des injustices sociales et économiques dans le respect de la démocratie. 
Mais les défis qu’elle laisse en souffrance sont immenses, car le Brésil est encore au septième rang de l’inégalité dans le monde – avec la persistance de violences graves. Soixante-quatre pour cent des foyers n’ont ni électricité, ni sanitaires, et vingt-deux pour cent seulement ont à la fois l’électricité, le téléphone, l’ordinateur, le réfrigérateur, la télévision et la machine à laver. 
L’Amérique veut conclure le maximum d’accords de libre-échange dans la région, tandis que le Brésil veut privilégier l’expansion de sa communauté économique, le Mercosul/Mercosur. L’entrée du Venezuela dans le bloc brésilien, la mission de l’ONU que le Brésil conduit en Haiti, et son rôle dans l’affaire du Honduras, sont autant d’aspects de cette concurrence. 
Si le Brésil entend garder cet excellent cap, il doit continuer à donner la priorité à sa politique sociale et économique, plutôt que s’aventurer à l’étranger. Sa construction d’une grande société égalitaire, libre et démocratique, qui œuvre dans le respect des institutions internationales, est, pour l’instant, ce que le Brésil peut offrir de mieux au monde. 


La technologie ruinera-t-elle la convergence ? 
WASHINGTON, DC – Lors des assemblées annuelles qui ont réuni la semaine dernière la Banque mondiale et le Fonds monétaire international à Lima au Pérou, les discussions ont en partie été dominées par la question du ralentissement de la croissance des économies émergentes. Saluées au lendemain de la crise financière de 2008 comme les nouveaux moteurs de l'économie mondiale, ces économies émergentes viennent désormais peser défavorablement sur la croissance globale, nombre d'observateurs annonçant comme révolue l'époque de leur expansion rapide, ainsi que leur quête de convergence auprès des niveaux de revenu des pays développés. 
L'inquiétude en la matière se révèle clairement justifiée – à commencer par la Chine. Après plusieurs décennies de croissance à deux chiffres, la Chine apparaît aujourd'hui confrontée à un net ralentissement – que certains estiment encore plus sérieux que ce qu’indiquent les statistiques officiellement présentées. 
À mesure que ralentit la croissance chinoise, il en va de même pour la demande en pétrole et en matières premières, avec de graves effets sur d'autres économies émergentes, dépendantes des exportations de matières premières. Par ailleurs, les avantages que l'on attendrait d'un moindre prix des matières premières ne semblent pas bénéficier aux importateurs nets, à l'exception peut-être de l'Inde ; et si tel est le cas, ces prix inférieurs sont loin de suffire à contrebalancer d'autres forces défavorables à la croissance. 
Résultat, le différentiel entre la croissance des économies émergentes et celle des pays développés – selon les données du FMI, et en intégrant Hong Kong, Singapour, Corée du Sud et Taïwan au groupe des économies émergentes – a considérablement diminué. En effet, après avoir avoisiné une moyenne de trois points de pourcentage pendant deux décennies, puis augmenté jusqu'à 4,8 points en 2010, ce différentiel de points de pourcentage est tombé à 2,5 l'an dernier, et devrait chuter jusqu'à seulement 1,5 pour cette année. 
La question est donc de savoir si ce différentiel de croissance demeurera aussi faible qu'il l'est aujourd'hui. Ceux qui répondent à cette question par l'affirmative se fondent généralement sur trois arguments, qui nécessitent d'être tempérés. 
Leur premier argument consiste à affirmer qu'une majeure partie de la convergence aurait déjà eu lieu dans le secteur manufacturier. Bien que cela soit correct, cette approche néglige l'interconnexion croissante entre industrie manufacturière et secteur des services, de même que la nature changeante d'un grand nombre de services. 
Ceci est également vrai. Pour autant, ce raisonnement néglige le fait qu'existe encore une immense réserve de main-d'œuvre urbaine dans le secteur informel, vouée à conférer une nouvelle dynamique à la productivité, une fois cette réserve réorientée vers le secteur formel. 
Troisième argument avancé par les pessimistes, les économies émergentes n'appliqueraient pas suffisamment rapidement les réformes structurelles nécessaires à une croissance à long terme. Il existe ici encore une part de vérité dans l'argument formulé : les réformes structurelles sont partout nécessaires. 
Il est en revanche possible qu'intervienne un quatrième mécanisme, lié à la nature changeante – et profondément disruptive – des nouvelles technologies. L'un des facteurs majeurs du rattrapage passé, ne serait-ce qu'en termes de croissance progressive, a résidé dans la réorientation de nombreuses activités des secteurs manufacturier et des services des économies développés vers les pays en voie de développement et à salaires inférieurs. 
Les produits faisant intervenir un codage présentent par ailleurs bien souvent des coûts unitaires de production inférieurs même à ce que peut offrir une main-d'œuvre extrêmement bon marché. Ainsi, et à titre d'exemple, alors que les plupart des centres d'appel fonctionnaient par le passé grâce à un personnel situé dans les pays à faible revenu, les robots informatiques produisant l'essentiel de la conversation peuvent aujourd'hui se situer à New York. 
Cette observation ne doit pas pour autant éclipser les connaissances économiques fondamentales – parmi lesquelles le fait que la localisation de la production est déterminée par un avantage comparatif, et non absolu. Un pays bénéficiera toujours d'un avantage comparatif dans un certain domaine ; simplement, ce domaine est amené à changer. 
Aujourd'hui, de nombreux pays développés bénéficient par exemple d'un avantage comparatif dans certaines activités à haute valeur ajoutée. Autrement dit, grâce à leur main-d'œuvre extrêmement qualifiée, ils sont mieux équipés que les pays en voie de développement pour des activités telles que la production de biens spécialisés, ou en réalité pour toute activité nécessitant une équipe hautement qualifiée chargée de travailler en étroite proximité. 
On peut toutefois s'attendre à ce que les changements actuellement induits par la technologie produisent d'importantes perturbations au niveau des chaînes de valeur mondiales – pour les pays développés comme pour les pays en voie de développement. En réalité, il est possible que s'amorce une période de changement fondamental, susceptible d'affaiblir la croissance partout dans le monde, à mesure de la disparition de l'« ancien » et au profit d'une « nouveauté » capable d'occuper peu à peu un espace suffisant. 
Bien entendu, cette destruction créatrice aujourd'hui à l'œuvre semble affecter proportionnellement davantage la croissance des économies en voie de développement que celle des pays développés, notamment parce que les nouvelles technologies sont appliquées au travail là où elles ont été inventées, et où les pays en voie de développement ne sont pas encore parvenus à une imitation suffisante. Je ne suis toutefois pas convaincu que les opportunités de « rattrapage du retard » demeureront restreintes – notamment parce qu'il est toujours plus facile d'imiter que d'inventer. 
Il est en réalité possible d'annoncer l'arrivée d'un nouveau phénomène dit de « leap-frogging », ou de saute-mouton. Comme on a pu l'observer dans le secteur des télécommunications, la capacité à adopter de nouvelles technologies sans avoir à démanteler au préalable les systèmes initiaux peut générer des avancées rapides. 
La clé des démarches visant à poursuivre la convergence – même à un rythme relativement rapide – réside dans une bonne gouvernance politique. Il incombe aux gouvernements des pays en voie de développement d'appliquer des politiques permettant de gérer l'imminente transformation, tout en préservant la cohésion et la solidarité sociale. 

Le barrage cèdera-t-il en 2007? 
Le monde a survécu à 2006 sans catastrophe économique majeure, malgré des prix du pétrole atteignant des sommets et un Moyen-Orient partant en vrille. L'année a pourtant été prodigue en leçons pour l'économie mondiale, ainsi qu'en signaux d'alerte sur ses performances futures. 
Sans surprise, 2006 a été marqué par un autre retentissant rejet des politiques néolibérales fondamentalistes, cette fois par les électeurs du Nicaragua et d'Équateur. À côté, au Venezuela, Hugo Chávez a remporté un succès électoral écrasant : il a au moins apporté un peu d'éducation et des soins médicaux aux barrios pauvres, qui auparavant n'avaient glané que très peu des bénéfices de l'énorme richesse pétrolière du pays. 
Pour le reste du monde, le fait que les électeurs nord-américains aient retiré leur confiance au président George W. Bush, désormais tenu à l'œil par un Congrès démocrate, revêt peut-être davantage d'importance. 
Lorsque Bush a accédé à la présidence en 2001, beaucoup espéraient qu'il gouvernerait habilement du centre. Les critiques les plus pessimistes se consolaient en se disant qu'en quelques années, un président ne pouvait pas causer trop de dégâts. 
L'impensable est arrivé : un président américain défend l'utilisation de la torture, utilise des points de procédure pour interpréter les Conventions de Genève et passe outre la Convention sur la torture, qui l'interdit en toutes circonstances. 
Depuis que la guerre en Irak a débuté en 2003, la production de pétrole du Moyen-Orient, le producteur le moins cher du monde, n'a pas augmenté comme on s'y attendait pour satisfaire la demande mondiale croissante. Bien que la plupart des prévisions suggèrent que les prix du pétrole vont stagner ou rester un peu en deçà de leur niveau actuel, le phénomène est en grande partie dû à une modération perçue de l'augmentation de la demande, menée par le ralentissement de l'économie nord-américaine. 
Le fardeau de la stimulation a été relayé à la Fed, qui a abaissé les taux d'intérêts à des niveaux sans précédents. Alors que l'argent peu cher avait peu d'impact sur l'investissement des entreprises, il a alimenté une bulle immobilière qui explose aujourd'hui, mettant en danger des ménages qui ont fait des emprunts sur la valeur en hausse de leur immobilier pour soutenir leur consommation. 
Ainsi, une augmentation des taux d'intérêt et la baisse des prix des logements n'augure rien de bon pour l'économie américaine. En effet, à en croire certaines estimations, environ 80 % de l'augmentation des emplois et presque deux tiers de l'augmentation du PIB ces dernières années viennent directement ou indirectement de l'immobilier. 
Pire encore, des dépenses gouvernementales effrénées ont encore plus gonflé l'économie pendant les années Bush, les déficits fiscaux ont atteint de nouvelles cimes, ce qui permet difficilement au gouvernement de s'interposer aujourd'hui pour consolider la croissance économique alors que les ménages réduisent leur consommation. De nombreux démocrates, qui ont fait campagne sur la promesse d'assainir de nouveau la fiscalité, sont susceptibles d'exiger une réduction du déficit, ce qui ralentirait encore davantage la croissance. 
En attendant, des déséquilibres mondiaux persistants vont continuer à provoquer l'anxiété, surtout chez ceux dont les vies dépendent du taux de change. Bien que Bush ait longtemps cherché à rejeter la faute sur les autres, il est clair que la consommation débridée nord-américaine et son incapacité à vivre selon ses moyens est la principale cause de ce déséquilibre. 
À la lumière de toutes ces incertitudes, le mystère tient dans la façon dont les primes de risque peuvent rester aussi basses qu'elles le sont actuellement. Surtout avec l'impressionnante réduction de la croissance des liquidités mondiales depuis que les banques centrales ont successivement augmenté les taux d'intérêt, la perspective que les primes de risque retrouvent des niveaux plus normaux est en soi l'un des principaux risques auquel le monde fait face aujourd'hui. 

L'Union européenne tiendra-t-elle ses promesses envers la Turquie ? 
EMBARGO 6 SEPTEMBRE 2004 
L'accord d'association de 1963 a créé une relation particulière, couronnée par l'union douanière en 1996. Pendant toutes ces années, les gouvernements européens n'ont cessé de réaffirmer que la Turquie pourrait devenir un Etat membre à part entière, à condition de respecter des critères d'adhésion. 
La reconnaissance formelle de sa candidature en 1999 a poussé la Turquie à entreprendre un ensemble de réformes sans précédent dans le domaine des droits de l'homme et des droits des minorités, notamment l'abolition de la peine capitale, l'adoption de garanties contre la torture, la promotion des libertés religieuses et de l'égalité entre les sexes et la restriction du rôle de l'armée dans la vie politique. Si l'Union européenne considère que les critères d'adhésion ont été remplis, elle doit entamer des négociations au début de l'année 2005. 
Pourtant, un peu partout en Europe, cette adhésion est envisagée avec scepticisme, en raison de la taille de la Turquie et de sa situation économique, par crainte d'une immigration massive et surtout de " différences culturelles et sociales ", un euphémisme qui fait référence à l'Islam. On ne peut nier que certains de ces facteurs représentent des défis considérables. 
Mais le rôle de la taille du pays est limité dans le processus décisionnel de l'UE, où l'influence politique dépend davantage de la puissance économique. En outre, la Turquie est depuis plusieurs décennies un membre responsable de nombreuses institutions européennes, et il n'y a aucune raison de penser qu'elle se comporterait différemment au sein de l'Union. 
Mais ces transferts dépendraient de la politique financière de l'UE au moment de l'adhésion, du résultat des négociations et de l'évolution de la situation économique turque. Dans tous les cas, le " plafonnement " du budget pratiqué par l'UE éviterait une explosion du coût financier de l'adhésion de la Turquie. 
La mobilité humaine est limitée, et les travailleurs turcs n'auraient probablement le droit de circuler librement dans l'Union européenne qu'après une longue période de transition, peut-être pas avant 2025. Compte tenu de la forte croissance attendue de l'économie turque et de la baisse du taux de natalité, les experts estiment qu'il y aurait alors environ 2,7 millions d'immigrants. 
Aussi improbable que ce soit, car la laïcité est fortement enracinée en Turquie, ce risque ne peut être totalement écarté. Mais il existe dans toute démocratie, où des groupes extrémistes pourraient détourner le processus démocratique pour parvenir à leurs fins. 
La meilleure façon d'éviter un tel désastre est sans doute de renforcer le système démocratique, et pour cela d'ancrer ferment la Turquie au sein d'un bloc de pays eux aussi démocratiques. Quant à l'Union européenne, elle doit décider si elle veut être un " club chrétien " fermé, ou au contraire une société ouverte, renforcée et enrichie par sa diversité culturelle et religieuse. 
La nécessité de contester les arguments défavorables à l'adhésion de la Turquie fait que ses avantages sont rarement évoqués : une position géopolitique unique au carrefour des Balkans, du Sud du Caucase, de l'Asie centrale et du Moyen-Orient - des régions d'une importance vitale pour la sécurité de l'Europe - ; un pays de transit majeur pour l'approvisionnement énergétique ; des capacités militaires, au moment où l'UE est en train de mettre au point sa nouvelle politique européenne de défense ; et un fort potentiel économique, avec une main d'œuvre jeune et dynamique. 
Parallèlement, il faut tenir compte des risques du rejet de la Turquie : la probabilité de l'échec du processus de réformes, qui favoriserait les mouvements extrémistes et provoquerait instabilité et troubles politiques aux portes de l'UE. 
L'entrée de la Turquie dans l'Union européenne ouvre de larges perspectives et s'accompagne aussi de défis à surmonter. Mais les perspectives sont de loin supérieures. 

L’euro détrônera-t-il le dollar ? 
Mais les habitudes dispendieuses des Américains ont entamé la réputation du billet vert, déprécié par ailleurs par un excédent de liquidités sur les marchés mondiaux. L’euro a atteint ce printemps un cours record par rapport au dollar, et les banques centrales ont augmenté la proportion de la monnaie européenne dans leurs ré8eserves en devises internationales. 
Les précédents historiques donnent à penser que ce n’est pas le cas, malgré la vulnérabilité actuelle du dollar. 
La suprématie de la monnaie américaine au XXI e siècle s’apparente à la situation du Royaume-Uni dans la finance mondiale il y a un siècle. Avant le début de la Première guerre mondiale en août 1914, la livre sterling était la monnaie couramment utilisée pour les transactions internationales, comme le dollar l’est aujourd’hui, et les emprunteurs du monde entier se rendaient à la City de Londres pour lever des capitaux. 
L’économiste britannique John Maynard Keynes craignait que les nations cessent d’utiliser la livre pour régler leur balance commerciale si la livre n’était pas perçue comme une réserve de valeur sûre. « L’avenir de la City », selon Keynes, se jouait sur la capacité de la livre sterling à toujours faire office d’équivalent de l’or pour le monde des affaires. 
La plus importante fuite en or en une génération mit en péril la capacité des Etats-Unis _à honorer leur dette extérieure. La crainte qu’ils abandonnent l’étalon-or provoqua un effondrement du dollar sur les marchés mondiaux. 
Mais le secrétaire au Trésor, William G. McAdoo, sauva l’honneur financier de l’Amérique en août 1914 en restant fidèle à l’étalon-or malgré le fait que tous les pays, à l’exception du Royaume-Uni, y aient renoncé. Malgré le gain de crédibilité instantané du dollar, il fallut plus d’une décennie pour que la devise américaine se taille une place équivalente à celle de la livre sterling. 
La transformation du Royaume-Uni, de créancier international en débiteur international durant la Grande guerre, a donné un second souffle au dollar dans sa compétition avec la livre. Les Britanniques ont été forcés d’abandonner la convertibilité en or en avril 1919 – un retrait tactique qui avait pour objectif de préparer le retour à l’ancienne parité de 4.8665 dollars pour une livre. 
L’exemple de 1914 montre qu’une alternative crédible peut remplacer une monnaie mondiale fortement implantée par l’habitude, surtout après qu’elle ait été affaiblie par une balance commerciale déficitaire. Mais même dans ce cas, détrôner la monnaie souveraine des échanges internationaux prend du temps. 
Treize pays de l’Union européenne utilisent l’euro. Mais l’engagement de ces entités politiques indépendantes envers l’euro n’est pas comparable à l’engagement des Etats-Unis envers le dollar. 
Elle ne peut pas profiter de la conjoncture liée à l’or comme le firent les Etats-Unis il y a un siècle. La monnaie unique européenne doit ainsi construire sa réputation d’une crise à l’autre pour arriver à remettre en cause la prédominance du dollar comme instrument de prédilection des transactions internationales. 
Dans le même temps, la part des réserves internationales libellées en euros est passée de 18 à 24 pour cent, et la part du dollar a chuté de 71 à 66 pour cent. Bien que la monnaie européenne ait manifestement progressé durant cette période de déficits des balances des paiements américains, cette évolution constitue plus un déclin de la place du dollar qu’un bouleversement révolutionnaire. 
Bien qu’une vente massive et inattendue du billet vert par des détenteurs étrangers importants - comme la Chine par exemple - paraisse improbable, un événement dévastateur, analogue à la Grande guerre de 1914, pourrait pousser à rechercher un nouvel instrument monétaire international. Dans cette époque de paiements automatisés, un bouleversement pourrait être provoqué par une attaque terroriste qui détruise les capacités de transferts informatisés du système bancaire mondial. 
En effet, la disparition des données informatiques serait tout aussi dommageable à l’euro. Peut-être que l’or, une réserve de valeur insensible aux aléas physiques, pourrait faire son grand retour. 

L’Euro survivra-t-il à la crise ? 
CAMBRIDGE – L’Union économique et monétaire européenne (UEM) et l’euro sont sur le point de célébrer leur dixième anniversaire. L’euro se porte bien depuis son apparition sans heurts, aidé par la seule mission de la Banque centrale européenne : assurer un faible niveau d’inflation. 
La crise économique d’aujourd’hui pourrait sérieusement mettre à l’épreuve la capacité de l’euro à survivre à des périodes plus troubles. Si la crise peut renforcer les institutions de l’UEM, elle peut aussi multiplier les risques, au sujet desquels il faut avertir les États membres pour les éviter. 
Le grand problème, c’est que la situation de chaque membre de l’UEM risque d’évoluer de façons si diverses que certains leaders politiques nationaux pourraient trouver plus judicieux d’adopter des politiques divergentes de celles des autres membres. Les différences actuelles entre les taux d’intérêt des obligations d’État de la zone euro montrent que les marchés financiers envisagent la rupture comme une réelle possibilité. 
Bien entendu, l’histoire compte nombre d’échecs d’unions monétaires ou d’États à monnaie unique. Si une rupture de ce type serait plus difficile pour un pays de l’UEM pour des raisons techniques et juridiques, ne doutons pas que les pays qui le veulent vraiment peuvent se retirer. 
Les pays dont l’économie serait en crise ces prochaines années et qui craindraient qu’elle ne devienne chronique pourraient être tentés de quitter l’UEM, afin d’assouplir leurs conditions monétaires et de dévaluer leur monnaie. Même si d’un point de vue économique cette décision n’est pas raisonnable, il n’est pas exclu que les pays confrontés à un important déclin économique en décident ainsi. 
En cas de grave récession, certains pays pourraient opter pour une politique keynésienne traditionnelle par le biais de mesures d’incitation budgétaire à grande échelle et financées par le déficit. Bien que le Pacte de stabilité et de croissance soit suffisamment élastique pour stimuler le déficit budgétaire, il peut arriver que des pays se sentent empêchés d’agir de façon aussi agressive qu’ils l’entendent. 
Reste à voir dans quelle mesure la BCE sera disposée à proposer aux banques centrales et nationales le volume d’euros nécessaire pour jouer pleinement ce rôle. Si un pays voit ses banques s’écrouler parce que sa banque nationale n’a pas pu leur prêter suffisamment, il risque de quitter l’UEM pour que cette banque fournisse autant de monnaie locale qu’elle le juge nécessaire. 
Par ailleurs, la crise économique a permis de renouveler le débat sur la nécessité de mettre en place une autorité fiscale pour l’Union européenne. Quelle que soit la logique de cette proposition, elle ouvrirait la voie à une redistribution bien plus importante des revenus – cette raison est suffisante pour que les pays à revenus élevés veuillent quitter l’Union. 
Même si les responsables ne veulent pas abandonner l’euro, ils risquent d’en arriver là pour amener les autres pays à opter pour un changement de politique. Les pays pour lesquels la politique monétaire et fiscale est trop stricte pourraient menacer de se retirer si cette dernière n’est pas modifiée. 
Le risque est de taille si les pays en question sont l’Allemagne ou la France ; mais même s’il s’agit de pays plus petits, la menace serait importante et pourrait être considérée comme le début de la fin. Des pays pourraient alors menacer de partir dans l’espoir que cela suffirait à obtenir l’accord des autres membres de l’UEM sur les changements politiques souhaités. 
Tout cela suppose que les responsables opteront uniquement pour un changement de politique qu’ils estiment dans l’intérêt de long terme de leur nation. Il n’est pas non plus exclu que certains politiciens n’agissent que pas pur intérêt personnel, voyant dans la crise une chance d’être élus, en faisant la promesse de retirer leur pays de l’UEM ou en menaçant de le faire si les autres membres n’acceptent par les changements politiques qu’ils proposent. 
Aucun de ces risques ne signifie que l’Union monétaire sera inévitablement victime d’un grave déclin économique. Toutefois, la crise actuelle sera un test bien plus difficile pour l’euro qu’aucun de ceux qu’il a dû passer durant ses dix premières années d’existence. 

Le débat rhétorique de l’Europe 
MADRID – Toute fin d’année est invariablement l’occasion de faire un bilan et 2012 a certainement été très riche : évènements dramatiques au Moyen-Orient, transition gouvernementale en Chine, et stratégie de la corde raide dans le débat budgétaire aux Etats-Unis. 
La survie – ne serait-ce que de justesse – de l’euro en 2012 a déconcerté les sceptiques qui avaient prédit la sortie de la Grèce de l’euro et l’effondrement de la monnaie unique avant la fin de l’été. L’avenir de l’euro semble en effet profondément incertain compte tenu d’un déséquilibre entre le discours et la réalité. 
Pour ce qui est de la réalité, un fossé béant sépare encore l’Europe du principe d’une union budgétaire à l’issue du dernier des nombreux « grands » sommets de Bruxelles, dans la mesure où les chefs d’état ont pratiquement débarrassé de sa substance le projet proposé par le président du Conseil Européen Herman Van Rompuy et développé par la Commission Européenne. 
Néanmoins, des avancées concrètes et positives ont été faites – même si encore loin des ambitions de certains. La création d’un mécanisme de stabilité européenne, le nouveau rôle de supervision adopté par la Banque Centrale Européenne et les achats de bons souverains par la BCE depuis un an ont permis de soulager les économies périphériques menacées qui en avaient grand besoin. 
L’un se concentre sur les défauts structurels de l’Union Monétaire Européenne et prétend renforcer le cadre institutionnel, tandis que l’autre pointe du doigt les politiques nationales défectueuses et se focalise sur l’austérité. Mais plus inquiétant, le débat politique qui en découle a dégénéré en une cacophonie retentissante dans laquelle se mêlent rectitude morale, pointage de doigt, mise à l’index, et stéréotypes. 
En fait, même si ces deux approches pour sauver l’euro sont souvent jugées comme opposées et irréconciliables, elles n’en restent pas moins complémentaires – et même essentielles – à toute approche réaliste pour assurer l’avenir de la zone euro. De même, aucune de ces deux approches ne peut à elle seule constituer une vision pour l’UE ; le fossé qui les sépare ne peut être comblé que par la confiance. 
La Grèce, l’Italie, l’Espagne, le Portugal et même la France doivent contrôler leurs déficits et rationaliser leur endettement. Mais l’austérité seule, quel que soit son degré d’application, ne permettra pas aux économies du sud de l’Europe de se remettre sur pied. 
Anticipant la désertion par l’Europe et convaincu que les coupures budgétaires douloureuses et le remboursement de la dette ne bénéficieront qu’aux seuls créanciers, le pays s’est retrouvé cerné, et a perdu toute motivation pour entreprendre les réformes dictées par Bruxelles. Dans le même temps, les Allemands ne voient les transferts économiques vers le sud que comme un problème de risque moral qu’aucun accord politique européen ne peut résoudre. 
L’Europe se dote progressivement d’un cadre financier, mais des décisions difficiles concernant la conception d’un mécanisme de résolution doivent être étudiées. Une union bancaire empiètera indubitablement sur la souveraineté (par exemple, les décisions concernant la fermeture des banques, la distribution des pertes, ou la réduction de la main d’œuvre au niveau national), ce qui, à moins d’y associer une évolution vers une union politique, entrainera une crise de légitimité. 
Jusqu’à présent cependant, les politiques destinées à consolider l’euro ont été essentiellement techniques, dans un effort visant à isoler les problèmes financiers de l’Europe du mécontentement populaire au sujet de sa direction. Mais ce débat a été abandonné, et devient une soupape dangereusement dysfonctionnelle pour les citoyens frustrés et agressifs partout en Europe. 
Confrontés à la réalité du mécontentement des électeurs, les experts sont prompts à déplorer le « déficit démocratique » des institutions de l’Europe. Ils plaident depuis peu pour l’élection directe du président de la Commission Européenne, la transformation du Conseil des ministres en une forme de seconde chambre, ou pour l’établissement de partis politiques d’échelle européenne pour participer aux élections parlementaires européennes. 
Aucune de ces initiatives ne pourrait cependant fonctionner, compte tenu d’une simple mais inopportune vérité : les Européens se considèrent encore aujourd’hui en tant que « nous » contre « eux ». 
L’émergence d’une telle identité dépend de la capacité des hommes politiques à convaincre leurs concitoyens des réels avantages de l’Union et de l’avenir sombre des états nations qui tentent seuls l’aventure. Dans un monde « post-européen », l’Europe n’est globalement pertinente que si elle est unie. 
Une route mène à plus d’intégration tandis que l’autre implique un retour à la souveraineté nationale ; opter pour la première nécessitera de gros efforts tandis que la seconde est une voie relativement tracée et descendante. A terme, l’avenir de l’UE – si tant est qu’elle en ait un – dépendra de l’élaboration d’un discours susceptible d’articuler ce choix de manière explicite. 

Le FMI tiendra-t-il tête à l'Europe ? 
La nouvelle directrice générale du FMI, Christine Lagarde a bien amorcé les choses par ses demandes de recapitalisation d'un système bancaire européen en déroute. La réaction outrée des instances européennes, comme quoi les banques n'ont besoin de rien d'autre qu'un soutien d'appoint à leur trésorerie, devrait renforcer la détermination du Fonds à appliquer la logique à la situation de l'Europe. 
Jusqu'ici, le Fonds a poliment appuyé chaque initiative européenne de sauvetage des économies périphériques surendettées de la zone euro, en engageant des fonds dépassant déjà les 100 milliards pour la Grèce, le Portugal et l'Irlande. Malheureusement, le FMI ne risque pas seulement les contributions de ses membres, mais, finalement, sa propre crédibilité institutionnelle. 
Il y a un an à peine, à la réunion annuelle du FMI dans la capitale américaine, sa direction clamait à qui voulait bien l'entendre que toute cette panique entourant la dette souveraine en Europe n'était que tempête dans un verre d'eau. Bardés de présentations léchées avec des titres du genre « Défaut de paiement par les économies avancées d'aujourd'hui : inutile, indésirable et improbable », les représentants du Fonds ont tenté de convaincre les investisseurs que la dette de la zone euro était solide comme le roc. 
Le FMI avançait même que la dynamique de la dette de la Grèce ne l'inquiétait pas outre mesure, étant donné la croissance et les réformes prévues. Abstraction faite des fautes de logique du Fonds, principalement que les pays comme la Grèce et le Portugal font face à des risques de réforme et de mise en oeuvre beaucoup plus proches d'économies en émergence que d'économies vraiment avancées comme l'Allemagne et les États-Unis. 
À mesure que s'empirait la situation du marché, on se serait attendu à ce que le FMI révise ses positions, comme il se doit, et adopte un ton plus prudent. Au lieu de cela, à la réunion intermédiaire du FMI en avril 2011, un des responsables de haut rang déclarait que le Fonds juge maintenant que l'Espagne en difficultés fait partie du noyau dur de la zone euro au même titre que l'Allemagne, et non des économies périphériques comme celles de la Grèce, du Portugal ou de l'Irlande. 
Évidemment, cette logique voudrait qu'en pratique, les investisseurs soient censés évaluer la dette de l'Espagne sur le même pied que celle de l'Allemagne avec les mêmes vieilles présomptions que la zone euro. Mon premier réflexe, sarcastique il est vrai, a été penser tout bas « Ma parole, le FMI estime maintenant que les pays du noyau dur de la zone euro risquent eux aussi de faire défaut ». 
Ayant occupé le poste d'économiste en chef du FMI de 2001 à 2003, je suis bien au fait qu'il doive négocier des virages serrés entre le maintien de la confiance des investisseurs et l'électrochoc à administrer aux responsables politiques trop confiants. Toutefois, c'est une chose de garder son sang-froid au cour d'une crise, et c'en est une autre de répandre des inepties. 
Un financement à des conditions privilégiées et un support rhétorique vigoureux sont peut-être les éléments que les dirigeants européens désirent le plus du Fonds. Mais ce dont l'Europe a vraiment besoin loge plutôt à l'enseigne de l'analyse honnête et des conseils bienveillants, mais sans complaisance que le Fonds donne traditionnellement à d'autres clients politiquement moins influents. 
Il découle également d'une mentalité qui sévit aussi dans les meilleures des sociétés d'investissement de Wall Street voulant qu'on puisse tracer des frontières là où elles n'existent pas. Les analystes qui n'ont oeuvré toute leur vie que dans les marchés avancés ont été conditionnés à miser sur la permanence de tendances haussières, car pour ces deux dernières décennies avant la crise, les choses en général allaient bon train et même mieux encore. 
C'est aussi la raison pour laquelle un si grand nombre d'entre eux persiste à croire que la normalité d'une reprise rapide est sur le point de revenir. Mais la crise financière aurait normalement dû rappeler à tout le monde que la frontière entre les économies avancées et les marchés en émergence n'est pas marquée au fer rouge. 
Dans son récent discours à Jackson Hole au Wyoming, Ben Bernanke, le président de la Réserve fédérale des États-Unis se plaignait énergiquement que la paralysie politique était peut-être devenue le principal obstacle à la relance. Pourtant, les analystes habitués à travailler dans les marchés émergents savent bien qu'il est très difficile d'éviter de tels blocages politiques après une crise financière. 
Au lieu de croire aveuglément les assurances des responsables politiques, les spécialistes des marchés en émergence ont appris à voir les promesses officielles avec un grain de scepticisme, car trop souvent, tout ce qu'il est possible de faire de travers sera forcément fait de travers. 
Le FMI doit s'injecter une dose beaucoup plus forte de ce genre de scepticisme pour son évaluation de la dynamique de la dette de la zone euro, au lieu de rechercher sans cesse des hypothèses limites qui la font apparaître comme viable. Toute personne analysant de près le choix de solutions complexes dont dispose l'Europe pour s'extirper du carcan de sa dette devrait s'apercevoir que les contraintes politiques deviendront un immense obstacle, peu importe le chemin pris. 
Même hors d'Europe, le FMI a pendant longtemps donné trop de crédibilité aux gouvernements en place, plutôt que de se concentrer sur les intérêts à long terme du pays et de sa population. Le Fonds ne rend pas service aux citoyens européens en évitant de préconiser par tous les moyens une solution plus réaliste, y compris la dévaluation massive de la dette des pays en périphérie de la zone euro et le transfert de garanties des pays du centre vers d'autres pays. 
Comme le Fonds a désormais reconnu les trous béants dans la capitalisation d'un grand nombre de banques européennes, il peut commencer à insister pour que soit adoptée une solution crédible et globale à la crise de la dette de la zone euro, qui comportera une dissolution partielle de la zone euro ou une réforme constitutionnelle fondamentale. L'avenir de l'Europe, sans mentionner celui du FMI, en dépend. 

Quel avenir pour Poutine ? 
MOSCOU – Lors d'une interview récente, le président russe Dmitri Medvedev a annoncé qu'il envisage de se représenter à l'élection de 2012, mais qu'il s'en abstiendrait si Vladimir Poutine, auquel il doit sa place et qui occupe le poste de Premier ministre, entrait en lice. Il sous-entendait qu'une telle rivalité serait nuisible au pays et à son image. 
Mais le suspense reste entier en ce qui concerne les intentions de Poutine dont l'influence dépasse largement celle de Medvedev qui paraît si effacé par rapport à lui. Beaucoup de gens, notamment en Occident, seraient contents de voir Poutine, avec son style autoritaire, agressif et anti-occidental, disparaître de la scène. 
Au cours des 10 dernières années, la politique étrangère de la Russie a été marquée par la suspicion et la crainte de l'étranger, au point d'entretenir des relations difficiles avec l'UE pourtant intrinsèquement non menaçante à son égard. La Russie est susceptible au sujet de l'indépendance de ses voisins, notamment ceux qui sont proches politiquement ou géographiquement de l'Occident : la Biélorussie, la Moldavie, l'Ukraine et la Géorgie. 
Mais ce n'est pas la puissance militaire de l'OTAN qui inquiète le Kremlin de Poutine, mais plutôt le fait qu'elle pourrait absorber la Moldavie ou l'Ukraine. Une amorce de démocratisation dans l'espace post-soviétique est un scénario de cauchemar pour Poutine et ses affidés. 
Comme à l'époque de l'URSS, le principal objectif de l'élite dirigeante (Poutine et ses anciens associés du KGB) est de préserver un système politico-économique qu'ils ont construit, qui fonctionne sous leur contrôle et dans leur intérêt. Comme à l'époque de l'URSS, la politique étrangère russe est au service des priorités intérieures de l'Etat. 
Le régime est autocratique, il aspire néanmoins à une légitimité démocratique aux yeux des Russes et de la communauté internationale. C'est pour cela que Medvedev se lance dans sa mission civilisatrice en participant à des forums mondiaux, en lançant des messages sur Twitter, en condamnant la corruption endémique et en se posant en défenseur de la "modernisation" et de "l'Etat de droit". 
Si elle était véritablement démocratique, elle tenterait de rattraper l'Occident et d'intégrer les institutions occidentales. Mais ce n'est pas dans l'intérêt du groupe qui soutient Poutine, les gens qui dirigent ou plus exactement possèdent la Russie, son complexe industriel, militaire et sécuritaire. 
Leur argent se trouve dans les banques européennes, leurs résidences secondaires sont dispersées dans le sud de la France, en Toscane ou dans les îles grecques, leurs enfants fréquentent les pensionnats européens les plus chics. Aussi, malgré toute la rhétorique féroce et souvent anti-occidentale du régime, ils n'ont aucune envie de couper la Russie de l'Occident. 
Mais pour maintenir la façade d'une Russie forte et prospère, qui résiste à un Occident prédateur et hypocrite, le régime ne peut se permettre d'être aussi autoritaire que Poutine le souhaiterait. Si c'était le cas, les banques suisses et les organisations internationales lui fermeraient leurs portes. 
L'Occident, malgré des années passées à traiter avec les Soviétiques, est encore prêt à se laisser piéger par le double visage de la Russie, tout particulièrement maintenant que Medvedev présente une apparence démocratique si attachante. En juin, parlant au Forum économique de Saint Petersbourg, il a carrément fasciné son audience en paraissant simultanément d'avant-garde et quelconque : il a critiqué la corruption, juré que la Russie ne construit pas un capitalisme d'Etat et promis des réformes juridiques et fédérales. 
Ce forum est essentiellement destiné à la consommation extérieure. Si les banquiers et les investisseurs occidentaux acceptent de se laisser duper, c'est leur affaire, mais personne ne doit croire que les déclarations de Medvedev traduisent un quelconque changement en Russie. 
Le vice-président américain Joe Biden, un critique sans concession de la Russie, est arrivé à Moscou en mai, en principe pour convaincre Poutine de renoncer à ses ambitions présidentielles pour 2012. Un mois plus tard, au cours d'une conversation téléphonique il l'a invité à Washington, alors que selon la Constitution russe le Premier ministre n'ait aucun rôle en politique étrangère. 
Autant que la situation politique intérieure de la Russie ne change pas, ses relations avec l'Occident n'évolueront pas et resteront sous le sceau de l'ambiguïté. Poutine serait néanmoins bien avisé d'écouter Biden qui lui aurait offert une position importante sur la scène internationale, telle que la présidence du Comité olympique ou peut-être même l'un des premiers postes à l'ONU. 
Beria, le chef de la police secrète tant redoutée de Staline, a été victime du système qu'il avait mis sur pied : il a été condamné à mort en 1953 pour espionnage au détriment de l'Etat. 

La prochaine révolution démocratique sera-t-elle égyptienne ? 
Les gouvernements arabes n’apprécient pas que le Président Bush agisse sans les consulter. L’Egypte a donc appuyé lors d’un sommet de la Ligue arabe en mai dernier une autre proposition, la Déclaration d’Alexandrie, et le Président Moubarak a annoncé récemment que les candidats de l’opposition pourraient se présenter face à lui dans la course à la présidence. 
Il est évident que les élections récentes en Irak et en Palestine, ainsi que les manifestations contre l’influence syrienne au Liban, ont relancé le débat sur la réforme politique en Egypte. Certains membres de l’opposition soutiennent que le pays doit se réformer de lui-même, si on ne veut pas que le changement soit imposé de l’étranger. 
Le directeur d’un journal va même plus loin, en avançant que le fait de retarder les réformes politiques et constitutionnelles comme s’il s’agissait d’une prime aux citoyens – et non pas de leur plein droit – reviendrait à encourager une intervention étrangère dans les affaires égyptiennes. Selon lui, la démocratie arabe est désormais une préoccupation nationale aux Etats-Unis, et les présidents américains auront donc du mal à ignorer les abus des régimes arabes amis, comme ils l’ont fait par le passé. 
Dans le monde arabe, les gouvernements autoritaires privent la population de libertés politiques, civiles et intellectuelles depuis des décennies. Pour les jeunes citoyens, en particulier islamistes, les voies ordinaires de participation politique sont fermées, et ils se tournent donc vers des mouvements extrémistes clandestins. 
A l’époque, le dynamisme de la vie politique, de la presse et de la culture était soutenu par une idéologie de nationalisme laïc et d’harmonie religieuse. L’Egypte était une démocratie parlementaire multipartite, avec un système judiciaire indépendant et l’un des premiers mouvements au monde pour l’émancipation des femmes. 
Les réalisations et les aspirations de cette époque rassemblent aujourd’hui les Egyptiens réformateurs. Elles ont même inspiré la naissance d’un nouveau parti politique, Hizb al ghad (le Parti de demain), fondé par un jeune parlementaire, qui réfute l’argument selon lequel la démocratie encouragerait l’extrémisme et soutient que l’absence de réforme est le plus grand danger. 
Hizb al ghad a récemment rédigé un projet de constitution de 48 pages, visant à relancer la vie politique égyptienne. Le préambule, qui s’ouvre par les mots “Nous, le peuple égyptien”, est une attaque cinglante contre le régime actuel, et exige la fin de la peur et du despotisme. 
Le document propose notamment la fin de l’état d’urgence imposé depuis l’assassinat du Président Sadate en 1981 – une “urgence” apparemment sans fin qui a entraîné la restriction, voire la suspension, des libertés individuelles et politiques -. Il propose en outre de limiter les pouvoirs importants accordés au président par la constitution de 1971, et d’introduire des élections présidentielles directes avec plusieurs candidats. 
Le Parti national démocratique (PND) dominant n’est pas de cet avis, et soutient que l’évolution politique est possible sans réforme constitutionnelle. Le PND semble convaincu que la démocratisation commence par la modification de la culture politique et la diffusion de valeurs démocratiques. 
Jusqu’à présent, le PND n’a jamais saisi ses chances d’obtenir le soutien populaire avec un programme de réforme conçu pour augmenter véritablement la participation. C’est pourquoi les déclarations de Moubarak en faveur d’une élection présidentielle multipartite n’ont pas vraiment enflammé l’électorat égyptien. 
Le conflit entre ces deux conceptions ne doit pas dissimuler l’existence d’un consensus : des réformes importantes sont nécessaires et n’ont que trop tardé. 

Les pollueurs doivent payer 
Le maire vient de décréter une "alerte à la canicule" pour éviter une panne d'électricité à grande échelle, car on s'attend à une augmentation importante de l'utilisation de l'air conditionné. Les employés municipaux peuvent être poursuivis devant la justice s'ils règlent leur thermostat en dessous de 25,5°. 
En Europe, l'été est aussi exceptionnellement chaud. L'Angleterre et les Pays-Bas, où l'on enregistre les températures les plus élevées depuis plus de trois siècles, ont également battu des records de chaleur en juillet. 
La canicule de cet été dans l'hémisphère nord tombe à pic avec la sortie du documentaire intitulé An Inconvenient Truth, un film remarquable dans lequel apparaît l'ancien vice-président américain Al-Gore. Au moyen de graphiques, d'images et encore d'autres éléments, le film prouve que les émissions de gaz carbonique sont à l'origine du réchauffement planétaire, ou tout au moins y contribuent, et qu'il faut d'urgence trouver une solution. 
Les riches qui sont les plus grands consommateurs d'énergie produisent les gaz à l'origine du changement climatique, tandis que ce sont surtout les pauvres qui en supportent les conséquences. C'est le comble de l'injustice (consulter le site www.climatecrisis.net au sujet de la manière dont chacun peut réduire sa propre contribution à l'effet de serre) ! 
Question d'injustice, il me suffit de jeter un coup d'œil à l'appareil à air conditionné qui rend mon bureau supportable. Bien que je fasse davantage que ce que demande le maire en réglant la température à 27°, je joue un rôle dans cette boucle infernale : je réagis à la chaleur en augmentant ma consommation d'énergie, ce qui entraîne une augmentation de la consommation de pétrole, d'où plus de gaz à effet de serre dans l'atmosphère, ce qui réchauffe encore davantage la planète. 
En 2003, en France, la canicule a été à l'origine de quelques 35.000 décès en 2003 et de 2000 décès le mois dernier (la vague de chaleur a été similaire à celle de l'Angleterre), ceci d'après les estimations officielles. Bien que l'on ne puisse attribuer directement une vague de chaleur donnée au réchauffement planétaire, il va les rendre de plus en plus fréquents. 
Lorsque l'ouragan Katarina a frappé La Nouvelle Orléans, les morts habitaient dans les zones basses et n'avaient pas de voitures pour fuir. Si c'est ainsi dans un pays tel que les USA qui dispose dans une certaine mesure des infrastructures et des ressources voulues pour aider la population en cas de crise, la situation est bien plus dramatique quand ce sont les pays pauvres qui sont touchés par un désastre, car ils n'ont pas les ressources voulues et lorsqu'il s'agit de les aider, les pays riches n'attribuent pas la même valeur à toutes les vies humaines. 
Selon l'ONU, en 2002 aux USA, le taux d'émission des gaz à effet de serre par habitant représentait 16 fois celui de l'Inde, 60 fois celui du Bangladesh et plus de 200 fois celui de l'Ethiopie, du Mali ou du Tchad. Parmi les pays développés dont le taux d'émissions se rapproche de celui des USA, on trouve l'Australie, le Canada et le Luxembourg. 
Ainsi, si une usine largue des produits toxiques dans la rivière que j'utilise pour irriguer ma ferme, entraînant le dépérissement de mes cultures, je peux porter plainte contre le propriétaire de l'usine. Si des pays riches polluent l'atmosphère avec du gaz carbonique, avec des répercussions sur mes cultures en raison d'un changement du régime des pluies ou si mon champ est inondé à cause d'une élévation du niveau de la mer, ne devrais-je pas également avoir la possibilité de porter plainte ? 
Camilla Toulmin qui dirige l'Institut international pour l'environnement et le développement, une ONG basée à Londres, a demandé à Al Gore, lors d'une conférence qu'il a donnée en juin sur le changement climatique, ce qu'il pensait d'un dédommagement pour ceux qui sont le plus durement touchés par le changement climatique, mais qui sont les moins susceptibles de l'avoir entraîné. Elle indique sur le site www.opendemocracy.net que cette question semble l'avoir pris par surprise et qu'il ne s'est pas montré favorable à cette idée. 


Le soleil levant renaîtra-t-il? 
TOKYO – La magnitude du séisme et du tsunami qui a frappé le Japon en mars était de beaucoup supérieure au pire scénario catastrophe envisagé par les autorités. Près de six mois plus tard, la somme des dommages reste difficile à jauger. 
Et maintenant le Japon vient encore d'essuyer un grave coup : une autre décote des notations accordées à ses obligations par Moody’s et Standard and Poor’s; les deux agences ne plaçant les titres obligataires du pays qu'au quatrième meilleur échelon. 
Quelles mesures devraient donc être mises en ouvre pour enrayer ces secousses économiques en rafale ? 
L'an dernier, la croissance annuelle du Japon, supérieure à celle des États-Unis ou de l'Union européenne, atteignait le niveau relativement robuste de 3 %, surtout en raison de l'expansion budgétaire entreprise après l'effondrement de Lehman Brothers en 2008. Par contre, les prévisions pour 2011 indiquaient un ralentissement de croissance même avant le séisme. 
Ceci n'est peut-être pas une mauvaise chose en soi, car avant le séisme, la capacité de production du Japon dépassait sa demande intérieure d'environ 5 points de pourcentage de PIB. Évidemment, les prix sont à la hausse en raison de cette réduction de l'écart à 3 points de pourcentage du PIB, mais après des années de déflation systémique, le Japon n'avait-il pas justement besoin de cette onde de choc ? 
Le séisme de Hanshin en 1995 avait détruit pour 2 points de pourcentage de PIB en stock de capital. Cette fois-ci, les pertes estimées sont de 3,4 points de pourcentage de PIB, ce qui signifie une plus grande lancée de la demande intérieure si les bonnes décisions politiques sont prises. 
Seule ombre au tableau, la confiance des consommateurs et des investisseurs a été ébranlée, en raison surtout des craintes de fuites radioactives et de la capacité amoindrie du réseau d'électricité. Selon le Centre de recherches économique du Japon, les pénuries en énergie pourraient freiner l'économie japonaise des trois prochaines années. 
Peu après le cataclysme, le secrétariat d'État a laissé entendre que la demande de reconstruction et les prix plus élevés relanceraient relativement rapidement l'économie. À mon avis, c'est un point de vue trop optimiste, car je soupçonne que le gouvernement pense financer ses nouvelles dépenses par une hausse des impôts susceptible de réduire la demande. 
Il est prévu qu'au second trimestre un autre 2,6 % sera retranché du PIB en glissement annuel, la croissance ne sera au rendez-vous qu'en juillet ou septembre. Or, contrairement aux prévisions du gouvernement, il est possible que la reprise n'arrive pas avant la fin de l'année, la croissance annuelle à moyen terme se limitant entre 1,5 et 2 %. 
Selon les bilans dressés environ un mois après le tremblement de terre par le ministère de l'économie, du commerce et de l'industrie du Japon, plus de 60 % des installations de production des zones touchées avaient déjà repris leurs activités normales le 15 avril. Il est prévu que près de 30 % d'entre elles reprenne la production au cours de l'été, et l'on estime que le dernier 10 % des usines fonctionnera normalement après l'automne. 
Toutefois, même un nombre restreint de ruptures de stock peut avoir des répercussions non négligeables sur les chaînes d'approvisionnement, particulièrement dans la région Asie-Pacifique. Prenons le cas de Renesas Electronics, une société de taille moyenne de 150 milliards de yens (1,9 milliard de dollars) en ventes annuelles, mais qui compte pour plus de la moitié de la production mondiale de composants microélectroniques indispensables aux véhicules automobiles. 
De même, le fabricant de produits chimiques Kureha (130 milliards de yens en ventes annuelles) occupe 70 % du marché mondial de matériaux adhésifs utilisés dans les piles lithium-ion batteries, un élément parmi tant d'autres, mais combien essentiel pour la fabrication de téléphones portables. Ainsi, Nokia en Finlande, qui importe 12 % de ses composants de téléphones portables du Japon, pourrait pâtir indirectement de la catastrophe. 
À vrai dire, ces plans de poursuite des activités risquent de devenir le leitmotiv du discours économique de la région. En facilitant le repérage de producteurs d'appoint, ces plans modifieront le mode d'intégration des économies régionales, les entreprises pouvant même aller jusqu'à établir des relations de coopération avec leurs concurrents. 
Les événements tragiques ont confirmé l'idée traditionnelle qu'on se fait du Japon : un pays doté d'un secteur privé dynamique, mais épaulé par un secteur public et une administration centrale anémiques. 
Sur le plan des relations internationales, cependant, il est possible que tous ces malheurs aient amélioré les liens bilatéraux du Japon avec les pays qui comptent vraiment. En témoignent les rencontres récentes à Fukushima du premier ministre du Japon M. Naoto Kan avec le premier ministre de la Chine M.Wen Jiabao et le Président de la Corée du Sud M.Lee Myung-bak, qui se sont tenues à proximité de la centrale endommagée et qui ont contribué à calmer les inquiétudes des pays voisins quant aux fuites radioactives. 
Les forces d'autodéfense du Japon ont joué un rôle important dans les opérations de sauvetage et de remise sur pied des infrastructures, la moitié de son effectif de 200 000 soldats ayant été envoyé dans la zone sinistrée. Alors que la concentration des troupes sur les lieux du sinistre rendait vulnérables les défenses du Japon, les États-Unis ont pris la relève en assurant la sécurité de l'Asie de l'Est en déployant un porte-avions et plusieurs croiseurs. 
Malgré tout, les pays voisins du Japon espèrent une reconstruction rapide et un retour à la normale dans les plus brefs délais, ce qui, en fin de compte, demande un pouvoir plus mobilisateur encore de l'appareil d'état. Le séisme et le tsunami ont plongé le Japon dans une crise profonde. 

Quel avenir pour l’alliance nippo-américaine ? 
CAMBRIDGE – L’année prochaine marquera le 50ème anniversaire de la signature du Traité de sécurité entre le Japon et les Etats-Unis, la pierre angulaire de la stabilité en Asie de l’Est depuis un demi-siècle. Mais aujourd’hui, dans un contexte de plus grande incertitude politique au plan intérieur et d’essais et de tirs de missiles nucléaires par la Corée du Nord, autre facteur d’anxiété, le Japon envisagera-t-il de revenir sur sa décision de longue date de ne pas se doter d’une capacité de dissuasion nucléaire ? 
Au début des années 1990, le Japon était perçu comme une menace économique par de nombreux Américains. Certaines personnes – dans les deux pays – voyaient le Traité de sécurité comme une relique de la Guerre froide qui devait être mise au rebut. 
La Déclaration Clinton-Hashimoto de 1996 stipulait que le Traité de sécurité nippo-américain était la fondation de la stabilité et qu’il garantissait la croissance et la prospérité de l’Asie de l’Est dans un monde post-Guerre froide. Aux Etats-Unis, les différentes administrations, démocrates ou républicaines, ont conservé cette position, tandis qu’au Japon les sondages montrent que l’opinion est favorable à cette approche. 
L’un d’entre eux est la Corée du Nord, dont les agissements récents ont été habiles et trompeurs. Pyongyang a violé les accords conclu, sachant pertinemment que la Chine, le pays ayant les moyens de pression les plus évidents, est aussi celui qui craint le plus un changement de régime et le chaos à ses frontières. 
Le Japon défend officiellement l’objectif d’un monde dénucléarisé – tout en s’appuyant sur la force de dissuasion nucléaire américaine – et cherche à éviter de faire l’objet d’un chantage nucléaire de la part de la Corée du Nord (ou de la Chine). Les Japonais craignent que la crédibilité des capacités de dissuasion nucléaires américaines ne soit affaiblie si les Etats-Unis acceptent qu’elles soient à parité avec les capacités de la Chine. 
Elle dépend davantage d’une combinaison d’une crédibilité et des capacités de dissuasion. Lors de la Guerre froide, les Etats-Unis étaient en mesure de défendre Berlin de manière crédible, en raison de l’existence de l’Otan et de la présence de troupes américaines qui auraient été en première ligne dans le cas d’une attaque soviétique. 
La meilleure garantie des capacités de dissuasion reste en effet la présence de quelques 50.000 soldats américains au Japon (que le gouvernement japonais contribue généreusement à entretenir). La crédibilité est également renforcée par des projets conjoints comme le développement de missiles balistiques de défense. 
Les gestes servant à démontrer l’importance que les Etats-Unis accordent à l’alliance sont tout aussi cruciaux, ainsi que les engagements pris par l’administration américaine de ne pas « contourner » le Japon dans ses relations avec les pays asiatiques. C’est pour cette raison qu’il était aussi important que le premier voyage de la secrétaire d’État Hillary Clinton ait été en Asie et que sa première étape ait été le Japon. 
Bien que la Chine soit un partenaire commercial important, son pouvoir croissant inquiète le Japon. Lors de la renégociation du traité de sécurité nippo-américain dans les années 1990, des dirigeants japonais me demandèrent en privé si les Etats-Unis avaient l’intention de délaisser le Japon pour la Chine. 
Je leur répondis alors (comme aujourd’hui) que cette éventualité était peu probable, pour deux raisons : la Chine constitue une menace potentielle, contrairement au Japon. 
Même si les Chinois bénéficient aujourd’hui d’une plus grande liberté que jamais auparavant, l’évolution politique de la Chine reste à la traîne de sa progression économique. Contrairement à l’Inde, la Chine n’a pas résolu la question de la participation démocratique. 
C’est pour cela qu’une stratégie d’intégration, accompagnée de cautions contre l’incertitude, a un sens pour les Etats-Unis et le Japon. Il y a en fait une convergence d’intérêts entre ces trois pays pour qu’ils s’engagent dans des projets de coopération trilatérale et régionale. 
Troisièmement, l’alliance nippo-américaine devra faire face à une nouvelle série de défis transnationaux pour ses intérêts vitaux, comme les pandémies, le terrorisme et les flux migratoires en provenance d’États défaillants. Un autre défi crucial est le changement climatique, maintenant que la Chine a dépassé les Etats-Unis comme principal producteur d’émissions de gaz à effet de serre (mais pas encore en termes d’émissions par personne). 
Bien que certains Japonais aient critiqué la nature inéquitable du Traité de sécurité, due aux limites acceptées par le Japon concernant l’usage de la force armée, dans ces nouveaux domaines, le Japon est un partenaire de premier plan. Sa participation à des projets de développement à l’étranger, de l’Afrique à l’Afghanistan, à des projets de santé internationaux, son soutien aux Nations unies, la participation de ses forces navales contre la piraterie et les moyens qu’il consacre à la recherche et au développement de ressources énergétiques efficaces placent le Japon au premier plan de la lutte contre les nouveaux défis transnationaux. 
Compte tenu du contexte actuel, il existe clairement un potentiel pour un partenariat sur un pied d’égalité, de coopération multilatérale pour l’approvisionnement en biens de consommation mondiaux, qui profitera aux Etats-Unis, au Japon et au reste du monde. C’est pour toutes ces raisons que je reste confiant dans l’avenir de l’alliance nippo-américaine. 

Les États-Unis vont-ils “perdre” l'Amérique latine ? 
Les 4 et 5 novembre, le quatrième Sommet des Amériques s'est tenu à Mar del Plata, en Argentine. Les chefs d'États des pays démocratiques du continent s'y sont rencontrés pour aborder des sujets économiques, politiques et sociaux, et pour laisser passer à nouveau l'occasion de créer une nouvelle relation plus saine entre les États-Unis et leurs voisins latino-américains. 
Aucun problème important n'a été résolu, et aucun progrès fait sur les nombreux points qui divisent de plus en plus les pays d'Amérique latine et les États-Unis. En particulier, aucune avancée n'a été réalisée sur la création d'une zone de libre-échange dans la région. 
C'est d'autant plus décevant lorsqu'on se remémore que les dirigeants américains déclaraient il y a plus de dix ans, au cours du premier Sommet des Amériques à Miami en décembre 1994, que les négociations sur le libre-échange seraient “conclues pas plus tard que 2005.” Au centre de cet échec se trouve la mauvaise volonté de l'Amérique, et celle de l'administration Bush, d'ouvrir son secteur agricole à la compétition de pays comme l'Argentine, le Brésil et l'Uruguay. 
Mais il est également vrai que si les États-Unis veulent améliorer les relations avec leurs voisins du sud, il leur faudra faire d'importantes concessions commerciales bilatérales aux pays d'Amérique latine. Si les États-Unis ne mènent pas la danse en matière de commerce international, la majorité des pays d'Amérique latine n'ouvriront pas davantage leur économie à la compétition étrangère, certain retourneront peut-être même à un protectionnisme renforcé. 
Malheureusement, le défaut de progrès sur les problèmes relatifs au commerce n'est pas le seul fardeau pesant sur les relations entre les États-Unis et l'Amérique latine. Il existe aussi de sérieux problèmes diplomatiques et politiques. 
Seule une poignée de petits pays de la région ont envoyé des soldats rejoindre la soi-disant “coalition des volontaires” et aujourd'hui seul le Salvador a encore des soldats en Irak. D'une façon plus générale, la plupart des gouvernements d'Amérique latine critiquent de plus en plus la politique étrangère de l'administration Bush, et il est peu probable qu'ils soutiennent des initiatives de grande ampleur dans des forums internationaux, y compris aux Nations-unies. 
En outre, un nombre croissant de pays latino-américains virent à gauche, et Hugo Chávez, le pugnace président vénézuélien anti-américain, devient de plus en plus populaire dans tous les pays d'Amérique latine. Le doute gagne les électeurs d'Amérique latine quant aux politiques orientées vers le marché et à la mondialisation, ce qui rend probable la théorie selon laquelle au cours des prochaines années, menées par un nouveau courant, les politiques économiques de la région seront moins ouvertes aux investissements étrangers en général, et aux intérêts économiques étasuniens en particulier. 
Les Américains peuvent encore regagner leur influence politique et diplomatique en Amérique latine. Mais améliorer les relations avec leurs voisins du Sud demandera de s'impliquer à plusieurs niveaux. 
Ensuite, des réformes de l'immigration aux États-Unis doivent être promulguées afin de permettre la protection des droits des migrants latino-américains. Enfin, les USA doivent soutenir les demandes des pays américains de bénéficier de davantage de poids dans les institutions internationales comme la Banque mondiale et le Fonds monétaire international (FMI). 
Ces initiatives transmettront le message aux dirigeants latino-américains qu'en dépit des apparences, notamment du dernier Sommet des Amériques, la région n'est pas complètement négligée par le président Bush et les États-Unis. 

Les gagnants et les perdants de l’après 11 septembre 
De même que la chute du mur de Berlin, le 9 novembre 1989, signifiait la fin de la guerre froide, l’attaque d’Al Qaida contre les États-Unis ouvre une nouvelle ère. Un groupe non gouvernemental a tué plus d’Américains ce jour-là que le gouvernement japonais avec son attaque surprise du 7 décembre 1941, autre jalon historique. 
Le terrorisme a un côté théâtral : pour donner un caractère dramatique à leur message, les extrémistes tuent des innocents d’une façon qui choque et horrifie le public auquel il est destiné. 
Ben Laden espérait donc que les Etats-Unis seraient attirés par une guerre sanglante en Afghanistan, à l’image de l’intervention soviétique qui provoqua une vague fertile de recrutement djihadiste deux décennies plus tôt. Les Américains n’ont cependant que peu recouru à la force pour déloger le gouvernement Taliban, évitant ainsi des pertes civiles disproportionnées et permettant de mettre en place un cadre politique indigène. 
Bien que loin d’être irréprochable, la première manche du combat a été remportée par les Etats-Unis : Al-Qaida s’est vue dépouillée des sanctuaires d’où ses attaques étaient planifiées, bon nombre de ses dirigeants furent tués ou capturés et son réseau de communications sérieusement perturbé. 
Puis, le gouvernement Bush a succombé à la prétention démesurée et fait la colossale erreur d’envahir l’Irak sans le large soutien de la communauté internationale. L’Irak pu alors servir de symbole, fournir les victimes civiles et devenir le terrain de recrutement prospère que les djihads extrémistes avaient recherché en Afghanistan. 
Grâce à l’Internet, les messages et les informations relatives à l’entraînement terroriste sont facilement accessibles dans le monde entier. Savoir si Al-Qaida a joué un rôle direct dans les attentats de Madrid et de Londres, ou dans le récent complot visant à faire sauter des avions de ligne au-dessus de l’Atlantique, semble bien moins important que de savoir comment le groupe terroriste a pu devenir une puissante « marque de fabrique ». 
Pour ce faire, il faudra davantage faire appel à la méthode douce, c’est-à-dire à notre pouvoir attractif idéologique ( soft power ), plutôt que de recourir à la méthode dure en utilisant notre puissance de contrainte militaire ( hard power ), comme cela a été le cas pour le gouvernement Bush. Car la lutte n’est pas celle de l’Islam contre l’Occident, mais serait plutôt une guerre civile au sein même de l’Islam entre la minorité de terroristes et le courant dominant de croyants non violents. 
Les extrémistes du djihad ne seront battus que si ce courant dominant l’emporte. Il est nécessaire d’utiliser la force militaire, les services de renseignements et la coopération internationale de la police contre les terroristes endurcis rattachés à Al-Qaida, ou contre ceux qui s’en inspirent, sans toutefois oublier que la méthode douce est essentielle pour attirer le courant dominant et pour anéantir le soutien dont bénéficient les extrémistes. 
En novembre 2003, le nombre officiel de terroristes insurgés en Irak était de 5.000 – on l’estime à 20.000 en 2006. Comme l’a indiqué le Général Robert Caslen, Directeur adjoint de la section de la guerre contre le terrorisme du Pentagone : « l’apparition des terroristes est plus rapide que notre capacité à les abattre ». 
Nous échouons également lorsqu’il s’agit d’appliquer la méthode douce. Selon Caslen : « la stratégie de communication de nos adversaires – « recruter et former » – est meilleure que la nôtre, au Pentagone ». 
Le pouvoir attractif des Etats-Unis s’est effondré dans les pays musulmans comme l’Indonésie, où les taux d’approbation qui étaient de 75 % en 2000 ont chuté de moitié. Le fait d’occuper une nation divisée n’est pas du meilleur effet et provoquera sûrement d’autres épisodes comme Abou Ghraib et Haditha, qui ont sapé l’image des Etats-Unis non seulement en Irak, mais aussi dans le reste du monde. 
Quand Israël a lancé sa longue campagne de bombardement du Liban le mois dernier, elle a provoqué tant de pertes civiles que les critiques proférées au début des hostilités par l’Egypte, la Jordanie et l’Arabie Saoudite contre le Hezbollah sont désormais intenables dans la politique arabe. Et lorsque les excès terroristes causent la mort de civils musulmans innocents, comme ceux du Djihad islamique égyptien en 1993, ou encore d’Abou Moussab al-Zarqaoui à Amman en 2005, les extrémistes sapent alors leur propre pouvoir d’influence et perdent les appuis dont ils bénéficiaient jusqu’alors. 
Alors, méfions-nous des tactiques qui aident nos ennemis à unir des forces disparates derrière une seule et même bannière. Notre cause est juste et nos alliés potentiels sont nombreux, mais ne pas être en mesure de conjuguer hard power et soft power dans le cadre d’une stratégie intelligente pourrait bien nous être fatal. 



Pour gagner la paix 
L’avenir de l’Afghanistan est en jeu : le gouvernement affaibli s’efforce de conserver son soutien et sa légitimité face à des insurgés toujours plus nombreux, aux chefs militaires, au commerce de l’héroïne et à la déception de la population. 
Partout, les hommes politiques, les généraux et même les diplomates évoquent des stratégies et des manœuvres militaires, pourtant les besoins réels sont tout autres. On ne pourra parler de stabilité que lorsque des chances économiques se présenteront et que les jeunes hommes d’une génération remontée trouveront des emplois pour nourrir leurs familles au lieu de chercher fortune dans la violence. 
Nous sommes encore et toujours témoins du fait que même si une armée étrangère – que ce soit celle l’OTAN en Afghanistan, des Etats-Unis en Irak, d’Israël dans la Palestine occupée, ou de l’Ethiopie en Somalie – remporte une bataille ou même la guerre, elle n’obtient jamais la paix. Car la paix est une question de dignité et d’espoir pour l’avenir ; et l’occupation militaire sape la dignité, tandis que la misère noire et le désordre économique minent l’espoir. 
A plusieurs reprises, une paix fragile s’est brisée à cause de l’absence de suivi économique. Malgré les belles promesses d’aide extérieure pour la reconstruction économique et le développement en Afghanistan, en Irak, au Liban et partout ailleurs, les antécédents d’assistance internationale en matière de reconstruction sont piètres. 
Des dons de milliards de dollars sont annoncés. Un nouveau chef d’État souriant remercie gracieusement la communauté internationale, y compris les forces d’occupation. 
Mais la véritable reconstruction et le redressement du pays sont retardés, probablement pour des années. Les entreprises amies américaines et européennes, bien au fait des conditions locales, gaspillent du temps, des subventions et des occasions. 
De nombreux facteurs participent à ce désordre, à commencer par l’incapacité aberrante des Etats-Unis, de l’Europe et des organisations internationales d’envisager la situation sous l’angle des pauvres et des personnes déplacées. Si leur manque d’empathie est déplorable, on constate aussi des problèmes théoriques. 
Lors de la deuxième phase, à la fin de la guerre, l’aide reste essentiellement humanitaire, mais se tourne également vers les personnes déplacées qui rentrent chez elles et vers les soldats de retour à la vie civile. Au cours de la troisième phase, qui dure trois à cinq ans, l’aide soutient la première étape du développement économique au lendemain de la guerre, notamment par la restauration d’écoles, de centres médicaux, de fermes, d’usines et de ports. 
La communauté internationale et les Etats-Unis en particulier sont lamentables quand vient la troisième phase. Lorsqu’un conflit cesse, les organismes d’aide sont comme paralysés et au lieu d’envoyer de l’aide, ils envoient des groupes d’étude. 
Puisque les économies des pays appauvris à la suite de conflits reposent généralement sur l’agriculture, il est vital de stimuler la production agricole – par exemple, en proposant aux fermiers un stock de graines, d’engrais et d’équipement économique (comme les pompes d’irrigation). Quand ce type de soutien est rapidement mis à disposition, les anciens soldats reprennent leurs activités agricoles et subviennent à leurs besoins dès la première récolte qui suit la fin des hostilités. 
Il est possible de construire ou de reconstruire de petits centres médicaux ruraux en très peu de temps, au cours de la première année de paix. De plus, les panneaux solaires et les moteurs éoliens peuvent fournir une énergie hors réseau dans les zones rurales reculées, et les puits et citernes garantir l’accès à une eau potable. 
Ce type d’efforts fait la différence entre la famine et la sécurité alimentaire, les épidémies et la protection sanitaire, les revenus et le dénuement total, et ce qu’il y a de plus important, entre l’espoir et le désespoir. Et pourtant, les chances offertes sont fugaces. 
Le développement économique à effet immédiat est exactement ce qu’il faut à l’heure actuelle pour faire cesser les violences et les souffrances atroces du Darfour. Les sanctions, les menaces et les initiatives de maintien de la paix ne sont que des mesures de court terme ; et la lutte contre la pauvreté extrême est non seulement possible, mais elle peut aussi faire l’objet d’un accord entre le gouvernement et les rebelles concernés. 
Toutefois, les possibilités d’agir sont éphémères dans ces régions et dans d’autres qui ont été confrontées à un conflit. Seules des initiatives rapides et pragmatiques pour combattre la famine, la pauvreté et la maladie permettront de mettre en place le cadre propice à une paix durable. 



L’Alliance atlantique à l’ère numérique 
MUNICH – Ce week-end, Helmut Schmidt et Henry Kissinger participeront à une discussion à l’occasion de la Conférence de Munich sur la sécurité – comme ils l’ont fait il y a cinquante ans, lorsqu’ils ont pris part à la première « Internationale Wehrkunde-Begegnung » (la première formule du Forum actuel). Dans l’intervalle, plusieurs évolutions dans le monde ont été l’occasion de se réjouir, tandis que d’autres invitent à la réflexion. 
Ce ne sont pas seulement les crises, de l’Ukraine à la Syrie, qui empêcheront le 50e Forum d’être un exercice d’auto-célébration. Le partenariat transatlantique, généralement l’épine dorsale de la réunion, a connu des jours meilleurs. 
Les Etats-Unis ont reconnu, enfin, que la confiance avait été sérieusement mise à mal ces derniers mois en raison de l’ampleur de la surveillance exercée par la National Security Agency (NSA). Le discours du président Barack Obama sur la réforme des activités du renseignement américain, ainsi que son interview subséquente à la télévision allemande, ont représenté les premières tentatives de restaurer la confiance des alliés des Etats-Unis. 
Le sujet est trop vaste pour n’être traité que par les gouvernements et les services secrets. Un débat international approfondi, auquel participeraient les citoyens allemands et américains, ainsi que le Congrès américain et le Bundestag allemand, est nécessaire – en bref, un débat occidental sur ce que doit être notre relation à l’ère numérique. 
L’Allemagne aurait après tout été la première victime d’une confrontation nucléaire entre l’Otan et les pays du Pacte de Varsovie. Von Kleist souhaitait contribuer à la création d’une « communauté stratégique » allemande, qui pourrait en son nom propre participer au débat de l’Otan, au lieu d’abonder dans le sens de ce que l’allié américain, technologiquement plus avancé, pourrait proposer. 
Nous vivons, d’une certaine manière, une situation analogue aujourd’hui. Bien que les implications de l’ère numérique pour la sécurité soient moins tangibles et destructrices que la menace nucléaire, les possibilités technologiques modifient fondamentalement les règles du jeu des relations internationales. 
Un avenir peuplé de « drones intelligents » et de cyber-armes défensives et offensives pose de nouvelles questions éthiques, juridiques et politiques. Nous, Européens, devons être critiques envers nous-mêmes et reconnaître que nous sommes non seulement à la traîne en termes de capacités techniques, mais également au risque de ne pas comprendre à temps les possibilités et les dangers du monde numérique. 
Et bien sûr, il sera pour ainsi dire impossible d’entamer des négociations sérieuses avec les Américains sur des questions de sécurité informatique si nous ne parvenons pas à établir un front commun au sein de l’Union européenne. Nous serions alors mieux placés pour négocier sur un pied d’égalité avec les Etats-Unis, comme c’est le cas pour les questions commerciales. 
Autrefois, les préoccupations des alliés occidentaux membres de l’Otan et du Groupe des plans nucléaires (NPG) étaient prises en compte, empêchant ainsi qu’ils ne soient que des pions de la stratégie américaine. Des initiatives du même ordre sont aujourd’hui nécessaires en ce qui concerne le monde numérique. 
La Conférence de Munich de cette année ne comprendra pas que des hauts responsables militaires et de la sécurité, mais également plus d’une trentaine de députés allemands et une importante délégation du Congrès américain. La réunion fournira ainsi une excellente occasion de renforcer le débat transatlantique. 
Les révélations et les débats subséquents de ces derniers mois ont montré que plusieurs politiciens américains sont également inquiets des libertés prises par les services secrets. Mais sans pressions exercées au plan intérieur, rien de changera vraiment. 
Certains Américains sont reconnaissants envers Edward J. Snowden pour ses révélations concernant les activités de la NSA, révélations qui ont, selon eux, initié un processus de délibération nécessaire de toute urgence. La possibilité d’autocritique garantie par les institutions est sans doute l’une des meilleures caractéristiques des pays occidentaux – leur trait saillant. 
Il a ainsi pu, par la suite, faire les premiers pas en vue du contrôle des armements et du désarmement. Aujourd’hui, des discussions du même ordre, concernant notre stratégie pour l’ère numérique, sont indispensables en Occident si nous voulons relever de nouveaux défis sans renoncer à notre identité de démocraties libérales. 
Ce week-end à Munich, les Schmidt et Kissinger d’aujourd’hui et de demain auront l’occasion d’entamer ce qui est sans doute le débat stratégique le plus important de notre époque : comment empêcher la désintégration de l’Occident à l’ère numérique. 

Rien ne change en matière de politique étrangère allemande 
MUNICH – Plus de dix semaines après ses élections législatives, l'Allemagne n’a toujours pas de nouveau gouvernement. Mais, bien que les négociations en vue de la formation d’une coalition post-électorale aient été exceptionnellement prolongées, la politique étrangère et de sécurité fait l’objet d’un large consensus les parties. 
En effet, lorsque l'Union chrétienne-démocrate de la chancelière Angela Merkel et le Parti social-démocrate (SPD) ont finalement présenté leur accord de coalition le 27 novembre, le groupe de travail sur la politique étrangère et de sécurité avait quant à lui terminé sa mission depuis déjà deux semaines. A l’exception de quelques modifications qui signifient généralement davantage pour la population allemande que pour les partenaires européens et internationaux du pays (par exemple l’exigence d’une plus grande transparence du gouvernement en matière d’exportations d'armes à des régimes autocratiques), la continuité et la prudence resteront les maîtres mots de la politique étrangère et de sécurité allemande. 
Les observateurs peuvent être en désaccord quant à savoir si la position des dirigeants allemands fournit un signe de fiabilité ou reflète un manque lamentable d'ambition diplomatique. Ceux qui espèrent un leadership allemand plus actif seront sans doute déçus par le nouveau gouvernement. 
Il est significatif que l’accord de coalition n’aborde aucune grande idée, ni même aucune grande question. Cela reflète tout à fait l'opinion de nombreux Allemands sur eux-mêmes et sur leur avenir : le statu quo leur convient, ils ne ressentent aucun besoin de nouvelles propositions de réforme, ne sont pas intéressés par la grande stratégie et préfèreraient de loin être laissés seuls dans leur coin. 
Pourtant, l'Allemagne s’est parfois montrée plutôt réticente à porter des problèmes de crise au siège de l'OTAN. Et, en ce qui concerne le maintien de la sécurité civile et militaire au-delà de ce que l'accord de coalition appelle « notre voisinage géographique », le nouveau gouvernement cherchera à pousser d'autres organisations régionales à faire le travail. 
Le désaccord persistant entre les partenaires de la coalition ne permettra pas un rôle proactif de l’Allemagne. Au lieu de cela, la solution de compromis sera l’absence de solution : ni oui, ni non. 
En même temps, de nouvelles perspectives intéressantes apparaissent dans l'accord de coalition. Tout d’abord, le « pivot » stratégique des États-Unis vers la région Asie-Pacifique est décrit comme une opportunité pour l'Europe d'affirmer une politique étrangère coordonnée qui puisse enfin jouer un rôle dans le développement de politiques coopératives dans la région. 
En outre, pour encourager ce résultat, l'accord de coalition promet que le gouvernement « adoptera de nouvelles initiatives visant à renforcer et approfondir la politique étrangère et de sécurité commune » après le sommet de l'UE en décembre 2013. Cela inclura une demande de session annuelle du Conseil européen sur les thèmes de la sécurité et de la défense, ainsi que d’un débat stratégique sur le but des relations extérieures de l'UE. 
Enfin, l'accord de coalition répond à des préoccupations quant à la capacité de l'Allemagne à représenter un partenaire fiable dans les missions militaires de l'OTAN et de l'UE au sein d’une organisation de défense potentiellement plus intégrée de l'UE. Selon une décision de la Cour constitutionnelle allemande en 1994, le parlement allemand a le dernier mot en ce qui concerne le déploiement de soldats. 
Les partenaires de la coalition sont en désaccord quant à l’urgence du problème. Néanmoins, ils ont convenu que, d’ici à la fin de l'année, une commission fournira différents modèles et options pour protéger les droits du parlement allemand, tout en offrant des garanties aux partenaires européens de l'Allemagne sur la fiabilité de la contribution du pays lors du déploiement de troupes. 
Si le SPD, qui se prononcera sur l'accord de coalition au début de décembre, décidait de bloquer la formation du nouveau gouvernement (un développement peu probable, mais pas tout à fait hors de question), ce ne serait pas à cause de conflits sur les affaires de sécurité et de défense. Mis à part quelques détails mineurs, un consensus prévaut sur ces thèmes. 
« Je n'aime pas l'idée que l'Allemagne cherche à imposer sa volonté aux autres », a déclaré récemment le président allemand Joachim Gauck. « Pourtant, je n’aime pas non plus l'idée que l'Allemagne cherche à éviter les risques ou la solidarité. » 
Il est raisonnable de se demander si la politique étrangère allemande peut et doit aller plus loin. Dans une certaine mesure, la nouvelle coalition va sentir la pression et envisager la nécessité d'assumer davantage de responsabilités dans le cadre d’un leadership international. 
La conclusion est la suivante : ne vous attendez à aucune surprise de la part de l'Allemagne. 


Femmes et développement 
COPENHAGUE – Les femmes nées en Asie du Sud et en Afrique subsaharienne traînent de cruels fardeaux. Elles grandissent dans des régions en proie à la pauvreté, la maladie, la guerre ou la famine. 
Même si de nos jours les questions d’appartenance sexuelle font l’objet de plus d'attention, les inégalités persistent dans tous les continents, pays et cultures. Une nouvelle étude menée pour le projet du consensus de Copenhague montre qu'il est très rentable d’investir pour éliminer les disparités. 
Notamment en Asie du Sud et en Afrique subsaharienne, les normes culturelles et la détresse économique empêchent les parents d'envoyer leurs filles à l'école ou de les y laisser s'ils doivent y inscrire leurs fils. Cet investissement déséquilibré n'est ni équitable ni rentable. 
La solution la plus évidente consisterait à construire plus d'écoles dans les lieux où les filles et les garçons doivent être instruits séparément. Dans les pays musulmans pauvres comme le Pakistan, le Yémen et le Maroc, les écoles séparées sont la norme ; or, nombre de zones rurales ne peuvent se permettre qu'une seule école publique, généralement de garçons. 
Au contraire, les responsables politiques doivent trouver comment renforcer les mesures visant à inciter les parents à envoyer leurs filles à l'école. Dans les pays où les frais de scolarité des filles sont réduits grâce à une politique de gratuité ou de bourses pour celles qui s'inscrivent à l'école, leur taux de scolarisation augmente. 
Les expériences de plusieurs pays nous amènent à envisager la création d’un système de rémunération des mères dont les filles en âge d'être scolarisées vont régulièrement à l'école, du CP à la 5e. Cette mesure ferait augmenter le nombre de filles scolarisées et permettrait aux mères de disposer d'un peu d'argent – ce qui est important car, selon les études, l'argent donné aux femmes est plus souvent employé pour les besoins nutritionnels et sanitaires des enfants que lorsqu’il est donné aux hommes. 
Pour envoyer à l’école toutes les filles d’Afrique subsaharienne et d’Asie du Sud remplissant les conditions, il faut compter 6 milliards de dollars par an. Les bénéfices tirés de l'augmentation de leurs futurs salaires et de la réduction des prestations de santé versées seraient entre trois et vingt-six fois plus élevés. 
La malnutrition sévère et l'absence de soins prénataux exposent mères et enfants à de graves risques. Si l’on consacrait 3,9 milliards de dollars à des programmes de planning familial et de santé maternelle, proposant par exemple une contraception d'urgence en Afrique subsaharienne et en Asie du Sud, on pourrait éviter le décès de 1,4 millions de nourrissons et de 142 000 femmes enceintes ou parturientes. 
Ces services ne doivent pas pour autant abstenir de promouvoir et de proposer des méthodes de contraception modernes en vue d'éviter les grossesses non désirées. Près de 20 % des femmes des pays en développement affirment qu'elles préféreraient ne pas avoir d'autres enfants ; or, elles n'ont pas recours aux contraceptifs ni aux services de planning familial – moyens qui ne sont probablement pas disponibles. 
Les mariages précoces ou les grossesses non désirées écourtent généralement la scolarité des adolescentes. Retarder le mariage et la maternité leur permet de poursuivre leurs études, éventuellement de gagner plus l'argent par la suite, et d'améliorer la santé, l'éducation et les possibilités de réussite sur le marché du travail de leurs futurs enfants. 
Grâce aux petits emprunts, elles deviennent maîtresses de leur destin et ont plus de contrôle sur les biens et ressources du ménage, d'autonomie, de pouvoir de décision et participent davantage à la vie publique. D'une manière générale, les femmes remboursent plus régulièrement leurs prêts et consacrent une plus grande partie de leurs revenus à la santé et à l'éducation de leurs enfants que les hommes. 
Il importe que les responsables politiques continuent à faciliter le lancement de programmes de microfinancement. Les études montrent que chaque dollar prêté par un organisme de microfinancement augmente les dépenses des ménages d'environ 10 % la première année et que les bénéfices se poursuivent pendant 30 ans. 
En effet, en Inde, dans les villages où les conseils municipaux ont des quotas femmes/hommes, on constate que l’accès à l'eau potable, la couverture vaccinale et les routes sont meilleurs, et que la corruption est plus rare. Il a certes des inconvénients à élire des femmes car elles ont généralement moins d'expérience politique que les hommes, en revanche les données recueillies en Inde montrent que s'il a fallu vingt ans pour que les femmes occupent 30 % des postes locaux dans d'autres pays, en revanche, les bénéfices seront au moins deux fois supérieurs aux dépenses engagées. 
Etre une femme ne devrait pas être l’un des plus grands défis de la vie. 

Les femmes et la campagne présidentielle américaine 
OLYMPIA,WASHINGTON – Même si Barack Obama et John McCain sont les deux candidats incontournables de cette élection présidentielle, la campagne a également été dominée par deux femmes de caractères très différents, Hillary Clinton et Sarah Palin. Nombre d’observateurs estiment que le vote féminin déterminera l’issue de l’élection. 
Un différend clivage entre les genres est apparu lors de l’élection de 1980 où les femmes ont donné leur préférence aux Démocrates. En 1996, le vote féminin en faveur de Bill Clinton s’élevait à 14 pour cent de plus que le vote masculin, et en 2000, les femmes ont voté à 12 pour cent de plus pour Al Gore que pour George W. Bush. 
Les femmes qui retournent dans le giron républicain sont, selon une idée répandue, les « security moms » - les épouses et mères des banlieues qui s’inquiètent pour leur famille depuis les attentats du 11 septembre 2001. McCain a choisi Sarah Palin comme colistière pour tenter de se rallier leurs voix et celles des femmes déçues par l’éviction de Hillary Clinton. 
Mais les femmes blanches du Sud, qui auraient davantage soutenu Bill Clinton en 1996 et Al Gore en 2000 que ne l’auraient fait les hommes du Sud, étaient au contraire moins nombreuses que les hommes à soutenir John Kerry en 2004. Il y a aujourd’hui une différence plus importante entre le vote des femmes blanches du Sud et les femmes blanches du reste du pays qu’il n’y en a entre les femmes et les hommes. 
À l’exception du Sud, les électrices tendent à avoir des positions moins belliqueuses en politique étrangère et à donner leur soutien aux programmes de santé, d’éducation et autres programmes sociaux. Les femmes tendent aussi à encourager les efforts pour réduire les inégalités de revenus, bien que les hommes noirs américains tendent à se montrer tout aussi favorables à ces efforts que les femmes noires américaines. 
Il est certain que les femmes apprécient de voir des femmes occuper des postes de responsabilité. Lorsque le camp démocrate a choisi Geraldine Ferraro comme vice-présidente en 1984, elle a attiré des foules immenses, comme Palin aujourd’hui. 
La plupart des femmes sont aussi conscientes, et exaspérées par le fait que les médias les jugent plus durement que les hommes. Et parce que les femmes s’attendent en général à devoir assumer l’essentiel des responsabilités familiales, elles tendent à évaluer les politiques sociales à travers ce prisme. 
Les femmes actives sur le marché du travail soutiennent en général les tentatives d’éradication du « deux poids, deux mesures » discriminatoire selon le sexe et se défendent vigoureusement contre le harcèlement sexuel. Mais les femmes qui dépendent davantage d’un mari acceptent souvent plus facilement le « deux poids, deux mesures », qui met l’accent sur la pureté féminine et la galanterie masculine. 
Mais elles peuvent choisir différentes stratégies pour compenser ces désavantages. Celles qui peuvent ou qui doivent gagner leur vie sont plus favorables au développement des opportunités professionnelles pour les femmes et s’opposent davantage aux lois et aux valeurs qui octroient l’autorité familiale aux maris et aux pères. 
Tandis que les femmes moins autonomes au plan économique peuvent penser que leurs intérêts sont mieux servis par le renforcement des hiérarchies familiales et les devoirs réciproques. La déférence de l’épouse peut être perçue comme une incitation pour le mari à respecter ses engagements de soutien de famille. 
Les femmes qui repoussent le mariage pour faire carrière ont bien plus de chances de vouloir éviter ou mettre fin à une grossesse non désirée. Mais les femmes qui pensent que leur sécurité passe par le mariage disent souvent aux enquêteurs que si les femmes peuvent avoir des rapports sexuels sans avoir à souffrir des conséquences biologiques, les hommes proposeront moins volontiers le mariage. 
De même, les femmes qui préfèrent rester au foyer avec leurs enfants encouragent davantage les réductions d’impôts ou les allocations familiales, tandis que les femmes qui souhaitent concilier travail et responsabilités familiales ont plus tendance à favoriser les crèches et les congés parentaux. 
La côte de popularité de Palin parmi les électrices a baissé au fur et à mesure que les femmes découvraient ses prises de position. La principale raison pour laquelle des femmes – et encore plus des hommes – voteront pour le ticket McCain-Palin ne sera pas à cause du sexe de la vice-présidente, mais parce que sa présence sur le ticket électoral garantit aux conservateurs que McCain suivra leurs objectifs sociaux et politiques. 
Aujourd’hui, ces mêmes Républicains ne trouvent rien à redire au fait que Palin soit retournée au travail trois jours après l’accouchement de son dernier-né. En avalisant le fait qu’une femme ait choisi de concilier la maternité et un travail astreignant, les conservateurs semblent aujourd’hui partager l’opinion des féministes endurcies. 

La révolution inachevée des femmes dans le monde arabe 
FÈS – Bien que partout au Moyen-Orient les femmes aient participé activement aux manifestations du Printemps arabe dès la fin 2010, elles restent aujourd’hui des citoyennes de seconde classe, même là où les soulèvements populaires sont parvenus à renverser une dictature. Les gouvernements islamistes aujourd’hui au pouvoir dans plusieurs pays semblent en effet encore plus déterminés que les tyrans qu’ils ont remplacés à exclure les femmes de la sphère politique. 
À mesure que s’érode le lien social, elles se sentent de plus en plus vulnérables. Je les ai plus d’une fois entendues exprimer l’opinion selon laquelle leur situation était plus favorable avant les révolutions. 
En Égypte, par exemple, le Parti de la liberté et de la justice, qui domine le parlement, considère qu’une femme ne peut devenir président. Les Égyptiennes ont été massivement présentes dans les manifestations qui ont renversé en 2011 le régime de l’ancien président Hosni Moubarak, mais ont depuis été largement exclues de toutes les fonctions décisionnelles officielles. 
Au Maroc, là où l’ancien cabinet gouvernemental comptait huit femmes, l’actuel gouvernement islamiste n’en compte qu’une seule. En janvier, le parlement islamiste a adopté un décret abaissant de 18 à 16 ans l’âge légal du mariage pour les jeunes femmes, un pas en arrière considérable. 
Les femmes occupent moins d’1% des sièges au parlement égyptien actuel, contre 12% auparavant. En Lybie, un premier projet de loi électorale entendait réserver aux femmes 10% des sièges à l’assemblée constituante, mais ce quota a par la suite été abandonné. 
Seulement voilà, 42 d’entre elles sont membres du parti Ennahda, qui considère la charia (la loi islamique) comme une source de législation. Les militants tunisiens craignent ainsi de voir Ennahda, qui domine l’assemblée, tirer parti de la présence de ces femmes députées pour mieux étouffer les droits des femmes en général. 
L’assassinat récent du leader tunisien laïc de l’opposition Chokri Belaïd a mis en lumière l’ampleur des enjeux pour les femmes dans le pays. Belaïd portait la voix des droits de la femme, et les menaces politiques violentes de plus en plus présentes sont vouées à se concentrer sur les partisans de l’égalité laïque pour tous les Tunisiens, y compris les femmes. 
En Tunisie, le plus occidentalisé des pays arabes, les femmes font l’objet d’agressions dans les universités et les écoles, et se voient contraintes de porter le hijab. Une femme qui avait en septembre 2012 porté plainte pour viol contre deux policiers s’est vue accusée d’outrage à la pudeur lors de sa déposition. 
Partout au Moyen-Orient, les milices islamistes harcèlent, enferment, violent et torturent les militantes pro-démocratie. Le modèle de la révolution islamique de 1979 en Iran, qui instaura une citoyenneté de seconde classe pour les femmes, est fréquemment cité comme une menace par les pays arabes aujourd’hui gouvernés par des partis islamistes. 
Les femmes représentent la moitié de la population du Moyen-Orient, une donnée que doivent prendre en compte toutes les démarches de développement politique et économique. Un certain nombre d’initiatives comme le Programme des Nations Unies pour le développement ont souvent souligné dans leurs rapports le lien qui existe entre déclin économique et oppression de la femme. 
Dans son discours de lauréate du prix Nobel en 2011, la militante politique yéménite Tawakkol Karman a clairement insisté sur ce point : « La solution aux difficultés de la femme ne peut exister que dans une société libre et démocratique, dans laquelle l’énergie humaine est libérée, l’énergie à la fois des hommes et des femmes. » 
Il est nécessaire que les États du Moyen-Orient préservent et consolident les droits des femmes dans une perspective de renforcement des idées et de l’expérience démocratiques. Il leur faut adopter la Déclaration universelle des droits de l’homme ainsi que d’autres règles et accords internationaux afin d’éradiquer la discrimination sexuelle et la violence. 

Les femmes à la barre ? 
A quoi ressembleront les sommets du G8 lorsque la présidente américaine Hillary Clinton et la présidente française Ségolène Royal se joindront à la chancelière allemande Angela Merkel pour former un formidable trio de pouvoir féminin ? Ce scénario n'a rien d'impossible, d'autant qu'aux USA et en France il y a encore d'autres candidates plausibles dans la course à la présidence (Condoleezza Rice en Amérique et Michelle Alliot-Marie en France). 
Elles ont joué un rôle important comme Premier ministre chacune dans leur pays, mais elles n'étaient peut-être pas l'incarnation de ce que l'on considère généralement comme les valeurs féminines. Toutes trois ont surpassé les hommes sur leur terrain et n'ont guère eu de temps à consacrer à ce que l'on appelle maintenant le féminisme. 
Dans la répartition des portefeuilles ministériels, les femmes sont parvenues à briser la frontière invisible qui les cantonnait traditionnellement à l'éducation et aux Affaires sociales. Ce sont des femmes qui sont à la tête de Affaires étrangères aux USA et dans l'UE, de même que dans une demi-douzaine de pays européens, dont la Grande-Bretagne. 
Tandis que les adversaires de la mondialisation combattent les politiques "néo-libérales", le discours politique se transforme. Des mots tels que "justice" sont de nouveau à la mode et l'on se préoccupe des perdants de la mondialisation et des "exclus". 
De la même manière, le dirigeant conservateur britannique David Cameron a surpris les sympathisants un peu vieux jeu de son parti en déclarant que les gens qui sortent de prison "ont besoin avant tout d'amour". Quand le Premier ministre Tony Blair a décrit la prochaine élection comme un combat de boxe dans lequel le poids mouche Cameron sera rapidement défait par le poids lourd Brown, ses partisans au Parlement l'ont applaudi, mais sa remarque est mal passée auprès de son électorat. 
Julia Tymochenko était incontestablement la plus décidée parmi les dirigeants de la Révolution orange en Ukraine et personne n'a jamais présenté Hillary Clinton comme particulièrement conciliante. C'est son concurrent républicain éventuel, le sénateur John McCain, un héros du Vietnam, qui incarne aux yeux de beaucoup d'Américains une approche plus souple de la politique qui est maintenant en vogue. 
Angela Merkel a eu quelques difficultés à l'approche de la récente conférence de son parti, du fait que Jürgen Rüttgers, le ministre-président du principal Etat d'Allemagne, le Land de Nord-Rhénanie Westphalie, a rappelé aux chrétiens-démocrates leur soutien historique en faveur d'une politique sociale. Seule Ségolène Royal représente peut-être une ligne moins rigide que celle de son adversaire, Nicolas Sarkozy, qui incarne la ligne dure du parti au pouvoir. 
Il a fallu plusieurs décennies pour que cela se traduise dans la réalité et il y a encore des pays qui ont un long chemin à parcourir. En dépit du rôle majeur joué par Julia Tymochenko en Ukraine, il serait surprenant que ce soit une femme qui succède à Vladimir Poutine en Russie et si une femme est vice-présidente en Chine, il est peu probable de voir prochainement une femme occuper le poste de Premier ministre au Japon. 
Souvent, des mesures politiques y ont contribué. David Cameron se flatte de réussir sa campagne électorale avec 40% de femmes candidates au sein du parti conservateur lors des élections parlementaires. 
Ce ne sont pas les femmes au sommet qui ont changé la situation, c'est plutôt le résultat d'une tendance générale, favorisée par des dirigeants hommes et femmes à l'esprit ouvert, qui a changé le climat politique. Aujourd'hui, personne, homme ou femme, ne peut espérer peser sur l'opinion publique sans reconnaître que la politique n'est plus un domaine réservé aux hommes. 

Au-delà des apparences 
NEW YORK – Les femmes sont-elles toujours victimes de deux poids, deux mesures, dès lors qu’il s’agit de juger leur apparence sur le lieu de travail ? Avons-nous surmonté cette subtile (et parfois pas subtile du tout) tendance au sexisme lors de l’embauche et de la promotion – qui pèse de manière disproportionnée sur les femmes – et que j’ai qualifiée en 1991 de « quotient de beauté professionnel » ? 
Il est assez incroyable que nous parlions toujours de ces questions vingt ans plus tard – c’est pourtant nécessaire. Lorsque les antiféministes affirment que les femmes bénéficient aujourd’hui de chances égales, et que toute différence de carrière et de rémunération ne reflète que le choix individuel d’une femme, ils devraient réfléchir à ce qui était auparavant appelé « lookisme », ou la tyrannie des apparences. 
Dans un récent commentaire, le sociologue Michael Kimmel a décrit un cas où une assistante dentaire de 33 ans de l’État de l’Iowa, Melissa Nelson, a été licenciée par son employeur, non pour faute professionnelle, mais parce qu’il la jugeait trop attirante sexuellement pour travailler à ses côtés sans compromettre son mariage. Lorsqu’elle a porté plainte pour discrimination, les tribunaux ont rendu un jugement odieux – confirmé par la Cour Suprême de l’État – disant que son licenciement ne constituait pas une discrimination interdite par la loi. 
Bien sûr, les hommes sont également pénalisés ou promus, selon leur apparence ; en fait, selon une étude réalisée par des économistes, les hommes ayant un physique plus attirant que la moyenne gagnent 5 pour cent de plus environ que leurs collègues un peu moins séduisants, tandis que ceux dont l’apparence est « inférieure » à la moyenne perçoivent une rémunération allant de 7 à 9 pour cent de moins que celle de leurs homologues ayant un physique moyen. 
Nous savons pourquoi les politiciens dépensent 300 euros pour une coupe de cheveux et les PDG se vantent de faire de la musculation à l’aube avec leur entraîneur personnel. Avoir une allure jeune, saine et professionnelle est à présent utilisé par les élites masculines pour faire valoir leur statut au sein d’une économie d’entreprise et de consommation fortement compétitive. 
Mais comme le démontre le cas de Melissa Nelson, les femmes ne sont pas seulement soumises au « lookisme » explicite que subissent également les hommes dans leur milieu professionnel. 
Les jeunes femmes en particulier souffrent d’une discrimination lorsqu’elles sont considérées comme étant esthétiquement « trop » attrayantes. Les entreprises préfèrent leur attribuer des postes auxiliaires, subalternes, dans lesquels leur apparence – lorsqu’elles apportent le café lors de réunions de cadres masculins – donne une valeur ajoutée à l’image de l’entreprise, même si elle n’ajoute aucune valeur à leurs propres carrières. 
Les jeunes femmes se retrouvent à occuper ces positions visibles de pom pom girls, alors que pour leur avancement professionnel, elles gagneraient sans doute davantage à travailler dans un laboratoire, à rédiger un document au milieu de la nuit ou à s’adresser à une assemblée en position d’autorité. La dégradation de leur confiance en elles-mêmes, durant ces premières années de vie professionnelle, est potentiellement plus grave et elles s’inquiètent, contrairement à leurs collègues masculins, aussi séduisants soient-ils, que leur avancement (souvent minime) soit lié à leur apparence et pas à leurs réalisations. 
Plus insidieux encore est le réflexe des principaux médias occidentaux qui consiste à attirer régulièrement l’attention, encore aujourd’hui, sur l’apparence et la sexualité des femmes influentes, en particulier dans la sphère politique. Le Huffington Post, par ailleurs un journal sérieux, a publié un article sur la chancelière allemande Angela Merkel dont le titre faisait référence à sa poitrine, tandis que ses détracteurs soulignent son manque de séduction. 
Le parti allemand Die Partei, créé par les rédacteurs du magazine satirique Titanic, a tourné en dérision ces propos insultants en lançant une campagne sous le slogan : « Une femme – oui ! 
Cette sexualisation persistance, assez fétichiste, des femmes puissantes confirme l’argument que j’ai avancé il y a plus de vingt ans dans mon ouvrage « Quand la beauté fait mal » : l’apparence des femmes est utilisée contre elles de la manière la plus rigoureuse – comme tactique de diversion – lorsqu’un véritable pouvoir social, économique ou politique est en jeu et quasiment à leur portée. 
Il est sans doute démoralisant et perturbant pour une femme influente d’être constamment traitée comme une bimbo, ou inversement de se voir décrite par les principaux médias comme étant âgée, en surpoids ou mal habillée. Ces réflexions agressives sont la raison pour laquelle les jeunes femmes dotées de grandes compétences de direction hésitent souvent à se placer sous le feu des projecteurs : elles voient ces abus, qu’ils soient « positifs » ou négatifs, comme une situation sans issue, à laquelle les hommes puissants ne sont tout simplement pas confrontés. 
La presse économique qualifie-t-elle jamais Jamie Dimon, le PDG de JPMorgan, de mignon ou de boudeur, ou fait-elle des commentaires sur sa chevelure argentée ou ses abdos, comme s’il était un strip-teaser ? Demande-t-elle à Ben Bernanke : « Pourquoi la barbe ? 
Aucun média ne publierait ce genre de remarques, qui visant des hommes, seraient considérées insultantes, trop personnelles et peu pertinentes. Pourquoi donc est-il toujours acceptable de faire des commentaires publics sur la poitrine d’Angela Merkel ou les chevilles de Hillary Clinton ? 
Nous pourrions tenter d’imaginer une situation dans laquelle les Jamie Dimons et Newt Gingrich de ce monde luttent tous les jours pour rester concentrés sur un emploi soumis à de fortes pressions, tandis qu’une masse de commentaires et une attention constante sont dévolues à leur pouvoir de séduction et à leur parfaite tenue vestimentaire, ou au contraire, décrivent à quel point ils sont bedonnants, d’âge moyen et peu attirants sexuellement. 
Plusieurs pays ont des organismes officiels chargés de garantir que les femmes – et les hommes – ne subissent pas de discrimination sur le lieu de travail en raison de leur apparence. Malheureusement, cela ne semble pas suffire. 
Mais parce que les médias jouent un rôle de premier plan pour perpétuer ce double langage à l’endroit des femmes occupant des fonctions publiques, entreprendre des actions en justice contre ce harcèlement professionnel ne servira à rien. Les auteurs de commentaires sexistes doivent s’interroger sur leurs réflexions ; s’ils le font honnêtement, ils n’aimeront pas l’image que leur renvoie le miroir. 


Le paradis des travailleurs ? 
Leur pouvoir grandissant, en faveur de l’égalité et de l’équité, contribuera-t-il à la durabilité de la mondialisation ? D’une manière ou d’une autre, les syndicats sont l’un des grands éléments imprévisibles de l’évolution de notre système économique en 2008 et après. 
L’influence croissante des syndicats se manifeste indéniablement dans bon nombre d’événements récents : l’accord controversé de la chancelière allemande Angela Merkel pour augmenter les salaires minimum des employés des postes ; les craintes avouées de candidats américains potentiels au sujet du commerce et de l’immigration ; et les préoccupations naissantes des dirigeants chinois en matière de normes de travail. 
En outre, la respectabilité intellectuelle des syndicats est en pleine renaissance. Après avoir été accusés par les économistes durant des décennies d’accroître le chômage et d’étouffer la croissance, ces associations bénéficient du soutien de maîtres à penser tels que Paul Krugman, pour qui les syndicats les plus forts sont indispensables pour juguler les pires excès de la mondialisation. 
Leur émergence soudaine en tant que force politique est tout particulièrement surprenante aux Etats-Unis, où le nombre d’adhésions dans le secteur privé est passé de 25 % en 1975 à 8 % aujourd’hui. Du high-tech Google au grand détaillant Wal-Mart, les sociétés américaines ont trouvé des moyens d’éviter les syndicats. 
Dans un pays relativement pauvre comme la Chine, les vrais syndicats peuvent contribuer à équilibrer le pouvoir des employés par une amélioration des conditions de vie surpassant les coûts de la croissance. Les secteurs industriels de certaines régions chinoises ne rappellent que trop le début des années 1920, avant l’arrivée des syndicats. 
En revanche, aux Etats-Unis et dans les riches pays européens, il est douteux de soutenir que le renforcement des syndicats est plus profitable que coûteux. De nos jours, les droits juridiques et statutaires de nombreux travailleurs prévoient déjà les protections de base pour lesquelles les syndicats se battaient il y a un siècle. 
Désormais, l’influence des syndicats sert trop souvent à encourager des pratiques de travail et des structures salariales rigides ne récompensant pas le travail ni les compétences. Il n’est pas surprenant que le secteur public, où la productivité est faible et les contraintes fiscales souples, ait généralement la plus grande concentration de syndicats. 
Avant l’ère moderne de la mondialisation, les syndicats pouvaient prospérer en s’organisant à l’échelle nationale – force considérable de négociation vis-à-vis des employés et des consommateurs. Après le boum du commerce mondial au lendemain de la guerre, la plupart des syndicats ont vu leur force de monopole s’affaiblir, si ce n’est disparaître. 
Certaines causes promues par les syndicats, comme les droits de l’homme et l’environnement, sont inattaquables. Mais lorsque ceux-ci tentent de les lier au commerce, leurs motivations deviennent néanmoins discutables. 
Exemple significatif : les pressions exercées par les syndicats contre l’accord de libre-échange entre les États-Unis et la Colombie, dont la ratification fera largement progresser les relations entre les Etats-Unis et l’Amérique latine. 
Malheureusement, le même scénario se reproduit dans une multitude de questions commerciales, dont bon nombre concernent la Chine. 
Dans les pays riches, les recettes sont bien mieux redistribuées par les impôts et le système d’allocations plutôt que par les décisions gouvernementales d’aide aux syndicats. Aujourd’hui, les riches payent dans l’ensemble si peu d’impôts qu’il suffirait simplement d’opter pour un impôt forfaitaire et un niveau élevé d’exemption, de sorte que les familles à faibles revenus n’aient pas à payer. 
Dans les pays à revenus moyens, la situation se complique. Mais là aussi, la meilleure stratégie consiste à promouvoir les droits juridiques et statutaires des travailleurs, tout en laissant la plupart des syndicats s’éteindre. 
Malheureusement, il est plus probable que l’influence politique des syndicats vienne à déstabiliser le commerce et la croissance – et ait des conséquences fort incertaines. En voyant les dirigeants politiques de pays riches céder aux exigences des syndicats et dénigrer le libre‑échange et l’immigration, il y a toutes les raisons de s’inquiéter pour l’avenir. 

L’évolution du travail 
CAMBRIDGE – A la mi-décembre, l'ONU publiera le nouveau numéro de sa série de référence de Rapports sur le développement humain annuels. Le rapport de cette année met l'accent sur la nature du travail : comment la façon dont nous gagnons notre vie est transformée par la mondialisation économique, les nouvelles technologies et les innovations d’organisation sociale. 
Historiquement, c’est grâce à de grandes quantités de travail éreintant que les pays sont devenus riches. Et c’est la richesse qui permet à certaines personnes d’avoir la chance de faire un travail plus agréable. 
Grâce à la révolution industrielle, de nouvelles technologies dans les textiles en coton, dans le fer et l’acier, ainsi que dans le transport ont permis une hausse constante des niveaux de productivité du travail pour la première fois dans l'histoire. D’abord en Grande-Bretagne au milieu du XVIIIe siècle, puis en Europe occidentale et en Amérique du Nord, des hommes et des femmes affluèrent de la campagne vers les villes pour satisfaire la demande croissante de main-d'œuvre des usines. 
Ils travaillèrent de longues heures dans des conditions étouffantes, habitèrent dans des logements surpeuplés et insalubres, et leurs revenus ne progressèrent que très peu. Certains indicateurs, tels que la taille moyenne des travailleurs, suggèrent que les niveaux de vie ont peut-être même diminué pendant un certain temps. 
Cela s’est produit en partie parce que les salaires ont commencé à augmenter naturellement lorsque le surplus des travailleurs ruraux s’est tari. Mais, de manière tout aussi importante, les travailleurs se sont organisés pour défendre leurs intérêts. 
Les conditions de travail s’améliorèrent grâce à des arrangements négociés ou prescrits par l'Etat qui conduisirent à une réduction des heures de travail, une plus grande sécurité, ainsi que des allocations de famille, de santé et d'autres avantages. Les investissements publics dans l'éducation et la formation des travailleurs les rendirent à la fois plus productifs et plus libres d'exercer des choix. 
En conséquence, la part du travail dans l'excédent des entreprises s’est mise à augmenter. Bien que les emplois en usine ne soient jamais devenus agréables, les métiers d’ouvriers permettaient dorénavant d’accéder à un niveau de vie de la classe moyenne, avec toutes ses possibilités de consommation et ses opportunités de style de vie. 
La productivité du travail dans les industries manufacturières a augmenté beaucoup plus vite que dans le reste de l'économie: une quantité identique (voire supérieure) d'acier, de voitures et de matériel électronique pouvait être réalisée avec beaucoup moins de travailleurs. 
A ceux qui avaient les compétences, le capital et le bon sens pour prospérer dans l'ère post-industrielle, les services ont offert des possibilités démesurées. Des banquiers, des consultants et des ingénieurs gagnèrent des salaires beaucoup plus élevés que leurs ancêtres de l'ère industrielle. 
Malgré de longues heures (peut-être plus que dans les emplois en usine), les professionnels des services bénéficièrent d’un contrôle beaucoup plus grand sur leur vie quotidienne et les décisions en milieu de travail. Les enseignants, les infirmières et les serveurs étaient loin d’être aussi bien payés mais ont, eux aussi, été libérés de la monotonie de la corvée mécanique de l'atelier. 
Pour les travailleurs les moins qualifiés, cependant, les emplois du secteur des services ont impliqué de renoncer aux avantages négociés du capitalisme industriel. La transition vers une économie de services a souvent été de pair avec le déclin des syndicats, de la protection de l'emploi et des normes d’équité salariale, ce qui a affaiblit grandement le pouvoir de négociation et la sécurité d'emploi des travailleurs. 
Ainsi, l'économie post-industrielle a-t-elle ouvert un nouvel abîme au sein du marché du travail, entre les personnes disposant d’emplois dans les services stables, à salaire élevé et épanouissants, et celles devant se contenter d’emplois éphémères, peu rémunérés et peu satisfaisants. Deux facteurs ont déterminé la part de chaque type d'emploi – et donc l'ampleur des inégalités produites par la transition post-industrielle : le niveau d’éducation et de compétences de la main-d'œuvre, et le degré d'institutionnalisation des marchés du travail dans les services (outre l’industrie manufacturière). 
L'inégalité, l'exclusion et la dualité se sont accrues dans les pays où les compétences étaient mal réparties et de nombreux services se sont approchés de « l’idéal » des marchés au comptant des manuels d’économie. Les États-Unis, où de nombreux travailleurs sont obligés de de combiner plusieurs emplois afin de s’assurer un niveau de vie adéquat, demeure l'exemple canonique de ce modèle. 
La grande majorité des travailleurs vivent encore dans des pays à faible revenu et à revenu intermédiaire et doivent encore passer par ces transformations. Il y a deux raisons de penser que leur trajectoire future ne se déroulera pas (nécessairement) tout à fait de la même façon. 
Tout d'abord, il n'y a aucune raison pour laquelle des conditions de travail sécurisées, la liberté d'association et la négociation collective ne pourraient pas être introduites à des stades de développement plus précoces que ce qui n’a eu lieu historiquement. Tout comme la démocratie politique n'a pas besoin d'attendre que les revenus augmentent, des normes de travail solides ne doivent pas nécessairement arriver après le développement économique. 
Deuxièmement, les forces de la mondialisation et du progrès technologique ont concouru à modifier la nature du travail manufacturier d'une manière qui rend très difficile, voire impossible, pour les nouveaux arrivants d’imiter l'expérience industrielle des quatre Tigres asiatiques, ou celle des économies européenne et nord-américaine avant eux. Beaucoup (sinon la plupart) des pays en développement sont en train de devenir des économies de services sans avoir développé un grand secteur manufacturier – un processus que j’ai baptisé « désindustrialisation prématurée ». 
La désindustrialisation prématurée pourrait-elle être une bénédiction déguisée, permettant aux travailleurs dans le monde en développement de contourner la corvée du travail en usine ? 
Une société dans laquelle la plupart des travailleurs sont auto-propriétaires – commerçants, professionnels indépendants ou artistes – et fixent leurs propres conditions d'emploi tout en bénéficiant d’un niveau vie adéquat est possible uniquement lorsque la productivité globale de l'économie est déjà très élevée. Les services de haute productivité – tels que l'informatique ou la finance – ont besoin de travailleurs bien formés, et non pas le genre non qualifié que les pays pauvres ont en abondance. 
Grâce à la politique sociale et le droit du travail, les travailleurs peuvent devenir des acteurs à part entière de l'économie beaucoup plus tôt dans le processus de développement. En même temps, le moteur traditionnel de développement économique – l’industrialisation – est susceptible de fonctionner à capacité beaucoup plus faible. 

Une nouvelle mission pour la banque Mondiale 
WASHINGTON, DC – La révolution verte est considérée comme l’une des plus grandes réussites de l’histoire du développement économique. Dans les années 1960 et 1970, la création et l’adoption de variétés de cultures céréalières à haut rendement ont transformé l’économie indienne et sauvé des milliards de personnes de la faim dans la plupart des pays en développement. 
Mais aujourd’hui, l’avenir est sombre pour l’institution responsable de la révolution verte – un consortium de 15 centres de recherche autour du monde, le CGIAR (Consultative Group on International Agricultural Research). La Banque mondiale, l’un de ses principaux pourvoyeurs, envisage de retirer son appui financier. 
La mission du CGIAR est d’assurer la sécurité alimentaire dans le monde, et la recherche de base en agriculture recèle un potentiel énorme pour procurer des retombées économiques aux populations démunies. Mais le message envoyé par la Banque mondiale est encore plus préoccupant, à savoir qu’elle n’appuiera plus désormais les biens publics sous financés, même s’ils sont essentiels pour préserver les acquis sociaux, économiques et politiques du dernier siècle. 
Les réductions annoncées au budget du CGIAR font partie des efforts de la Banque mondiale pour réduire son budget administratif de 400 millions $ – un engagement prononcé par le président de l’organisme, Jim Yong Kim, en 2013. La Banque mondiale verse actuellement une subvention annuelle de 50 millions $ au CGIAR ; dont 20 millions $ seraient retranchés, le montant total disparaissant éventuellement sur une période de quelques années. 
Les chiffres avancés sont minimes par rapport aux 52 milliards $ engagés en 2013 par les bailleurs de la Banque mondiale pour contribuer à la lutte à la pauvreté dans le monde et aider les pays à faible revenu. Pour le CGIAR, les réductions annoncées, quoique douloureuses, ne seront pas si dévastatrices ; en 2013, les dépenses du groupe s’élevaient à 984 millions $ pour le financement de ses activités. 
La Banque mondiale envisage également de réduire sa contribution modeste, mais aux effets catalyseurs, au Global Development Network, qui appuie financièrement les chercheurs des pays en développement. Son soutien de l’Initiative pour la transparence dans les industries extractives, qui fait la promotion de la divulgation des contrats relatifs aux ressources naturelles dans le but de réduire la corruption, risque également de disparaître, tout comme le financement pour le Programme spécial de recherche et de formation concernant les maladies tropicales. 
Les sommes versées par la Banque mondiale pour assurer le soutien à la production de biens publics mondiaux liés au développement n’ont jamais occupé une grande part de ses dépenses. Le budget annuel d’environ 200 millions $ affecté au soutien du CGIAR et d’autres organismes bénéficiaires est de la petite monnaie par rapport aux 35 milliards $ en prêts octroyés en 2012. 
Bien sûr, il est vrai que lors de sa fondation, la Banque mondiale n’avait pas pour mission d’octroyer des subventions aux institutions responsables de la production des biens publics à l’échelle internationale. Sa mission première consistait – et c’est encore le cas – à offrir des prêts et de l’assistance technique aux États. 
Mais, comme je l’ai fait valoir auparavant, elle devrait en avoir une autre. En tant que première institution de développement qui couvre le monde entier, elle est bien placée – et, en fait, elle en a le mandat – pour aider les commanditaires, contribuer au financement et établir les priorités dans la gestion des biens publics internationaux. 
La réaction rapide de l’organisme à la récente pandémie de l’Ebola est un exemple éloquent de sa capacité à régler des enjeux d’envergure mondiale. Qui plus est, cette année, la communauté internationale s’entendra sur les Objectifs du millénaire pour le développement durable – des cibles qui pourraient bien être atteintes grâce à des investissements dans des domaines comme la recherche en agriculture, les efforts pour optimiser l`aménagement du territoire, l’exploitation des réserves hydriques ainsi que la protection des forêts. 
La mission de la Banque au XXIe siècle, à savoir aider les pays à financer leur développement, demeurera essentielle dans un avenir proche. Mais il reste une marge de manœuvre permettant à la Banque mondiale d’ajuster sa mire sur le XXIe siècle, en mettant surtout l’accent sur l’un des principaux préalables au développement : la gestion prudente et la protection des biens publics internationaux. 

Le retour des guerres monétaires 
NEW YORK – La récente décision de la Banque du Japon consistant à accroitre la portée de son assouplissement quantitatif semble indiquer le retour prochain d’une guerre des monnaies. Les efforts de la BDJ destinés à affaiblir le yen s’inscrivent dans une approche du chacun pour soi, qui suscite aujourd’hui un certain nombre de réactions politiques en Asie et dans le reste du monde. 
Craignant de perdre en compétitivité par rapport au Japon, les banques centrales de Chine, de Corée du Sud, de Taïwan, de Singapour et de Thaïlande assouplissent actuellement leur propre politique monétaire – ou s’apprêtent à le faire. Il est probable que la Banque centrale européenne, et que les banques centrales suisse, suédoise et norvégienne, ainsi que celles de plusieurs pays d’Europe centrale, se lancent également dans l’assouplissement quantitatif, ou recourent à un certain nombre d’autres mesures non conventionnelles afin d’empêcher leur monnaie de s’apprécier. 
Tout ceci devrait aboutir à un renforcement du dollar américain, dans la mesure où la croissance reprend aux États-Unis, et où la Réserve fédérale a fait savoir qu’elle commencerait à rehausser les taux d’intérêt à partir de l’an prochain. Pour autant, si la croissance mondiale demeurait faible, et si le dollar venait à devenir trop fort, la Fed elle-même pourrait bien décider de reporter la hausse des taux d’intérêt, et d’y procéder de manière plus lente, afin d’éviter une appréciation excessive du dollar. 
Les raisons de la récente tourmente monétaire sont claires : au sein d’un environnement de désendettement privé et public lié à des dettes élevées, la politique monétaire est devenue le seul outil disponible pour dynamiser la demande et la croissance. 
Au sein de la zone euro, l’arrêt brutal des flux de capitaux en direction de la périphérie, ainsi que les contraintes budgétaires imposées par l’Union européenne, le Fonds monétaire international et la BCE, avec l’appui de l’Allemagne, ont considérablement entravé la croissance. Au Japon, la hausse excessivement précoce des taxes à la consommation a littéralement anéanti la reprise observée cette année. 
À l’échelle mondiale, l’ajustement asymétrique des économies des pays créditeurs et débiteurs exacerbe cette spirale récessionniste et déflationniste. Ceux des États qui dépensaient excessivement, n’épargnaient pas suffisamment et enregistraient un déficit de balance courante, ont été contraints par les marchés à moins dépenser et à épargner davantage. 
Tandis que l’austérité budgétaire et l’asymétrie des ajustements pesaient significativement sur la performance économique, c’est à la politique monétaire qu’est revenue la charge consistant à soutenir une croissance défaillante, via des monnaies plus faibles et des exportations nettes plus élevées. Les guerres monétaires qui en ont résulté se sont toutefois en partie révélées un jeu à somme nulle : lorsqu’une monnaie s’affaiblit, une autre monnaie se renforce nécessairement ; et lorsque la balance commerciale d’un État s’améliore, ce doit être au détriment d’une autre. 
L’assouplissement peut permettre de dynamiser la croissance en élevant le prix des actifs (actions et biens immobiliers), de réduire les coûts de l’emprunt privé et public, ainsi que de limiter le risque d’effondrement en direction d’une inflation véritable et prévue. Compte tenu du freinage fiscal et du désendettement privé, un manque d’assouplissement monétaire au cours des dernières années aurait engendré une récession à double voire à triple creux (comme cela s’est produit par exemple dans la zone euro). 
Le dosage macroéconomique s’est néanmoins révélé sous-optimal, avec une consolidation budgétaire excessivement précoce, et un excès de politiques monétaires non conventionnelles (qui ont perdu de leur efficacité au cours du temps). Les économies développées auraient suivi une approche plus judicieuse en recourant à une moindre consolidation budgétaire à court terme, et à davantage d’investissement dans les infrastructures productives, le tout en parallèle d’un engagement plus crédible en faveur de l’ajustement budgétaire à moyen et long terme – ainsi que d’un assouplissement monétaire moins agressif. 
Vous pouvez mener un cheval à l’abreuvoir, mais vous ne pouvez l’obliger à s’abreuver. Dans un monde de faiblesse de la demande globale privée, au sein duquel les politiques monétaires non conventionnelles reviennent en fin de compte à pousser sur le fil, la nécessité d’une consolidation budgétaire plus lente et de dépenses en infrastructures publiques productives apparaît évidente. 
De telles démarches de dépense engendrent des rendements certainement plus élevés que ceux des faibles taux d’intérêt que connaissent aujourd’hui la plupart des économies développées, les besoins infrastructurels étant par ailleurs considérables à la fois dans les économies avancées et émergentes (à l’exception de la Chine, qui surinvestit dans les infrastructures). En outre, l’investissement public joue à la fois sur la demande et sur l’offre. 
Dans un véritable crissement budgétaire, les toutes premières réductions de dépenses ont porté un coup aux investissements publics productifs, les gouvernements préférant en effet poursuivre leurs dépenses actuelles – bien souvent inefficaces – en faveur des emplois du secteur public, et transférer les paiements au secteur privé. Résultat, la reprise mondiale demeure anémique dans la plupart des économies développées (à l’exception mesurée des États-Unis et du Royaume-Uni) et désormais également dans les principaux pays émergents, qui connaissent un net ralentissement de croissance depuis deux ans. 
Les politiques les plus judicieuses – moindre austérité budgétaire à court terme, augmentation des dépenses d’investissement public, et moindre recours à l’assouplissement monétaire – se situent précisément à l’opposé des mesures adoptées par les plus grandes économies de la planète. Pas étonnant que la croissance globale demeure décevante. 

La nostalgie du politique 
MADRID – L’ordre mondial – ou plutôt l’insuffisance qui le caractérise – constitue l’un des sujets brûlants de la période actuelle. Notre préoccupation quant à l’avenir des structures et des systèmes mondiaux se fait partout apparente – que ce soit dans les médias, lors de conférences, dans les écrits d’ouvrages bestsellers, et même dans le cadre de séries télévisées célèbres. 
Le monde semble actuellement faire l’objet d’une transformation fondamentale : de nouveaux acteurs font leur entrée sur la scène internationale, un certain nombre de règles autrefois sacro-saintes se trouvent désormais ouvertement défiées, tandis qu’une nouvelle vague d’avancées technologiques vient bouleverser des industries et des secteurs économiques tout entiers. 
Dans les situations de ce type, il est évidemment crucial que nous déterminions le meilleur moyen – ou du moins le plus réalisable – d’aller de l’avant ; tant il est vrai que la capacité à prévoir constitue l’un des piliers de l’analyse coût-avantage et de la réflexion stratégique. Seulement voilà, le problème survient lorsque notre ardent désir de certitude commence à l’emporter sur la pensée rationnelle, projetant nos idées et nos actions dans une direction improductive – voire dangereuse. 
C’est ce qu’illustre parfaitement l’actuel penchant pour les rétrospections à l’eau de rose. Confrontés à l’incertitude économique, géostratégique et sociale, les dirigeants politiques succombent de plus en plus aux sirènes de la nostalgie, promettant un retour à ce qu’ils décrivent comme les règles et pratiques abouties et bien connues d’autrefois. 
En Russie, le président Vladimir Poutine agit selon une vision du monde version XIXe siècle, dans lequel les grandes puissances régiraient leur sphère d’influence respective, sans que nul ne vienne les défier. Comme l’a fait valoir le président russe à l’occasion du dernier rassemblement du club de discussion Valdaï en octobre, « L’ours ne demande la permission à personne. 
L’État islamique s’efforce de promouvoir le retour à un passé encore plus lointain. Ses adhérents épousent une doctrine médiévale digne du IXe siècle pour justifier leurs efforts de restauration du califat, au sein duquel « la légalité de l’ensemble des émirats, groupes, États et organisations n’est plus valable », et où les exécutions sommaires et l’esclavage s’imposent. 
L’Occident succombe lui aussi actuellement au piège de la nostalgie, s’agrippant à la conception d’un ordre mondial de type fin du XXe siècle, dans lequel il est seul à dicter les règles et à pouvoir choisir de les respecter ou non. L’illustration la plus récente de cette vision anachronique dont fait preuve l’Amérique réside dans sa tentative maladroite (qui plus est vaine) visant à minimiser le soutien en faveur de la Banque asiatique d’investissement pour les infrastructures (sous conduite chinoise), après avoir refusé à maintes reprises de conférer davantage de poids aux puissances mondiales émergentes dans le cadre des institutions de Bretton Woods. 
Partout en Europe, les partis populistes – qu’il s’agisse de la droite du Parti pour l’indépendance du Royaume-Uni, ou de l’extrême gauche de Syriza en Grèce – préconisent un retour à cette époque prétendument plus simple et plus heureuse où régnaient contrôle national et verrouillage des frontières. Aux États-Unis, une partie importante de la jurisprudence défend aujourd’hui « l’intention originelle » des rédacteurs de la Constitution, tandis que les Républicains s’orientent vers l’isolationnisme, et que les Démocrates dénoncent les accords de libre-échange. 
Le fait de regarder en arrière ne nous rapproche nullement de ce à quoi nous aspirons ; au contraire, nous risquons alors à coup sûr de négliger les défis – et de manquer les opportunités – qui se présentent à nous. S’efforcer de promouvoir ses intérêts sur la base de règles appartenant au passé revient à tenter de résoudre les mots croisés d’aujourd’hui en utilisant les indices d’hier. 
Acceptons cette réalité : ce monde merveilleux que nous sommes si nombreux à vouloir retrouver – cet ordre dirons-nous pré-Union européenne, antérieur aux Nations Unies, voire à l’État-nation – n’a jamais réellement existé. 
Au fil du temps, le terme nostalgie a fini par revêtir une connotation bénigne. Or, le terme originel – combinaison du Grec nostos (le retour au pays) et algos (la douleur) – a pour vocation de décrire une maladie caractérisée par un « mal aigu du pays ». 
Peut-être aurions-nous intérêt à retourner à cette définition de la nostalgie, au moins pour ce qui est de sa manifestation dans le politique, peut-être devrions comprendre à nouveau combien le terme appartient au domaine de la maladie : un trouble qui déforme la réalité, et vient entraver la formulation de solutions efficaces face aux défis du monde réel. Aucune vision du monde qui s’ancrerait dans le XIXe siècle – et encore moins le IXe – ne peut s’inscrire en phase avec les complexités du monde globalisé d’aujourd’hui. 
C’est en l’absence d’alternative viable que les idées les plus aberrantes ont tendance à se propager. C’est pourquoi il est si important de consacrer une période de réflexion à la question de l’ordre mondial. 

Gérer un monde de grandes puissances 
MADRID – La compétition entre grandes puissances est aujourd’hui une réalité : les États-Unis sont en concurrence avec une Russie de plus en plus active et une Chine en plein essor. 
L’ouvrage décrit une conversation intervenue en décembre 2000 entre le président sortant Bill Clinton et George W. Bush, récemment élu. Clinton dit que d’après la campagne électorale de Bush, les questions de sécurité qui semblent le préoccuper le plus sont Saddam Hussein et la mise en place d’un système antimissile de grande ampleur. 
« C’est tout à fait juste » lui répond Bush. Ces questions furent mises en suspens lorsque survint une tragédie inattendue, sous la forme des attentats terroristes du 11 septembre 2001 aux États-Unis. 
Ce fut l’époque où nous étions tous Américains dans l’âme et où Bush disait de Poutine qu’il était « très franc et digne de confiance ». La conjoncture changea ce même décembre, lorsque les États-Unis annoncèrent qu’ils se retiraient du Traité concernant la limitation des systèmes antimissiles balistiques (Traité ABM), de façon à construire un système de défense antimissile pour se protéger de la menace posée par les éventuelles capacités nucléaires de l’Iran. 
Ce revirement n’est pas passé inaperçu en Russie. A l’époque, les États-Unis ne semblaient pas conscients de l’émergence d’un monde multipolaire, dans lequel il serait extrêmement difficile d’appliquer, sans graves conséquences, la politique dont discutaient Clinton et Bush en 2000. 
La Chine a impressionné le monde en accueillant les Jeux olympiques, renforçant son statut d’acteur international avec lequel compter. L’intervention militaire de la Russie en Géorgie – pendant les Jeux – montra au monde que le concept de sphère d’influence restait d’actualité pour le Kremlin. 
Et l’effondrement le mois suivant de la banque d’investissement américaine Lehman Brothers, entraînant une crise financière dont l’économie mondiale peine à se remettre pleinement, a démontré les vulnérabilités des économies avancées, tout en épargnant la Chine pour l’essentiel. Plus à l’aise avec son statut de grande puissance, la Chine entrepris de relativiser la notion « d’émergence pacifique » évoquée par ses dirigeants depuis l’époque de Deng Xiaoping, en adoptant une politique étrangère plus musclée vis-à-vis de son voisinage. 
Les tensions atteignirent un point culminant en 2013 lorsque la Chine décréta unilatéralement une Zone d’identification de la défense aérienne (ZIDA), englobant des territoires revendiqués par la Chine, mais contrôlés par le Japon. Une grande partie des pays concernés par les visées chinoises en mers de Chine ont signé des traités de sécurité avec les États-Unis, la principale puissance maritime de la région Pacifique depuis la Seconde guerre mondiale. 
En élargissant ses revendications souveraines, la Chine étendait de fait ses prétentions en matière d’influence. Il a fallu un certain temps aux institutions internationales pour s’adapter à cette nouvelle réalité d’un monde multipolaire. 
La Chine a donc décidé de prendre les choses en main, en jouant un rôle prépondérant dans la création de la Banque asiatique d’investissement pour les infrastructures. Dans la foulée, la fragmentation des institutions internationales a semblé imminente – jusqu’à ce que les Européens décident de participer à la Banque asiatique d’investissement. 
Dans l’intervalle, la Russie faisait valoir ses nouvelles ambitions en matière de politique étrangère sur le théâtre ukrainien. En violant les accords d’Helsinki au printemps 2014, Poutine a placé la politique étrangère de la Russie en opposition directe avec celle des États-Unis et de l’Europe. 
Le monde est bien différent aujourd’hui de celui que l’on aurait pu imaginer à la fin du siècle dernier, dix ans après la chute du Mur de Berlin. D’un point de vue historique, 15 ans peuvent sembler long ou court, selon l’intensité des changements intervenus. 
Au cours des quinze dernières années de concurrence croissante entre grandes puissances et d’une nouvelle instabilité au Moyen-Orient – dont le Printemps arabe, l’émergence du brutal État islamique, les conflits par procuration entre chiites et sunnites et d’indicibles souffrances humaines – le changement a été pour le moins intense. Mais la confrontation n’est qu’une partie du tableau. 
Des avancées prometteuses ont eu lieu sur deux fronts : la non-prolifération nucléaire, en particulier grâce à l’accord conclu avec l’Iran, et la lutte contre le changement climatique, sous la forme des préparations encourageantes à la conférence sur les changements climatiques qui se déroule aujourd’hui à Paris. S’il fallait ne retenir qu’une leçon de tous ces événements, c’est qu’une diplomatie bien pensée et tenace reste un instrument extraordinaire pour résoudre les conflits. 

Des Mondes séparés 
Les politiques macroéconomiques, la mondialisation financière et l’évolution des institutions du marché du travail ont exacerbé les inégalités ces dernières années, non seulement au niveau des revenus et des richesses, mais aussi au niveau de l’accès à l’éducation, à la santé, à la protection sociale, aussi bien qu’en matière de participation politique et d’influence. Même dans les pays qui connaissent une croissance économique rapide, tout un ensemble de facteurs, exacerbés par des évolutions démographiques extraordinaires, a abouti à la transmission des inégalités de savoirs, de responsabilités sociales et d’opportunités d’une génération à une autre. 
Comme le montrent les Nations unies avec le Rapport sur la situation sociale dans le monde, 2005: la crise de l’inégalité, peu de pays, riches ou pauvres, se sont révélés à l’abri de la tendance mondiale de la monté des inégalités ou de ses conséquences sur l’éducation, la santé et le bien être social. 
Mais les inégalités et un certain sens de la privation contribuent au ressentiment et à l’instabilité sociale, et menacent la sécurité. Exclus et n’ayant que des perspectives d’avenir sombres, les jeunes, en particulier, font souvent l’expérience d’une certaine anomie et se réfugient dans des comportements antisociaux, et même violents. 
Il est clair, cependant, que la pauvreté vient de conditions diverses et complexes, et que son amélioration requiert une approche multidimensionnelle. Il est difficile d’imaginer, par exemple, comment « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History) sans générer également suffisamment de travail, d’opportunités éducatives et de santé pour tous. 
L’accès à l’éducation pour les filles s’est amélioré et certaines différences dues au fossé entre les sexes ont été réduites. Malgré le sida et la résurgence de la malaria et de la tuberculose, l’espérance de vie a augmenté presque partout dans le monde grâce à l'amélioration des systèmes de santé publique. 
Le déterminant le plus important en matière d'inégalité des revenus aujourd'hui reste l'inégalité des richesses, avec la concentration accrue de la propriété des biens ces dernières années comme principal responsable d’une plus grande inégalité de revenus dans la plupart des pays. Entre temps, le chômage galopant, le fossé des qualifications et de la productivité se creusant, ainsi que la « dé-formalisation » et la « dé-méthodologie » qui frappent les marchés de l’emploi ont exacerbé les inégalités de revenus dans le monde entier, le nombre de « travailleurs pauvres » et l’incidence de la « croissance du nombre des sans travail » se sont accrus. 
Pas plus que les programmes de stabilisation et d’ajustement structurel, imposés depuis les années 1980, n’ont vraiment rempli leurs promesses de croissance économique plus élevée. La croissance presque partout dans le monde au cours de ces vingt-cinq dernières années s'est montrée plus faible qu'au cours des vingt-cinq années précédentes, malgré la croissance fulgurante de l’Asie de l’Est, de l’Inde et de quelques autres pays. 
Mais les inégalités au plan national se sont aggravées dans la plupart des pays ces dernières années, en grande partie à cause de la libéralisation économique aussi bien au niveau national qu’au niveau international. En effet, dans de nombreuses régions du monde, ce genre de réformes économiques a en fait sapé les taux de croissance ainsi que le rôle initiateur des gouvernements, tout en augmentant par ailleurs les inégalités générales. 
Les rares exceptions sont généralement dues aux interventions mesurées ou persévérantes de certains gouvernements. Mais ce sont des exceptions : l’impact cumulatif de ces réformes au cours des 25 dernières années a produit une plus grande inégalité dans la plupart des pays développés et en développement, avec l’augmentation du chômage, de plus grandes disparités de revenus, la réduction des protections sociales et la dégradation de l’environnement. 
La libéralisation du secteur financier international, par exemple, a sapé l’utilisation de subventions de développement plus inclusives et mieux ciblées pour promouvoir les activités économiques. En outre, contrairement aux promesses de ses défenseurs, la libéralisation financière a en fait résulté en des mouvements de capital net allant de ceux qui en disposaient le moins vers ceux qui en disposaient le plus à long terme, tout en augmentant la volatilité financière et en affaiblissant les activités économiques. 
Entre temps, les négociations sur la libéralisation des échanges ont semblé ignorer les tendances historiques. Les conditions des échanges commerciaux internationaux des pays en développement se sont dégradées : le prix des produits de base ont décliné par rapport aux produits manufacturés, tout comme les prix des produits agricoles tropicaux par rapport aux prix des produits agricoles issus de pays tempérés, et les prix des produits génériques sont tombés en conséquence de la production protégée par les lois sur la propriété intellectuelle. 
De ce fait, la libéralisation du commerce des produits manufacturés a entraîné une désindustrialisation et une forte augmentation du chômage dans la plupart des régions du monde, comme le montre le cas des textiles cette année. Et, tandis que la libéralisation du commerce agricole pourrait améliorer les revenus à l’exportation de certains pays pauvres, les principaux bénéficiaires ne seront autre que les exportateurs agricoles les plus riches. 
Le « désengagement de l’État » auquel assiste une grande partie du monde développée dernièrement a généralement impliqué la réduction du rôle de l’État, notamment dans sa capacité à diriger et à soutenir le développement, ainsi que de ses interventions sociales dans les domaines de l’éducation publique, la santé, le logement et les services publics. 
La libéralisation économique mise en place dans de nombreux pays au cours des 25 dernières années était, dès le début, une politique discutable et ses conséquences sont devenues complètement évidentes. Si le monde ne se concentre pas sur des politiques économiques à même de traiter l’impact négatif des inégalités économiques sur la réduction de la croissance et de la pauvreté, les pauvres et les privilégiés continueront de vivre dans des mondes séparés. 

Poutine à la parade 
NEW YORK – À Moscou, le grand défilé commémoratif du mois de mai en l’honneur du soixante-dixième anniversaire de la fin de la deuxième guerre mondiale promet d’être la plus grande célébration de la victoire depuis l’effondrement de l’Union Soviétique. Quelques 16 000 soldats, 200 véhicules blindés, et 150 avions et hélicoptères doivent défiler sur et au-dessus de la place Rouge. 
Pourtant, si les dirigeants européens et américains ont été les alliés de la Russie pendant la deuxième guerre mondiale, aucun dirigeant occidental n’assistera à cette commémoration – ce qui souligne la désapprobation de l’Occident vis-à-vis de l’invasion de l’Ukraine et de l’annexion de la Crimée par Poutine. Parmi les invités très en vue de Vladimir Poutine, on notera en fait la présence d’officiels chinois, indiens et nord-coréens, ce qui confirme le peu d’amis que compte la Russie aujourd’hui. 
La nature surréaliste de ce rassemblement met en lumière la nature de plus en plus particulière du régime de Poutine. En effet, la Russie montre aujourd’hui des signes qui rappellent la dernière livraison des X-Men, « Days of Future Past. » 
Tout comme les X-Men dans ce film joignent leurs forces avec leurs personnages plus jeunes pour sauver l’avenir de l’humanité, le Kremlin en appelle au passé soviétique de la Russie pour ce qu’il voit comme un combat contemporain pour la survie du pays. Cette stratégie se fonde surtout sur une propagande qui compare l’Occident aux Allemands qui envahirent la Russie en 1941, et sur une caractérisation fasciste des dirigeants ukrainiens décrits comme « néo-nazis. » 
Dans son discours prononcé à la suite de l’annexion de la Crimée, Poutine justifiait son action par le refus de l’Occident « d’engager un dialogue, » ce qui ne lui aurait laissé d’autre choix que d’intervenir. 
« Nous avons toujours proposé une coopération sur les sujets majeurs, » a-t-il déclaré, « Nous avons voulu renforcer la confiance, pour faire en sorte que nos relations soient égales, ouvertes, et justes. 
Un mois plus tard, Poutine renforce une fois encore cette image des Russes qu’il décrit comme les victimes moralement supérieures de la cruauté et de l’intransigeance de l’Occident. « Nous sommes moins pragmatiques que certains autres, moins calculateurs, » a-t-il affirmé avant d’ajouter que «��la grandeur » de la Russie et « sa grande taille » signifient que « nous avons un cœur plus généreux. » 
Il n’est pas difficile de noter des similarités entre l’approche de Poutine et celle de Joseph Staline, qui déclarait au début de la deuxième guerre mondiale que « l’ennemi » voulait « détruire la culture nationale » de la Russie, pour « germaniser » son peuple et « le soumettre à l’esclavage. » La différence, bien sûr, est que la Wehrmacht nazie a effectivement envahi l’Union Soviétique, tandis que l’Ukraine revendiquait simplement de pouvoir décider elle-même de son avenir. 
À l’époque, le défilé militaire sur la place Rouge – avec 35 000 hommes, près de 1 900 pièces d’équipements militaires, et un orchestre constitué de 1 400 musiciens et choristes – fut un spectacle bien mérité. Les dirigeants soviétiques n’ont épargné aucun effort pour mettre en scène cette démonstration militaire, qui en l’absence de menace militaire externe, est un vecteur majeur de ralliement à l’unité nationale. 
Mais en 2005, pour la commémoration du soixantième anniversaire de l’Armistice, Poutine organisait un important défilé – auquel les dirigeants européens ont assisté, convaincus que la Russie pourrait avoir un avenir européen. Le ton des commémorations de cette année est bien moins prospectif. 
Comment peut-on célébrer la fin d’une guerre alors même que les descendants de ceux qui l’ont combattue (sans aucun doute portés par l’espoir d’assurer la paix aux générations futures) s’entretuent dans une petite guerre brutale dans l’est de l’Ukraine ? Pourquoi cette manifestation grandiose alors que non loin explosent encore des mortiers et des roquettes, ceux-là bien réels ? 
Les défilés en disent long sur un pays selon l’historien Robert Paxton. Son livre publié en 1966, Parades and Politics at Vichy [Défilés et politique à Vichy, ndt] décrit comment Philippe Pétain, en tant que chef d’état de la France de Vichy, fit usage de ce genre de cérémonie à grand spectacle associée à une politique réactionnaire et bien sûr, à un partenariat avec Adolf Hitler, pour duper son pays vaincu et le convaincre qu’il était encore important aux yeux du monde. 
Poutine se considère comme un nouveau tzar, et tient son style de son passé au KGB ; ce qui signifie qu’il est en faveur de l’abolition d’élections libres et justes, de la persécution des opposants, et de la promotion de valeurs conservatrices que lui, tout comme Pétain avant lui, juxtapose à l’influence corruptrice d’un Occident « immoral » et « décadent ». Par cette approche, Poutine a forgé des alliances avec des personnages tels que le président syrien Bashar al-Assad et le dirigeant militaire de l’Égypte, Abdel Fattah el-Sisi. 

Le monde selon Xi 
PEKIN – Le 15 novembre, Xi Jinping est devenu le secrétaire général du Parti communiste chinois (CPC) et président de la Commission militaire centrale du CPC, ce qui équivaut à lui donner l'autorité suprême sur les forces armées de la Chine. En mars prochain, il deviendra également le président de la Chine. 
Est-ce que son style et ses préférences diffèrent sensiblement par rapport à son prédécesseur, le président Hu Jintao ? Les réponses à ces questions détermineront les relations de la Chine avec le monde, et vice versa, pour la décennie à venir. 
Les politiciens américains doivent vendre leurs idées et leurs valeurs aux électeurs, les dirigeants chinois n'ont pas besoin d'informer la presse et le public directement sur quoi que ce soit, y compris sur leurs positions de politique étrangère. En effet, à l'exception notable de Mao Zedong et Deng Xiaoping, les dirigeants chinois ont rarement imposé leur propre personnalité à la diplomatie chinoise. 
En ce sens, le style de leadership de M. Xi va très probablement continuer dans la tradition de ses prédécesseurs. Néanmoins, les perspectives et vision du monde de Xi sont certainement différentes de Hu. 
La Chine s'est ouverte au monde en 1978, lorsque Xi et ses contemporains étaient de jeunes hommes désireux de comprendre le monde extérieur à la Chine. Ils représentent une génération qui s’est enthousiasmée pour l'approche réaliste de Deng visant à briser les murs que les radicaux de gauche avaient édifiés autour de la Chine, une génération qui est convaincue que le savoir peut changer le destin du pays et de ses habitants. 
Lorsque cette génération prendra les rênes du pouvoir, ses membres convertiront leur passion et leur curiosité pour la connaissance et l'innovation en un véritable travail. Ils seront certainement prêts à apprendre du reste du monde, en vue de promouvoir les intérêts nationaux de la Chine à l'étranger et d’encourager un changement progressif dans le pays. 
Xi pourrait aborder les questions les plus épineuses de diplomatie chinoise – en particulier les relations sino-américaines – avec plus de réalisme et de souplesse que ces dernières années. Sa visite aux Etats-Unis en Février 2012 a été largement considérée comme une suite à la visite de Deng en janvier 1979. 
Plus important encore, au lieu de passer des heures et des heures à discuter d’un ton morne de sujets politiques et stratégiques, il a parlé directement et vigoureusement à propos de l'état actuel des relations sino-américaines. « L'océan Pacifique est suffisamment large pour accueillir les deux grands pays que sont la Chine et les Etats-Unis », a-t-il déclaré. 
De même, Xi a essayé d'éviter des discussions importantes sur les droits de l'homme, en disant simplement: « Le meilleur n’existe pas, seul le mieux existe. » En substance, il a cherché à démontrer que, même s’il y a beaucoup de questions, de discussions et même de conflits potentiels qui existent entre la Chine et les Etats-Unis, les dirigeants des deux pays doivent les aborder avec une attitude de coopération et de sincérité. 
La confiance de Xi s'étend à la politique intérieure de la Chine. Sa génération est davantage convaincue par l’importance des réformes que ne l’étaient les cohortes précédentes de leaders, moins en raison de l'idéologie officielle que des réalisations énormes du pays au cours des trois dernières décennies. 
Tout comme les dirigeants chinois précédents, Xi croit fermement que le monde doit respecter l'autorité de la Chine à gérer ses propres affaires. Ainsi, il est prêt à user de muscle diplomatique si la Chine est contestée sur un domaine de préoccupation central. 
« Certains étrangers avec le ventre plein et rien de mieux à faire nous pointent du doigt », avait-t-il déclaré. « Premièrement, la Chine n'exporte pas la révolution; deuxièmement, elle n'exporte ni la famine ni la pauvreté ; et, troisièmement, elle ne s’occupe pas de vos affaires. 
Y a-t-il quelque chose à rajouter ? » Xi comprend que le monde attend non seulement une Chine meilleure, mais aussi une Chine qui s'engage à construire un monde meilleur. 

Chine : nouveaux dirigeants, nouveau programme ? 
STANFORD – Les transitions en matière de gouvernance politique se traduisent en général soit par un changement d’orientation, soit par une continuité. Mais la seule perspective de telles transitions repousse bien souvent certaines décisions politiques importantes, et fige une partie de l’activité économique, dans l’attente de la résolution des incertitudes qui les accompagnent. 
La transition décennale de gouvernance en Chine, marquée par le 18e Congrès du Parti communiste chinois, en est l’illustration. Et si beaucoup se souviendront du temps où le changement de gouvernance en Chine constituait une curiosité politique et culturelle peu porteuse d’implications économiques directes vis à vis des principales puissances mondiales, ce temps est révolu. 
La Chine demeure le point d’assemblage central et vital de la chaîne d’approvisionnement mondiale de nombreux produits manufacturés tels qu’ordinateurs et téléphones mobiles, offrant des tarifs inférieurs aux consommateurs du monde entier. C’est ce qui a fait de la Chine un partenaire commercial clé des États-Unis, de la plupart des pays européens, et de nombreuses autres économies, en plus de l’avoir positionnée au cœur des échanges et des dynamiques logistiques intra-asiatiques. 
En outre, la Chine détient près de 3 300 milliards $ de réserves de change – composées principalement de dollars, mais également d’autres devises majeures – grâce à l’excédent commercial considérable enregistré ces dernières décennies. Ceci lui permet d’aider à financer les déficits commerciaux et l’investissement national des autres pays (bon nombre de ces bénéficiaires présentant de larges déficits budgétaires qui positionnent l’épargne nationale en dessous de l’investissement domestique). 
Ceci fait de la Chine une opportunité de marché importante pour de nombreuses entreprises étrangères – parmi lesquelles constructeurs automobiles, fournisseurs de technologies, institutions financières, compagnies énergétiques et autres exportateurs agricoles. Quant aux sociétés chinoises, trop souvent détenues par l’État, elles recherchent de plus grandes opportunités d’investissement à l’étranger dans les secteurs majeurs, et notamment dans l’énergie. 
La politique de taux de change de la Chine et son excédent commercial bilatéral avec les États-Unis ont constitué des questions importantes dans la campagne présidentielle américaine, et les inquiétudes relatives à l’investissement étranger de la Chine sont omniprésentes. L’Organisation mondiale du commerce a maintenu les obligations américaines sur les pneus chinois, et le Canada a étendu son examen de l’offre de la China National Offshore Oil Corporation pour l’acquisition de Nexen, producteur pétrolier et gazier canadien. 
De leur côté, les Chinois se plaignent des pratiques commerciales étrangères, et portent un certain nombre d’affaires (parmi lesquelles un contention de longue data avec l’Union européenne sur les panneaux solaires) devant l’OMC, qui voit se multiplier le nombre de dossiers présentés devant elle par d’autres pays à l’encontre de la Chine. L’ensemble des parties en présence doivent cependant garder à l’esprit que la Chine est trop indispensable à l’économie et au système commercial mondial pour risquer de voir ces disputes échapper à tout contrôle. 
Et nous en arrivons à un moment où ralentit le rythme d’ouverture du marché et de réduction du contrôle étatique, à la suite de réformes substantielles mises en place par l’ancien président Jiang Zemin et l’ancien Premier ministre Zhu Rongji. Bien que le président sortant Hu Jintao et l’ancien Premier ministre Wen Jiabao aient joué d’une mélodie réformiste dans leurs déclarations publiques et dans le 12e Plan quinquennal chinois, beaucoup à l’intérieur de la Chine – dont, semblerait-il, Jiang – sont déçus. 
Ainsi scrute-t-on les moindres signaux indicateurs de ce que vont faire le nouveau président Xi Jinping et le nouveau Premier ministre Li Keqiang. Il est rare qu’un successeur – que ce soit dans les affaires ou au sein d’un gouvernement – usurpe d’un geste de la main le statut boiteux du dirigeant sortant ; c’est pourquoi nul ne peut répondre avec certitude à la question de savoir si la nouvelle gouvernance entendra promouvoir une avancée réformiste ou cherchera à maintenir le statu quo. 
Parallèlement au nouveau président et au nouveau Premier ministre, d’autres membres du Comité permanent du Bureau politique ont été nommés, et de nombreux postes ministériels font actuellement l’objet de nominations. Compte tenu de l’existence d’un système chinois caractérisé à l’égard des hauts dirigeants par le « up or out », ceux qui ne seront pas promus seront remplacés. 
Il conclut à une nécessité pour la Chine d’achever sa transition vers une économie de marché, au travers de réformes agraires, de réformes portant sur le droit du travail, la finance et les entreprises. L’ouverture des marchés à une plus grande concurrence et le rééquilibrage des rôles du gouvernement et des marchés constituent la stratégie la plus prometteuse pour atteindre le statut de pays à haut revenu dans les prochaines décennies. 
Plus particulièrement, la consommation chinoise, en tant que proportion du PIB, s’élève à un niveau très faible par rapport aux standards internationaux et en comparaison avec l’expérience historique d’autres États ayant connu un stade de développement similaire. Deux options importantes en faveur de la croissance de la consommation sont celles de l’assurance sociale – qui se développe, bien qu’à un rythme trop lent – et de la réduction de l’épargne colossale des entreprises étatiques à travers le versement de dividendes aux citoyens, de la même manière que les sociétés privées ont pour habitude de verser des dividendes à leurs actionnaires. 
Aux quatre coins du monde, cadres, employés, consommateurs, investisseurs et acteurs gouvernementaux, pour beaucoup sous le choc de leurs difficultés économiques, misent énormément sur la capacité des nouveaux dirigeants chinois à mener des réformes de manière sensée, aujourd’hui et dans les années à venir. Le monde en saura bientôt davantage sur ce à quoi il peut s’attendre. 

Non aux bases yankees 
RIO DE JANEIRO – Le mois dernier, les présidents des douze pays membres de l'Union des nations sud-américaines – l’Unasur, ou Unasul selon que l’on parle espagnol ou portugais, créée à Brasilia en mai 2008, dans le but de développer l’intégration politique et économique – se sont tous réunis, sauf un, à Quito, la capitale de l’Equateur. Mais Hugo Chávez, le président du Venezuela, a fait main basse sur la réunion de Quito pour promouvoir sa révolution bolivarienne et sa façon de voir l’avenir du continent, hors de toute tutelle américaine. 
L’accord militaire Colombie-Etats-Unis, annoncé récemment, a permis aux idées de Chávez d’accrocher, plus que de coutume, l’attention générale. En effet, la presse et les discours prononcés lors de la réunion se sont moins faits l’écho des projets d’infrastructures, des traités commerciaux et environnementaux, ou encore des luttes multilatérales contre des problèmes communs comme la violence et la pauvreté, que du nouvel accord militaire Colombie-Etats-Unis, annoncé moins d’un mois avant le sommet. 
Les plus virulentes ont été lancées par Chávez, ce dont personne ne s’est étonné. “Le vent de la guerre commence à souffler,” a-t-il déclaré, en ajoutant que cet accord militaire était “susceptible de devenir une tragédie.” 
Le président colombien Álvaro Uribe était malheureusement absent du sommet. Les relations diplomatiques entre la Colombie et l’Equateur sont rompues depuis mars 2008, du fait d’une attaque par l’armée colombienne en territoire équatorien, d’un camp de guérilleros des FARC, qui s’opposent à l’Etat colombien depuis des décennies. 
Dans un continent où le sentiment anti-américain reste très répandu et très utile pour assurer la cohésion nationale et le pouvoir politique, ses diatribes ont rencontré un auditoire acquis d’avance. L’absence d’Uribe a en outre permis à Chávez d’échapper aux accusations de la Colombie, selon lesquelles le Vénézuéla et l’Equateur, son allié, sont coupables de connivence avec la guérilla narco-marxiste des FARC. 
Une semaine après le sommet, la secrétaire d’Etat américaine Hillary Clinton tentait de dissiper les craintes que l’accord Colombie-Etats-Unis avait suscitées, arguant qu’il ne s’agissait tout au plus que de légers remaniements du Plan Colombie, mis en place sous l’administration Clinton et destiné à aider le gouvernement dans sa lutte contre les cartels de la drogue. Mais ses mots n’ont pas eu pour effet de ramener le calme. 
Pas plus que les affirmations de la plupart des experts militaires de la région eux-mêmes, selon lesquelles l’accord n’entraînait pas un grand changement du point de vue de la présence des militaires américains sur le continent. La vérité, c’est que la nouvelle de cet accord tombe à un moment épouvantable, qu’elle offre une tribune aux vitupérations des Bolivariens, et que les rejaillissements ne manqueront pas. 
Il y a encore peu de temps, le Brésil se distinguait du reste du continent par la stabilité de son économie et par la bonne tenue démocratique de son système politique, dont les pauvres de ce pays bénéficiaient. La propagation et le renforcement de la soi-disant révolution bolivarienne de Chávez ne concernaient pas le Brésil, même si certains, dans le gouvernement du président Luiz Inácio Lula da Silva, semblent être des admirateurs de Chávez et de son administration. 
L’accord militaire Colombie-Etats-Unis survient à un moment terrible et fournit à Chávez et à ses alliés une raison de monter leurs armées contre l’“impérialisme ianque ” (yankee, en portugais). Il faut se souvenir après tout que l’“ennemi” supposé de la révolution bolivarienne, ce sont les Etats-Unis, et personne d’autre. 
L’accord militaire Colombie-Etats-Unis pourrait bien avoir comme autre conséquence inattendue d’accroître les tensions entre le Venezuela et la Colombie. La radicalisation de la région andine, située entre les deux pays, rendra difficiles tout consensus régional et toutes questions de sécurité en Amazonie, en même temps qu’elle affaiblira le projet brésilien d’intégration politique et économique de l’Amérique du Sud. 
Enfin, une autre grande répercussion du traité Colombie-Etats-Unis, ce sont les doutes qu’il fait naître à l’égard de l’administration du président Barack Obama et des futures relations entre les Etats-Unis et l’Amérique du Sud, surtout le Brésil, principale puissance de la région. L’accord ravive l’idée que dès qu’il s’agit de cette région, la diplomatie américaine se montre insensible. 
Si Obama veut favoriser la modération et la démocratie en Amérique du Sud et encourager le Brésil à contribuer à la stabilité et aux progrès économiques, en dépit des poussées radicales et antidémocratiques de la région, il doit s’attacher davantage à ne pas sembler compromettre ceux que les Etats-Unis prétendent soutenir. Chávez montre en effet que le vieux “Non aux Yankees” fait toujours florès. 

Le purgatoire de la périphérie 
ATHENES – La visite à venir de la chancelière allemande Angela Merkel à Athènes sera beaucoup moins tendue que ses précédents voyages dans le pays durant la longue crise financière européenne. Bien sûr, les Grecs aiment peu Merkel ; toutefois, la reprise économique modeste de l'Europe a enlevé une partie du poison des relations entre l'Allemagne et les économies les plus endommagées et connaissant le plus de difficultés de l'Europe. 
Les principales économies de la zone euro montrent des signes de reprise et les conditions financières de la périphérie surendettée s'améliorent également. Mais, étant donné le manque de capitaux, la demande déprimée et la lenteur des réformes dans la périphérie de la zone euro, il n’est pas certain que ces progrès soient durables. 
Dans les économies de la zone euro qui ont été les plus durement touchées par la crise économique mondiale, les pertes enregistrées dans la production et l'emploi ont été énormes et persistantes. Le revenu par habitant réel (corrigé de l'inflation) dans la zone euro dans son ensemble oscille autour de son niveau de 2007 ; en Grèce et en Italie, cependant, il a plongé aux niveaux enregistrés respectivement en 2000 et 1997. 
En même temps, le taux de chômage dans l'ensemble de la zone euro est de 12%, et il est beaucoup plus élevé dans la périphérie. En Espagne, plus de 25% de la population active est au chômage, alors que le taux de chômage des jeunes italiens s'élève à 42%. 
Prenez la Grèce, où le gouvernement prévoit un retour sur les marchés de capitaux dans les mois à venir pour financer les besoins d'emprunt à long terme du pays, alors que l’obtention d’un tel financement demanderait de payer des taux d'intérêt trop élevés pour être soutenables. Le fait que le gouvernement semble disposé à le faire traduit clairement son désir de dépasser l'influence de la « troïka » (Fonds monétaire international, Commission européenne et Banque centrale européenne). 
En effet, depuis 2008, le PIB de la Grèce a diminué de près de 25%. Récupérer la capacité perdue nécessitera de grandes quantités de capitaux, mais il y a cinq raisons pour lesquelles il est peu probable, dans les conditions actuelles, que ce type de financement soit à venir: 
· En raison de l'austérité, l'investissement public en pourcentage du PIB continue de diminuer et a maintenant atteint un nouveau bas historique. Ayant déjà engagé des fonds de secours importants, les autorités de la zone euro ne semblent pas enclines à injecter des capitaux frais. 
· Les sources de capital privé national sont limitées, car la récession et le quasi-effondrement des prix des actifs qui s’en est suivi, ainsi qu’une forte hausse de la fiscalité – en particulier sur les hauts revenus et la fortune – ont nettement affaibli les bilans. 
· Les prêts bancaires ont ralenti considérablement, en raison de la faillite effective des banques grecques suite aux pertes imposées par la troïka sur les créanciers souverains et la nationalisation des banques du pays. La faiblesse historique des dépôts et la hausse des prêts non performants à cause de la récession ont affaibli la position de capital des banques grecques encore plus. 
Les hypothèses concernant les excédents primaires, la participation du secteur privé et la croissance du PIB qui sous-tendent l'engagement du gouvernement à réduire son niveau d'endettement, qui dépasse aujourd’hui 170% du PIB, à 124% du PIB d'ici à 2020 ne peuvent pas être réalisées, compte tenu de l'opposition de l'Allemagne à la restructuration du financement officiel qui a remplacé les prêts privés défaillants. Un assouplissement de la conditionnalité des prêts – au moyen d’échéances plus longues et de taux d'intérêt réduits – sera décidé plus tard cette année, mais il ne sera pas suffisant pour calmer les craintes d'un nouveau défaut. 
Or, l'Allemagne et les autres pays du centre de la zone euro bloquent systématiquement toute proposition qui prévoit la mutualisation de la dette ou une union budgétaire. Des idées telles que les euro-obligations, un ministère des Finances européen unique et l'augmentation de la capitalisation des fonds de secours communs de l'Europe (le Mécanisme européen de stabilité et le mécanisme de résolution unique) ne sont même pas envisagées. 
A côté de l'offre de capital insuffisante, la Grèce souffre d'un déficit de la demande, parce que la troïka continue de presser le pays par une austérité sévère. Si ces politiques ne sont pas atténuées ou compensée par des politiques plus expansionnistes dans le centre de la zone euro, la demande restera déprimée, ce qui découragera de nouveaux investissements. 
Au cours des dernières années, plutôt que d’affronter les intérêts particuliers – les entreprises protégées par l'Etat, les syndicats du secteur public et les lobbies – qui empêchent la réforme, la Grèce a propagé sa misère économique horizontalement au travers de réductions de dépenses généralisées. Certaines réformes comme la privatisation des entreprises publiques, l'ouverture des professions fermées, l’abolition des pratiques commerciales restrictives et la réduction de la taille du secteur public ont été entreprises très lentement et de façon inefficace, et ne modifieront pas de manière significative les perspectives de croissance. 
Les réformes suffisantes et les capitaux font défaut, tandis que les fractures sociales résultant de l'austérité augmentent le risque d’une instabilité politique potentiellement dévastatrice. Alors que l'élection du Parlement européen approche, la perspective de partis populistes anti-austérité prenant le pouvoir dans la périphérie – et de partis anti-euro opposés aux plans de sauvetage gagnant en importance dans le centre – accentue encore plus le risque d'instabilité. 
Si les turbulences financières revenaient et annonçaient une nouvelle crise de la zone euro, la viabilité de l'union monétaire serait à nouveau remise en question. Pour éviter ce résultat, la Grèce et d'autres économies périphériques de la zone euro doivent limiter l'austérité, conforter la demande, entreprendre des réformes, accroître le soutien à l'investissement et poursuivre l'union fiscale. 


Les failles de l’immobilier chinois 
PÉKIN – Le secteur immobilier chinois suscite de sérieuses inquiétudes depuis plusieurs années, l’escalade du prix des biens faisant craindre une surchauffe sur le marché du logement. Au vu d’une modération actuelle de la croissance des prix, il semble toutefois que les mesures appliquées par le gouvernement dans le but de maîtriser le risque immobilier portent finalement leurs fruits. 
Dans le cadre d’un effort de contrôle de l’accroissement des prix de l’immobilier, le gouvernement chinois a appliqué neuf mesures distinctes, dont toutes n’ont pas abouti. Bien que l’assouplissement de la demande ait été facilité par un certain nombre de politiques consistant par exemple à limiter les prêts immobiliers aux primo-accédants, ou encore à instaurer des conditions de délai de résidence minimum pour l’achat de propriétés au sein de villes majeures telles que Pékin ou Shanghai, les tactiques mises en œuvre du côté de l’offre, telles que limitation du crédit aux promoteurs immobiliers ou encore imposition de nouvelles taxes sur les ventes de biens, se sont révélées contre-productives. 
Cette approche défaillante a prolongé l’augmentation constante des prix de l’immobilier chinois, alimentant d’importantes bulles immobilières, notamment au sein des villes de premier rang. Il s’agirait pour le citoyen pékinois moyen d’épargner l’intégralité de ses revenus pendant 34 ans avant de pouvoir faire l’acquisition d’un appartement en intégralité, pour des durées estimées respectivement à 29 et 27 ans à Shanghai et Canton – soit bien plus considérables que dans les autres grandes ville internationales. 
La crainte de voir cette tendance perdurer conduit les propriétaires à conserver la possession de leurs propriétés immobilières, bien que les tarifs de location ne représentent qu’un peu moins de 2% de la valeur de ces propriétés sur le marché. Or, le secteur immobilier s’orientant finalement à la baisse, l’heure est venue de revoir cette stratégie d’investissement. 
Au cours des quatre premiers mois de l’année 2014, le nombre de ventes immobilières a diminué d’environ 7% d’une année sur l’autre, la construction de nouvelles surfaces au sol ayant chuté de plus de 22%. Ainsi une pression baissière sur les prix de l’immobilier se fait-elle croissante. 
Malheureusement, en période de performance économique fragile, la Chine ne peut se permettre une implosion du secteur immobilier, qui représente au moins 30% de la croissance globale. En effet, bien que le gouvernement chinois ait exprimé sa volonté de sacrifier une certaine part de croissance aux fins d’une réforme structurelle et d’un rééquilibrage, l’impact d’un effondrement du marché immobilier sur le secteur financier conduirait la croissance à ralentir jusqu’en-dessous de la limite acceptable. 
Plutôt que de répondre à une approche directe – rehaussement du plafond de taux d’intérêt imposé aux banques – cette libéralisation s’est opérée d’une manière qui a permis au shadow banking de prospérer. C’est ainsi que de nombreuses institutions financières non bancaires – telles que sociétés de gestion de patrimoine ou encore fournisseurs de services financiers en ligne – promettent désormais de hauts rendements afin d’attirer les petits investisseurs. 
Dans le même temps, ceux des promoteurs immobiliers qui ont massivement emprunté auprès d’institutions bancaires de l’ombre, en se fondant sur l’hypothèse selon laquelle les prix de l’immobilier continueraient d’augmenter de manière constante, pourraient bien éprouver des difficultés à rembourser leurs dettes, la chute brutale des prix étant vouée à provoquer des défauts. Dans la mesure où le secteur bancaire conventionnel représente une large part de la finance de l’ombre, ceci pourrait entraîner une réaction en chaîne susceptible d’affecter l’ensemble du secteur financier. 
Beaucoup demeurent convaincus de la capacité du gouvernement chinois à éviter une crise financière majeure – lui qui détient le plus grand volume de réserves de change de la planète, et dont l’autorité ne souffre quasiment aucune entrave. La crise financière survenue dans la ville à forte croissance de Wenzhou, en raison de créances irrécouvrables, devrait pourtant contrarier cette conviction – d’autant plus que l’économie de la ville est loin de s’en être remise. 
Afin d’éviter un tel dénouement, il s’agirait pour les dirigeants chinois d’adopter dans les plus brefs délais un certain nombre de mesures contracycliques. Il leur incombe de commencer par lever les restrictions du secteur immobilier qui ne se fondent pas sur le marché, lesquelles ont généré de sérieuses distorsions non seulement dans l’économie, mais également dans la vie quotidienne des individus, qui voit nombre de couples divorcer provisoirement afin d’obtenir le droit d’acquérir un appartement supplémentaire. 
Sur la question du secteur immobilier, le gouvernement chinois s’est systématiquement révélé poursuivre le bon objectif, mais adopter la mauvaise stratégie. L’heure est venue d’harmoniser les intentions et les actes, sans quoi le secteur financier chinois – et l’économie toute entière – s’en trouveront affectés. 

Les frappes des drones américains nous ont-elles fait perdre le Yémen ? 
NEW YORK – La plongée du Yémen dans la crise a déclenché la controverse sur le bien-fondé de la déclaration de l’administration du président américain Barack Obama qualifiant de succès la lutte contre le terrorisme qui repose principalement sur les attaques faites par drone. En fait, comme le démontre un nouveau rapport intitulé « Death by Drone »(Drones mortels), même si la crise actuelle ne s’était pas encore déclarée, le mal causé par les frappes des drones américains sur la population civile du Yémen devrait suffire pour que les États-Unis revoient leur stratégie. 
Les Américains ont mené des attaques par drone au Yémen depuis au moins 2002, le nombre estimé de frappes oscillant entre 90 et 198. Même si l’administration américaine et l’État du Yémen ont vanté les mérites de la précision chirurgicale des drones, ils se sont abstenus de donner des détails importants sur les frappes, notamment leur nombre exact, qui en a été la cible, ou, plus important encore, le nombre et l’identité des civils décédés. 
(Il a néanmoins admis que les frappes des drones américains ont parfois causé des pertes civiles.) Obama a également fait valoir que les États-Unis visent uniquement « les terroristes qui constituent une menace permanente au peuple Américain », et qu’aucune attaque ne sera lancée par drone lorsqu’il est « possible d’intercepter les terroristes individuellement ». 
Le rapport qui comprend des témoignages de première main des gens sur le terrain et des survivants des attaques de drone au Yémen donne un autre point de vue. Les neuf études de cas décrites dans le rapport, dont quatre couvrent les attaques qui se sont déroulées après le discours de 2013, apportent de solides preuves que les frappes des drones américains ont tué et blessé des civils yéménites, ce qui laisse croire que la norme de « quasi-certitude » n’est pas vraiment appliquée. 
Le rapport fait naître des doutes sur les autres assertions d’Obama, car des éléments probants montrent que les groupes ciblés par les attaques de drone, même s’ils représentent probablement une menace au Yémen, ne constituent pas vraiment une menace directe envers les États-Unis, et qu’il était sans doute possible de les capturer. En d’autres termes, des civils yéménites ont essuyé les bombardements des drones et certains en sont morts alors que ces attaques étaient peut-être inutiles. 
Pour les familles des civils qui se sont fait tuer, l’absence de justification pour les frappes – et, même, la reconnaissance directe – les rend encore plus inacceptables. Comme le père de Nasser Mohammed Nasser, l’un des quatre civils innocents tués par les frappes de drones américains le 19 avril 2014, le déplorait : « Mon fils et ceux qui étaient avec lui n’avaient rien à voir avec Al-Qaïda. 
Bien sûr, il est peu coûteux sur le plan politique de lancer des attaques de drone dans des régions éloignées, la plupart du temps en secret, au nom de la sécurité nationale. Il est encore plus facile d’en ignorer les coûts lorsque les civils qui subissent ces frappes sont démunis et n’ont aucune influence politique pour attirer l’attention sur leur sort. 
Comme le constate Yaslem Saeed Ben Ishaq, dont le fils a perdu la vie dans une des frappes de drone américain à Wadi Sir le 1er août 2013, « Ils ne font que tuer et tuer. Ils ne se rendent pas compte que leurs missiles sèment la dévastation et ils font semblant d’ignorer les souffrances qu’ils ont causées dans nos familles ». 
En fait, puisque les États-Unis ne rendent jamais compte des attaques individuelles, comment les Américains ordinaires peuvent-ils être au courant du décès à Walad Rabei’, de Rasilah al-Faqih, une Yéménite enceinte, de celui de son mari et de sa fille de dix ans, alors qu’ils rentraient chez eux en revenant du médecin ? Ou bien que 19 personnes se trouvaient dans le domicile d’Abdoh Mohammed al-Jarraah à Silat al-Jarraah, dont des femmes et des enfants, lorsqu’un drone a tout détruit? 
Même si l’administration américaine pense qu’elles protègent le pays et qu’il est préférable de garder le silence sur les attaques, un message destructeur est envoyé au Yémen et ailleurs. Comme l’affirme Moqbel Abdullah Ali al-Jarraah, un villageois de Silat al-Jarraah : « Je pense que l’Amérique teste ses inventions mortelles dans nos villages qui sont pauvres, car [elle] ne peut faire ses expériences dans des endroits où la vie humaine vaut quelque chose. 
En février 2013, alors qu’il était directeur de la lutte contre le terrorisme pour la Maison-Blanche John Brennan a témoigné lors de l’audition de confirmation devant le Sénat pour devenir directeur de la CIA, que « dans l’intérêt de la transparence », les États-Unis doivent reconnaître publiquement les morts causées par les opérations. Plus tard dans le même mois, il a reconnu que l’administration américaine « doit rendre public le nombre total de civils décédés à la suite de frappes américaines visant Al-Qaïda ». 
Il ne faut donc pas se surprendre, que des civils comme Nasser, qui ont perdu père et mère, fils et filles dans les frappes américaines, s’indignent non seulement des actes des États-Unis, mais aussi ceux du gouvernement du Yémen, qui a consenti aux attaques. En ce sens, les bombardements des drones, loin de rendre le Yémen et les États-Unis plus sûrs, pourraient même renforcer l’appui de la population pour Al-Qaïda. 
Plus tôt cette année, les États-Unis ont annoncé une nouvelle politique relative aux exportations de drones, faisant prétendument partie d’une plus grande initiative de collaboration avec d’autres pays pour « créer des normes internationales » sur l’utilisation des drones et obliger les États destinataires « d’utiliser ces systèmes en conformité avec le droit international ». Mais, comme le rapport le démontre, même les États-Unis ne respectent pas le droit international ni même ses propres lignes directrices. 
En ce moment précis, les États-Unis continuent de refuser à reconnaître les répercussions de son programme sur les populations civiles. Ce serait pourtant la moindre des choses qu’ils cessent d’exporter vers d’autres pays le modèle secret et possiblement illégal d’une guerre menée par l’armée de drones dont ils se servent au Yémen. 

Le Yémen peut-il être sauvé ? 
SANAA – Le Yémen n'est pas étranger à la crise. Exposé à une guerre régionale par factions interposées entre l'Iran et l'Arabie saoudite, rongé par une filiale retranchée d'Al-Qaïda, divisé par des conflits en tribus et par un mouvement de sécession, le pays est devenu un fer de lance de tout ce qui peut aller mal dans le monde arabe. 
Le Yémen a fait preuve d'une résilience remarquable dans le passé. Pour s'assurer que le récent renversement du gouvernement par le mouvement rebelle des Houthistes chiites ne porte pas au Yémen le coup fatal qu'il a évité jusqu'à présent, la communauté internationale ne doit pas abandonner ce pays au moment où il semble en avoir le plus grand besoin. 
Les origines du mouvement houthiste remontent à 1991, lors de sa création pour protéger le zaïdisme, une forme modérée du chiisme, de l'empiètement des islamistes sunnites. Après les attentats contre New York et Washington, DC le 11 septembre 2001, le combat du groupe a pris une dimension géopolitique, ses combattants ont contesté la décision de collaborer avec les États-Unis et de renforcer la coopération bilatérale du renseignement au Yémen. 
Il n'a pourtant jamais réussi à étendre sa portée au-delà de son bastion dans le Nord du pays. Cela a changé en 2011, lorsque les manifestations populaires et le chaos politique découlant du Printemps arabe ont conduit à la paralysie institutionnelle généralisée, ce qui a permis aux Houthis d'organiser un défilé militaire qui a refusé en grande partie de combattre ces manifestations. 
La prise de pouvoir du groupe a effrayé ses adversaires, ce qui les a conduits à rechercher de nouvelles alliances, au risque de compromettre la sécurité de l'État. Dans la région centrale de Marib, qui abrite les installations pétrolières et gazières d'où proviennent les devises étrangères vers le Yémen, plusieurs tribus ont juré de combattre les Houthis. 
La situation n'est pas moins précaire dans les provinces méridionales, où un mouvement de sécession est actif depuis 2007. Les Sudistes s'insurgent car la rébellion houthiste a stoppé les plans d'adoption d'un système fédéral, qui aurait donné une plus grande autonomie à la région. 
De nombreuses personnes dans la région craignent que les Houthistes ne les discriminent encore davantage. AQPA est également fermement enraciné dans cette région, ce qui implique la possibilité que les résidents locaux recherchent son aide pour se défendre contre une attaque houthiste attendue. 
Pendant ce temps, le Yémen continue à servir de champ de bataille dans une guerre par factions interposées entre l'Iran et l'Arabie saoudite. L'Iran a armé et entraîné les Houthis et, bien que la branche du chiisme des rebelles ait peu de choses en commun avec celui pratiqué à Téhéran, ils ont fait l'éloge du fondateur de la République islamique, l'Ayatollah Ruhollah Khomeini, et soutenu la faction libanaise de l'Iran, le Hezbollah, comme un modèle à suivre. 
La baisse des bénéfices a conduit le Yémen à prévoir un déficit budgétaire 3,2 milliards de dollars l'an dernier. Si l'on n'abrège pas la crise et si les Saoudiens ne reprennent pas les paiements qui ont longtemps assuré la capacité du pays à fonctionner, le Yémen risque de ne pas être en mesure de couvrir ses dépenses. 
L'armée du Yémen est en grande partie intacte, elle qui est restée dans ses casernes quand les houthistes ont défilé dans la capitale et il y a peu de preuves que les unités qui travaillent avec les Américains soient loyales au nouveau gouvernement rebelle. Suspendre la coopération risque de donner le champ libre à AQAP dans un pays où il était en mesure de faire des ravages, même lorsque qu'il était réfréné. 
Le Yémen est embourbé dans des crises qu'il ne peut pas résoudre seul. A moins que ses alliés internationaux ne lui jettent une bouée de sauvetage, ce pays risque de sombrer dans un chaos immense susceptible de mettre en péril toute la région. 

Au Yémen, le changement de régime devient une affaire personnelle 
SANAA – Le 18 mars, en ordonnant à son armée de tirer sur des manifestants pacifiques qui réclamaient sa démission, le Président du Yémen Ali Abdullah Saleh a scellé son destin. Une vague de défections parmi l’armée, le gouvernement et les diplomates a poussé son allier de toujours, le Commandant Général de la Première Brigade Blindée Ali Muhsin al-Ahmar, à saboter son régime. 
Cependant, bien que al-Ahmar se soit déclaré horrifié par l’usage de la force et a juré de défendre la constitution, sa décision était tout sauf altruiste. Le général mécontent, qui entretient depuis longtemps des liens avec le genre de jihadistes que les Etats-Unis combattent au Yémen, cherchait simplement à régler un compte avec la famille du président. 
Depuis longtemps, Al-Ahmar a été considéré soit comme le bras droit de Saleh, soit comme le président caché du pays. Quand le parti Nasserite tenta de renverser Saleh moins de cent jours après son arrivée au pouvoir, al-Ahmar l’a défendu et réprimé le coup. 
Mais, lorsque Saleh se mit à préparer la place pour son fils Ahmad – le chef de la Garde Présidentielle, il commença à marginaliser al-Ahmar. En 2009, Saleh retira du pouvoir les principaux supporters de al-Ahmar, dont le Général en chef du Commandement Central al-Thahiri al-Sahadi ainsi que le Lieutenant Général Haydar al-Sanhani. 
Al-Ahmar n’a pas non plus bénéficié de l’aide militaire, dont les Etats-Unis ont copieusement arrosé le Yémen à la suite du complot manqué d’al-Qaeda pour faire s’écraser un avion américain le jour de Noël en 2009. Alors que le Service de Sécurité Central, dirigé par le neveu de Saleh Yahya, a reçu des millions de dollars pour combattre al-Qaeda dans la péninsule arabe, il n’a pas été permis à al-Ahmar de profiter de la manne économique. 
La volonté du régime de se passer de al-Ahmar est devenue évidente durant le dernier épisode d’affrontement contre les Houthis en 2009-2010, lorsque l’Arabie Saoudite s’est mise à bombarder les rebelles. Selon un câble diplomatique américain divulgué par WikiLeaks, des officiels au Yémen ont donné aux Saoudiens les coordonnées du centre de commandement de al-Ahmar, en leur disant qu’il s’agissait d’un camp Houthi. 
Dès lors, sa décision d’abandonner Saleh vient moins de son amour de la constitution et la démocratie que de sa volonté de prendre sa revanche sur le président et son Ahmad Saleh, avec qui il a des problèmes de longue date. Leurs unités se sont accrochées durant la campagne Houthi et les deux personnages se sont engagés dans une lutte de pouvoir concernant la défense des stations de radio et de télévision. 
Il est marié à la sour de Tariq al-Fadhli, un Yéménite qui a combattu aux côtés du leader d’al-Qaeda Osama bin Ladin en Afghanistan. Lorsque plus de 4 000 Arabes sont revenus après y avoir combattu les Soviétiques, al-Ahmar les a organisés en unités et déployés durant la guerre civile de 1994. 
Un jihadiste qui s’est entrainé dans les camps d’al-Quaeda, et a connu bin Ladin, m’a raconté qu’il fut invité à rencontrer les associés de al-Ahmar à son retour d’Afghanistan et reçu un traitement mensuel. En 1999, lors d’un procès de Yéménites accusés d’avoir kidnappé 16 Européens, il est apparu que le chef du groupe avait appelé al-Ahmar au moment du méfait. 
Parmi les généraux supérieurs, le soutien à Saleh est aujourd’hui en diminution constante. Des quatre commandants régionaux du Yémen, seul le Général en chef du Commandement Sud Mahdi Maqwala continue à le supporter. 
Ses forces sont déjà entrées en conflit avec des unités rivales à Mukalla et ont encerclé le palais présidentiel à Aden. Pourtant, si les Salehs gardent le contrôle de la force aérienne, qui reste contrôlée par le demi-frère de Saleh, y recourir pour réprimer des divisions militaires engendrerait très probablement un bain de sang. 
Au contraire de l’Egypte, le vide après le départ de Saleh peut être rapidement comblé, de sorte que le pays ne retournera pas nécessairement à une oligarchie militaire. L’opposition yéménite n’est pas seulement organisée, mais joue également un rôle politique actif et dispose d’un vrai soutien populaire. 
En outre, au contraire de l’Egypte, où le parti au pouvoir était détesté et déconnecté des masses, le General People’s Congress du Yémen a certains partisans dans la société. Si Saleh quitte le pouvoir de manière pacifique et résiste à l’envie d’envoyer les dernières unités de l’armée encore loyales contre les manifestants et les soldats qui ont fait défection, le pays peut éviter un grabuge à la Lybie. 
Alors que la fin de l’ère Saleh approche à grands pas, le président n’a plus guère d’options. La seule décision qui s’offre à lui et aux rangs de ses alliés qui s’amenuisent est la suivante : quitter le pouvoir de manière pacifique ou prendre les armes. 

Objectifs pour le développement et condition de la femme 
NEW YORK – À l’approche de l’échéance 2015 des Objectifs du Millénaire pour le développement (OMD), les dirigeants mondiaux vont devoir faire un choix : reporter à nouveau la démarche d’une ou deux décennies, ou tenir pour responsables ceux qui ont échoué à honorer leurs engagements. 
En 1978, lors de la Conférence internationale d’Alma-Ata sur les soins de santé primaires, quelque 134 pays avaient ratifié une déclaration censée promouvoir une santé de qualité pour tous d’ici l’an 2000. Seize ans plus tard au Caire, en 1994, 179 gouvernements avaient reconnu comme fondamentaux les droits liés à la sexualité et à la procréation, et adopté plusieurs résolutions destinées à garantir l’accès universel à tout un ensemble de services de santé en matière de procréation, parmi lesquels le planning familial. 
Autant d’échéances plus ou moins respectées, jusqu’à ce qu’en septembre 2000, lors de la 55e Assemblée générale de l’ONU, les dirigeants de 189 nations s’entendent sur la fixation des OMD. Plusieurs autres résolutions et engagement ont par ailleurs été adoptés par les responsables mondiaux, antérieurement et postérieurement à la déclaration des OMD. 
Où en sommes-nous ainsi aujourd’hui ? 
Nous avons également constaté des résultats positifs dans la lutte contre le VIH/SIDA, le paludisme, et la tuberculose. Plusieurs milliards de personnes ont pu accéder à une eau potable de meilleure qualité, de nombreuses populations ayant par ailleurs bénéficié d’un accès à des installations sanitaires (bien qu’un milliard d’individus soient encore aujourd’hui contraints de recourir à la défécation en plein air – un risque sanitaire majeur). 
Un certain nombre d’avancées ont également été accomplies en matière d’égalité des sexes. Filles et garçons suivent aujourd’hui une scolarité en nombre équivalent, tandis que les femmes se font de plus en plus entendre sur la scène politique. 
Bien que la malnutrition chronique chez les jeunes enfants ait connu une diminution, un enfant sur quatre – soit 162 millions d’enfants selon l’Organisation mondiale de la santé – est encore aujourd’hui concerné par un retard de croissance. Si la mortalité en couche et la mortalité infantile ont en effet diminué à hauteur de plusieurs millions de vies, beaucoup de ces décès évitables emportent encore avec eux plusieurs centaines de milliers de femmes et d’enfants chaque année. 
Par ailleurs, la Fondation de l’ONU a révélé que 222 millions de femmes ne bénéficiaient toujours pas d’un accès aux informations, produits et services les plus basiques, qui leur permettraient de décider du nombre d’enfants qu’elles souhaitent avoir et du moment de leurs grossesses, de sorte de préserver leur santé ainsi que de bénéficier d’une instruction et d’une existence meilleure. Ce même rapport a relevé que plus de 300 000 adolescentes et jeunes femmes âgées de 15 à 19 ans décédaient chaque année des suites de complications liées à une grossesse, étant encore plus nombreuses à en sortir avec un handicap invalidant. 
Le rapport 2013 du Secrétaire général de l’ONU, intitulé « Une vie de dignité pour tous, » en appelle à un programme universel destiné à ce que nul ne soit laissé sur le bord du chemin. Malheureusement, plusieurs millions de personnes – et notamment les femmes – le sont d’ores et déjà. 
Le fait que l’ONU ait de son propre chef décidé d’accélérer la cadence, à l’heure du lancement d’un compte à rebours de 500 jours jusqu’à l’échéance des OMD, souligne combien les inégalités, la mortalité maternelle en couche, le manque d’éducation universelle et la dégradation de l’environnement constituent de sérieux défis. 
Afin de promouvoir un changement véritable – et pas seulement en faveur des femmes – un soutien global est nécessaire qui permette un accès au planning familial, aux services de santé pour les mères et leurs enfants, ainsi qu’à des initiatives d’autonomisation. Une femme instruite sera toujours plus à même de mieux prendre soin d’elle, de prendre des décisions plus éclairées, et d’élargir sa contribution à la communauté. 
Nul ne remet en question le caractère nécessairement inclusif et équitable du développement. Le besoin réside davantage dans l’emploi d’un discours diplomatique à l’appui d’un cadre solide qui permette de tenir pour responsables les gouvernements et leurs partenaires de développement dans la transcription de nobles idéaux tels que les droits de l’homme – et notamment l’accès aux services sociaux et de santé les plus essentiels – en solutions concrètes. 
À l’heure où sont rédigées les lignes du programme de développement durable pour l’après-2015, il est nécessaire que les dirigeants mondiaux et leurs partenaires réfléchissent au-delà de la simple fixation de nouvelles visées et de nouveaux objectifs voués à s’estomper au fil du temps, et qu’ils œuvrent pour l’instauration de mécanismes, procédés et systèmes de responsabilisation des acteurs engagés, de sorte que nous puissions honorer ceux des objectifs que nous nous sommes déjà fixés. 
Il nous faut nous affranchir de ce consensus qui ne dit pas son nom et qui consiste en une « responsabilité zéro » des dirigeants face à leurs engagements non respectés, autour d’objectifs pourtant convenus sur le plan international. Autrement dit, il est temps que nos gouvernements honorent concrètement leurs promesses. 

Combler le vide du leadership mondial 
C'est bien cette impression que laisse la politique hésitante des États-Unis envers la Syrie. En effet, l'héritage amer de l'invasion de l'Irak et de l'Afghanistan, suivi par la crise financière de 2008, a rendu les États-Unis non seulement réticents à utiliser leur puissance militaire, même quand « lignes rouges » sont franchies, mais aussi apparemment peu disposés à supporter la lourde charge de maintenir leur position de leader mondial. 
Les dirigeants chinois ont montré le peu d'intérêt qu'ils attachent au leadership mondial actif en rejetant ouvertement les appels pour devenir une « partie prenante responsable » dans les systèmes politiques et économiques internationaux. En attendant, bien que la Russie souhaite maintenir l'illusion qu'elle est une puissance mondiale, elle a dernièrement paru surtout intéressée par son projet de contrecarrer systématiquement les États-Unis - même quand un tel comportement ne joue pas en faveur de ses propres intérêts à long terme. 
Ce n'est donc pas étonnant si cette pénurie de leadership a sérieusement sapé l'efficacité des institutions internationales, notamment par la réponse inefficace du Conseil de sécurité des Nations Unies à la crise de la Syrie et par l'échec actuel du sommet des négociations commerciales de l'Organisation Mondiale du Commerce (OMC). Cette situation ressemble à celle des années 1930 : une décennie, comme l'a soutenu l'historien de l'économie Charles P. Kindleberger, où un vide de leadership a entraîné la sous-production de biens publics mondiaux, ce qui a aggravé la Crise de 1929. 
Dans ces circonstances, les États-Unis et la Chine, les seuls candidats viables pour le leadership mondial, doivent réaliser un grand compromis pour réconcilier leurs intérêts fondamentaux, pour leur permettre chacun à leur tour de contribuer à la fourniture et à la protection des biens publics mondiaux. C'est seulement en stabilisant un rapport sino-américain bilatéral que l'on pourra réaliser un système mondial favorable à la paix et à la prospérité commune. 
Un tel compromis devrait débuter par un effort concerté des États-Unis pour accorder un rôle plus important à la Chine dans les institutions économiques internationales comme le Fonds Monétaire International, la Banque mondiale et l'OMC. Alors que la nomination du dirigeant de la Banque centrale chinoise Zhu Min au poste de Directeur Général du FMI a été une étape positive, elle n'a pas été suivie d'autres rendez-vous ou étapes censées donner plus d'influence à la Chine. 
En outre, la Chine devrait faire partie du Partenariat Trans-Pacifique - la zone de libre-échange pan-asiatique pour laquelle les États-Unis sont actuellement en pourparlers avec l'Australie, le Brunei Darussalam, le Chili, la Malaisie, la Nouvelle Zélande, le Pérou, Singapour et le Vietnam. Diviser la région Asie-Pacifique en deux blocs économiques (un bloc centré sur la Chine et l'autre autour des États-Unis) augmentera la méfiance et encouragera les désaccords économiques. 
En fait, comme l'a soutenu l'ancien Conseiller à la sécurité nationale des États-Unis Zbigniew Brzezinski, au Forum de la paix dans le monde à Pékin au mois de juin dernier, ce dont le monde a vraiment besoin, c'est d'un partenariat économique complet entre les États-Unis et la Chine. Mais une telle coopération sera impossible à moins que les États-Unis ne reconnaissent la Chine comme un partenaire équitable - et pas simplement sur le plan rhétorique. 
Étant donné que les États-Unis conservent un important avantage militaire par rapport à la Chine, l'Amérique pourrait favoriser un tel partenariat sans courir de risques importants pour sa sécurité. L'ironie tient au fait que la supériorité militaire pourrait bien affaiblir la volonté des dirigeants d'accepter ce genre de compromis, en particulier au sujet de la sécurité, comme l'exigerait un partenariat équitable. 
Étant donné le degré de coopération actuel entre la Chine et Taïwan, réduire de telles ventes serait peu susceptible de mettre en danger Taïwan et contribuerait aussi sensiblement à instaurer la confiance entre les États-Unis et la Chine. La question est de savoir si un Président américain, républicain ou démocrate, serait disposé à risquer d'aliéner ceux qui voient toujours Taïwan à travers le prisme de son conflit avec la République populaire. 
Le quiproquo relatif à ces modifications de la politique des États-Unis serait un engagement de la Chine à respecter et à défendre un ensemble de normes, d'institutions et de principes internationaux qui ont été créés en grande partie sans sa participation. Étant donné que la croissance rapide du PIB de la Chine depuis 1979 aurait été impossible sans les efforts des États-Unis pour créer un ordre du monde ouvert, les dirigeants chinois ne devraient pas tenir cette pilule comme trop dure à avaler. 
Évidemment la politique étrangère de plus en plus autoritaire de la Chine depuis 2009 pourrait indiquer que, malgré les avantages universels qu'apporterait un condominium sino-américain, ses dirigeants seront peu disposés à faire respecter l'ordre mondial existant. Mais le sentiment de plus en plus prégnant que ce nouvel autoritarisme a mal tourné, une inquiétude croissante parmi les voisins de la Chine, et le fait de contraindre les États-Unis à redoubler d'efforts dans leur implication stratégique en Asie, font que la Chine pourrait être convaincue de remettre au point mort ses relations avec les États-Unis. 
Mais un meilleur exemple, dans lequel un hégémon mondial laisse une place à une puissance émergente, pourrait être l'acceptation par le Royaume-Uni de la montée en puissance des États-Unis. Pendant que les dirigeants chinois définissent le rôle mondial du pays, ils ne doivent pas oublier la perspicacité propre à l'approche du Royaume-Uni, ni l'échec de la diplomatie arrogante de l'Allemagne impériale. 

La révolution militaire de l'Asie 
SEOUL – Un vaste révolution dans les affaires militaires a lieu à travers tout l'Extrême-Orient. Les derniers signes en sont l'élimination par le président chinois Xi Jinping du général Xu Caihou, un ex-membre du Politburo et ancien vice-président de la Commission militaire centrale sur des accusations de corruption, et la « réinterprétation » par le Japon de l'article 9 de sa Constitution permettant à ce pays de fournir une aide militaire à ses alliés. 
Malgré la montée des tensions régionales qui ont inspiré ces mouvements, les relations de la Chine avec ses voisins et avec les États-Unis ne sont pas condamnées à une confrontation directe. Mais l'implacable train de nouvelles mesures en vue de répondre au sentiment de « menace chinoise » va exiger de la part des dirigeants politiques de la région, y compris chinois, de résoudre leurs différends par des moyens nouveaux et plus créatifs, si l'on cherche à éviter une telle confrontation. 
En général, il y a trois façons de favoriser la paix internationale : intensifier l'interdépendance économique, promouvoir la démocratie et fonder des institutions internationales. 
Les chefs d'entreprises de la région ont été incapables d'empêcher la détérioration des relations extérieures de nuire à leurs intérêts. En revanche, des pressions militaires influent maintenant profondément sur les politiques étrangères et de défense, comme en témoignent l'augmentation à deux chiffres des dépenses militaires de la Chine et l'augmentation des ventes d'armes américaines dans la région. 
En conséquence, les dirigeants politiques comme le président américain Woodrow Wilson ont essayé de promouvoir la démocratie comme un moyen de répandre la paix. Jusqu'à récemment, les États-Unis ont apparemment supposé que l'engagement de la Chine aux côtés des démocraties occidentales allait renforcer les alliances pacifiques. 
Mais depuis la crise financière de 2008, la confiance de la Chine en son modèle autoritaire de développement s'est renforcée. Ses dirigeants semblent maintenant croire de plus en plus qu'un nouveau « Consensus de Pékin » sur le mercantilisme et l'intervention de l'État a remplacé l'ancien « Consensus de Washington » sur le libre-échange et la déréglementation. 
À la fin du XIXème siècle, les États-Unis en plein essor ont pu coopérer avec la Grande-Bretagne sur le déclin, en raison de cultures et de valeurs communes. Cependant les dirigeants de la Chine ont tendance à penser que les États-Unis tentent délibérément de porter atteinte à la stabilité politique de leur pays en remettant en cause son bilan en matière de droits et de libertés politiques. 
C'est ce fossé idéologique qui mine le développement en Extrême-Orient des institutions qui établissent les principes, les règles et les procédures de prise de décision dans la région. Alors que la plupart des pays occidentaux sont liés par des institutions comme l'Organisation pour la coopération et la sécurité en Europe et par l'OTAN, l'instance principale en Extrême-Orient, le Forum régional de l'ASEAN est trop faible pour jouer un rôle analogue, ce qui laisse la région en proie à des rivalités non réglementées. 
Jusqu'à présent, les dirigeants américains et d'Extrême-Orient ont fait peu de choses, en dehors de proposer un soutien rhétorique à la création d'institutions multilatérales de sécurité. À l'exception des pourparlers à Six quasi défunts, visant à éliminer la menace nucléaire par la Corée du Nord, les puissances de l'Asie refusent d'être contraintes par des règles ou par des normes internationales. 
Au lieu de cela, les dirigeants d'Extrême-Orient ont recours à la realpolitik. Malheureusement, contrairement aux cerveaux politiques du XIXème siècle en Europe, comme Talleyrand, Metternich, Bismarck et Disraeli, qui ont conçu des alliances internationales durables, l'Asie manque de dirigeants désireux et capables de regarder au-delà de leurs étroits intérêts nationaux. 
Par exemple, les dirigeants chinois semblent croire que la crise économique de 2008 et les coûts élevés des deux guerres étrangères ont laissé les États-Unis incapables d'exercer un leadership international. Cela peut expliquer la récente déclaration de politique étrangère de la Chine, en particulier dans son conflit avec le Japon sur le contrôle des îles Senkaku/Diaoyu, qui pourrait être destiné à tester la force de l'alliance américano-japonaise. 
Leurs intérêts en Extrême-Orient datent de la fin du XIXème siècle. Tout comme la Grande-Bretagne a refusé de concéder sa suprématie navale à l'Allemagne il y a un siècle, les États-Unis ne vont pas facilement relever le premier défi chinois à l'encontre de leur position stratégique dans le Pacifique occidental, d'autant plus que de nombreux pays en Extrême-Orient plaident en faveur de la protection des États-Unis. 
La Chine et les États-Unis ont besoin de parlementer. En dépit de leur interdépendance économique et des 90 canaux inter-gouvernementaux pour le dialogue bilatéral, les deux superpuissances sont prises dans un bras de fer périlleux pour des intérêts en mer de Chine de l'Est et du Sud et dans le Pacifique occidental. 
Les relations sino-japonaises sont particulièrement tendues, avec deux décennies de stagnation économique au Japon et la croissance rapide de la Chine, qui alimente une réaction nationaliste excessive des deux côtés. S'étant habitué à l'externalisation de sa sécurité aux États-Unis, bien qu'il dispose de la troisième économie mondiale, le Japon a négligé de développer sa propre vision diplomatique constructive. 
Cela n'aide pas que les États-Unis veuillent que le Japon assume davantage la charge du maintien de la sécurité de l'Asie : une position qui a peut-être du sens d'un point de vue stratégique et financier, mais qui trahit un manque de compréhension du contexte politique. 
Les dirigeants d'Asie et du Pacifique doivent se débarrasser de leur complaisance. De sérieux efforts et des compromis de grande envergure sont nécessaires pour entamer le processus de construction des institutions de coopération sur la sécurité régionale. 

Quelques réflexions d'une prisonnière sur Nelson Mandela 
Mon emprisonnement m'a contraint à me pencher sur l'essentiel quant à moi-même, mon engagement politique et mon pays. Je sens la présence des femmes et des hommes courageux, jeunes et vieux, qui se sont rassemblés à Kiev et dans d'autres villes d'Ukraine pour défendre leur rêve d'un avenir démocratique et européen. 
Je suis sûre que Nelson Mandela aurait compris mes sentiments et serait d'accord avec moi. Le régime de l'apartheid a eu beau l'enfermer pendant presque 30 ans, à Soweto et dans les autres grandes manifestations au nom de la liberté et de l'égalité, de jeunes Sud-Africains courageux le considéraient comme un exemple et sentaient sa présence. 
En ce moment à travers le monde on célèbre à juste titre la dignité mâtinée d'élégance avec laquelle il a permis à l'Afrique du Sud de rejoindre le concert des nations. Même ici, derrière les barreaux de la prison et sous surveillance 24 heures sur 24, ce qu'il a enduré pendant si longtemps, je me souviens de la chaleur de son large sourire, de son regard joyeux et de ses chemises colorées de style hawaïen qu'il portait avec tant de panache. 
J'admire son engagement inflexible et habile en faveur de la réconciliation. C'est grâce à cela que le pays a échappé à une guerre raciale - jugée inévitable par ceux qui ont refusé d'accepter la fin de la domination par la minorité blanche. 
Mais là où je suis, ce n'est pas l'homme d'Etat Mandela qui m'émeut si profondément et enflamme mon imagination. "Mon" Mandela, c'est le prisonnier, le Mandela de Robben Island qui est resté 27 ans derrière les barreaux (dont 18 sur un rocher dans l'Atlantique sud) et qui en est ressorti le moral intact, rayonnant d'une vision d'une Afrique du Sud tolérante, un pays libéré, ouvert même aux architectes de l'apartheid et à ses bénéficiaires. 
Mandela voulait simplement que la vérité soit faite sur le passé. Avec cette innovation unique qu'a été la Commission pour la vérité et la réconciliation, Mandela a trouvé le seul pont viable entre l'héritage raciste de son pays et tant son présent que son futur multiracial - une combinaison de génie politique et de vision humaine que seuls les plus grands des dirigeants parviennent à incarner. 
Il a pu conduire l'Afrique du Sud vers la liberté parce qu'il a envisagé l'avenir du pays avec bien plus de clairvoyance que ceux qui vivaient l'apartheid hors des murs des prisons. Il possédait une vision empreinte d'éthique, exceptionnellement claire, que la prison permet d'acquérir peut-être mieux que tout autre environnement. 
"Peu à peu il m'est apparu que la ligne qui sépare le bien et le mal ne passe ni entre les Etats, ni entre les classes, ni entre les partis politiques - mais à travers le coeur de chaque être humain", écrit-il dans L'Archipel du Goulag. "Cette ligne bouge… Même dans les cœurs où triomphe le mal, il reste une petite partie de bon. 
L'un des rares bénéfices de l'emprisonnement est la capacité de voir un peu plus clairement ce qui se passe dans les tréfonds de l'âme humaine. Forcé de compter avec sa propre vulnérabilité, l'isolation, tout ce que l'on a perdu (y compris semble-t-il sa propre cause), on apprend à observer bien plus attentivement l'âme humaine - la sienne et celle de ses geôliers. 
Mandela avait ce don exceptionnel. Sinon comment aurait-il pu inviter l'un de ses gardiens de prison de Robben Island à sa cérémonie d'investiture en tant que premier président démocratiquement élu d'Afrique du Sud? 
Il est resté 27 ans en prison parce qu'il refusait tout compromis, disposé à accepter seulement une libération inconditionnelle. C'est en pensant à sa cause qu'il a supporté son emprisonnement et la souffrance infligée à sa famille. 
Les propres mots de Mandela évoquant le jour de sa libération montrent qu'il avait parfaitement compris cela : "Alors que je marchais vers la porte qui allait s'ouvrir sur la liberté, je savais que si je ne laissais pas ma rancœur et ma haine derrière moi, je resterai en prison". 

La tentation de Yalta 
KIEV – La "drôle de guerre", c'est la période de calme relatif entre la déclaration de guerre en septembre 1939 et l'invasion de la Belgique et de la France par les nazis en mai 1940. Or depuis l'invasion et l'annexion de la Crimée par la Russie et le regroupement massif de ses troupes et de ses blindés à notre frontière orientale, nous vivons nous aussi en Ukraine notre "drôle de guerre". 
Notre gouvernement a négocié avec le FMI un accord de confirmation qui nous donnera les outils dont nous avons besoin pour redresser notre situation économique et financière. Cet accord nous imposera la rigueur, mais nous sommes disposés à en payer le prix pour conserver notre indépendance. 
Après une période de trop grande légèreté durant laquelle nous pensions (comme le reste de l'Europe) que les frontières du continent ne seraient plus jamais changées par la force, nous augmentons aussi notre budget militaire malgré l'état précaire de notre économie. Nous ne céderons plus un pouce du territoire de l'Ukraine. 
Malgré l'armée russe qui se presse à nos frontières, nous nous lançons dans une campagne électorale. Le mois prochain, les citoyens ukrainiens choisiront librement un nouveau président - la meilleure défense possible face à la propagande russe quant à notre supposée incapacité à établir un régime démocratique. 
Alors que les Ukrainiens s'efforcent de rebâtir leur pays après avoir subi le joug prédateur de Ianoukovich, les voici confrontés à une nouvelle menace qui prend la forme d'une "offensive de paix" - le vieux stratagème des Soviets destiné à ébranler la volonté de l'Occident. Le récent coup de téléphone du président Poutine au président Obama pour relancer les discussions et le Livre blanc de la Russie sur la manière de résoudre la crise, une crise provoquée par le Kremlin, constituent en réalité une offensive contre la paix. 
La tactique de Poutine rappelle l'infâme conférence de Yalta en 1945, au cours de laquelle Staline fit de Churchill et de Roosevelt ses complices pour décider d'un partage de l'Europe qui allait réduire la moitié du continent à l'état d'esclavage durant prés d'un demi-siècle. Aujourd'hui Poutine cherche à faire de l'Occident son complice pour démembrer l'Ukraine en négociant une Constitution fédérale conçue par le Kremlin. 
Pour lui, un système fédéral est un outil politique destiné à susciter des troubles pour finalement intégrer les régions orientales et méridionales de l'Ukraine à la Fédération de Russie. Pour paraphraser Clausewitz, aux yeux de Poutine, le fédéralisme est la continuation de l'annexion par d'autres moyens. 
Il faut regarder ce qui est écrit en caractères minuscules au bas de la page de la proposition russe : les nouvelles unités fédérales de l'Ukraine auraient une voix prépondérante sur la politique étrangère du pays. 
L'Ukraine n'est pas la Bosnie où la Constitution est issue des pourparlers de paix qui ont mis fin à une guerre sanglante après l'éclatement de la Yougoslavie. L'Ukraine, ce n'est pas le Kosovo qui a accédé à l'indépendance en même temps qu'étaient forgées ses structures étatiques. 
Croire au fédéralisme trompeur de Poutine revient à accepter les mensonges que le Kremlin répand sur le gouvernement intérimaire à la tête de l'Ukraine et sur les femmes et les hommes courageux qui ont renversé Ianoukovich. Les affidés de Poutine prétendent que les habitants russophones sont persécutés, mais ils ne peuvent donner un seul exemple à l'appui de leur thèse. 
La raison en est simple : les russophones ne sont pas opprimés en Ukraine, et ils ne l'ont jamais été. 
Si les russophones ne sont pas opprimés en Ukraine, il n'y a pas de raison de modifier sa structure politique. Alors pourquoi faudrait-il la contraindre à créer un nouvel ordre constitutionnel basé sur le Mensonge ? 
Mais si l'Occident accepte les conditions posées par la Russie, c'en est fini de la souveraineté de l'Ukraine. Pire encore, cela reviendrait à accepter l'idée que les pays les plus forts puissent soumettre à leur volonté leurs voisins, jusqu'à les contraindre à renoncer à leur indépendance. 
L'Ukraine résistera - toute seule s'il le faut. Nous ne tiendrons pas le rôle de la victime impuissante dans les futurs livres d'Histoire. 

La nouvelle neutralité 
TOKYO – Tout au long de la guerre froide, l’Union Soviétique a recouru à toutes les menaces et à toutes les incitations possibles – y compris la récompense ultime de la réunification – pour obtenir la neutralité de l’Allemagne. Mais les dirigeants allemands de droite comme de gauche, de Konrad Adenauer à Willy Brandt, ont décliné chacune des propositions soviétiques. 
Les pays rejoignent des alliances ou des entités comme l’Union Européenne, parce que ces regroupements rendent les bénéfices et les obligations de l’adhésion aussi claires que peuvent l’être les relations internationales. Pour l’Allemagne et la Corée du Sud, cependant, il semble que nous assistions en direct à une évolution dans leurs relations avec leurs alliés historiques – respectivement l’OTAN et les Etats-Unis. 
Par leurs achats massifs de biens, avec la promesse d’achats plus importants à venir, les régimes autoritaires et mercantilistes en Russie et en Chine pourraient réussir à obtenir par le commerce ce que les Soviétiques ne sont pas parvenus à obtenir par la menace et la subornation. Et l’ampleur de ce commerce est à couper le souffle : les exportations allemandes vers la Chine sont passées de 25,9 milliards de dollars en une décennie à 87,6 milliards de dollars en 2011, tandis qu’au cours de la même période, les exportations sud-coréennes sont passées 53 milliards de dollars à 133 milliards de dollars. 
Une forme de discrète neutralité semble en effet désormais imprégner la diplomatie de ces deux pays, si l’on en juge par le récent déplacement du président chinois Xi Jinping en Corée du Sud ou les réserves de la Chancelière allemande Angela Merkel sur l’imposition de sanctions effectives à la Russie pour son intervention en Ukraine, ou son récent déplacement en Chine qui n’a revêtu qu’un caractère commercial. En Allemagne comme en Corée du Sud, l’idée selon laquelle les alliances historiques pourraient offrir moins de bénéfices tangibles que la tacite neutralité – particulièrement en termes d’exportations – semble prendre racine, surtout dans les hautes sphères des milieux d’affaires. 
En proposant de permettre à la Corée du Sud d’établir ses comptes commerciaux bilatéraux en renminbi, et de lancer la toute première initiative sino-sud-coréenne envers la Corée du Nord, le président Xi cherche à convaincre les dirigeants sud-coréens que l’avenir du pays, y compris la réunification, seront déterminés par Pékin. L’invitation faite par la Chine à la Corée du Sud de participer à une nouvelle banque d’investissement dans les infrastructures asiatiques (aux côtés d’autres pays en Asie et dans le monde arabe, mais à l’exclusion du Japon et de l’Inde) confirment les efforts mis en œuvre par le président Xi pour créer un système financier alternatif, dans lequel l’activité de l’AIIB serait comparable à celle de la Banque de Développement Asiatique. 
Et pourtant, bien que courtisée de tous côtés dans la lutte pour le maintien de la stabilité en Asie du nord-est, la Corée du Sud risque maintenant l’isolement. Chaque action du sud envers l’un des protagonistes – la Chine, les Etats-Unis, le Japon, et la Corée du Nord – élicite tant de pression par les autres que son gouvernement doit alors imaginer des mesures compensatoires. 
Par exemple, après avoir demandé du président Xi qu’il honore l’assassin coréen d’un premier ministre japonais, requête immédiatement acceptée par le dirigeant chinois, Park Geun-hye a entamé des discussions pour rejoindre les négociations de libre-échange du partenariat transpacifique pour apaiser les Etats-Unis, à la tête de ce partenariat. Alors que la Chine poursuivait sa campagne de propagande anti-japonaise en 2013, Madame Park s’est sentie obligée de fournir quelques efforts pour raviver les liens de son pays avec le Japon en désignant un envoyé spécial pour rencontrer le premier ministre Shinzo Abe dans le but d’entamer des discussions pour résoudre de leurs disputes. 
Compte tenu de son insécurité, conséquence de la division de longue date de la péninsule, la Corée du Sud exige par dessus tout des partenaires posés et stables. Mais les fréquents revirements de la politique américaine vis-à-vis de l’Asie du nord-est au cours de ces dernières années ont désorientés les dirigeants sud-coréens, tandis que la politique chinoise, bien que consistante, confronte les dirigeants coréens à des choix qu’ils ne semblent pas préparés à faire. 
Il en résulte une apparente division des élites sud-coréennes entre factions pro-chinoises et pro- américaines, selon des lignes qui transcendent les lignes de partis. A terme, les seuls bénéficiaires seront probablement ceux qui appellent à une « finlandisation » de la péninsule coréenne. 
Même si Angela Merkel n’a eu de cesse d’admonester le Kremlin pour son intervention en Ukraine, l’opinion publique allemande – particulièrement les milieux d’affaires – ne lui a pas moins lié les mains. En effet, les grandes entreprises allemandes ont été le principal obstacle à l’imposition d’un type de sanctions systématiques qui aurait pu dissuader le président russe Vladimir Poutine d’annexer la Crimée et de continuer de soutenir l’insurrection (incitée par la propre Russie) en Ukraine de l’est. 
En Libye en 2011, l’Allemagne a refusé d’offrir ne serait-ce qu’un soutien matériel rudimentaire à l’intervention militaire mise en œuvre par ses alliés britanniques et français. L’Allemagne n’a pas non plus respecté son engagement d’allouer 2% de son PIB à la défense, tout en insistant sur la nécessité pour les économies européennes en difficultés d’adhérer à une politique d’austérité budgétaire qui limite leurs déficits à une proportion fixe de leur production économique. 
Et l’obsession des dirigeants allemands à préserver leur « décennie dorée » d’exportations semble les avoir réduit au silence sur des sujets comme les abus de la Chine en matière de droits de l’homme et son agressivité envers ses voisins asiatiques. Ce silence va être récompensé avec la toute première réunion conjointe des conseils des ministres organisée entre une démocratie et une dictature communiste qui doit avoir lieu à Berlin cet automne. 
En Allemagne comme en Corée du Sud, la force économique semble avoir produit l’illusion d’une indépendance politique qui crée une division croissante entre les deux pays et leurs alliés – une division que des révélations d’espionnage américain, sur Merkel en particulier, ont exacerbées. L’Allemagne et la Corée du Sud, cependant, n’y gagneront pas grand chose et risqueront gros s’ils se détournent de leurs alliances pour favoriser une neutralité motivée par des raisons commerciales, même si de manière officieuse. 

L'Europe après l'Ukraine 
PARIS – Lorsque des crises inattendues éclatent, les gens ont tendance à penser que plus rien ne sera jamais comme avant : c'est exactement la conclusion tirée par de nombreux Européens suite à l'annexion de la Crimée par la Russie. 
La Pologne et pays baltes sont parmi les pays les plus préoccupés par le comportement de la Russie. En revanche la République tchèque, la Slovaquie, la Hongrie et la Bulgarie restent circonspectes quant à l'adoption d'une approche conflictuelle : une position que partagent des pays comme l'Espagne et le Portugal, qui ne dépendent pas de la Russie pour leur approvisionnement en énergie. 
L'Estonie, la Lettonie et la Lituanie ont toutes été des républiques soviétiques et à ce titre, leur opposition à la Russie a constitué un élément essentiel de leur processus de reconstruction. Comme d'importantes minorités russophones sont implantées en Estonie et en Lettonie, la justification du président russe Vladimir Poutine pour son annexion de la Crimée (la nécessité de défendre une ethnie soi-disant menacée) ravive immédiatement les angoisses les plus profondément ancrées de ces nations. 
Mais en réaction à leur histoire mouvementée, ces pays ont préféré faire profil bas et éviter de prendre position sur les grandes questions internationales. Marqués par leur proximité (pour ne pas dire par leur vulnérabilité) vis-à-vis de leurs voisins plus puissants, ils ont intériorisé leur marginalisation politique et stratégique. 
Dans une certaine mesure, la position de ces pays reflète une perception juste de la politique européenne. En fin de compte, la position de l'Europe envers la Russie sera finalement décidée par quatre grandes puissances : l'Allemagne, principal partenaire industriel et énergétique de la Russie ; le Royaume-Uni, le banquier de la Russie ; la France, le partenaire militaire de la Russie et la Pologne, le défenseur de l'Ukraine. 
Si elle mettait un terme à toutes ses relations avec l'Allemagne, la Russie devrait effectivement rompre tous ses liens avec l'Occident et accélérer ainsi son propre déclin. Pire encore, le déclin national serait susceptible d'intensifier plutôt que d'affaiblir les tendances chauvines et prédatrices du régime de Poutine. 
Aussi surprenant que cela puisse paraître, la Russie est un État rentier qui vit au-dessus de ses moyens limités en ressources naturelles, avec une population en baisse. L'ancien président russe Dmitri Medvedev l'a apparemment bien compris : dans le but de moderniser et de diversifier l'économie de la Russie, il a cherché à renforcer les relations bilatérales avec l'Allemagne. 
Cela ne veut ne pas dire que Poutine soit totalement inconscient de la valeur de l'Allemagne. Il reconnaît que la menace d'un gel des exportations énergétiques à la puissante Allemagne, très dépendante du gaz russe, risque de causer des dommages permanents à la crédibilité commerciale de la Russie, en affaiblissant l'industrie qui constitue l'épine dorsale de son économie. 
En outre, une telle démarche pourrait favoriser les intérêts de l'Iran sur le marché énergétique européen, ce qui pourrait créer une concurrence inopportune pour la Russie. Même sans ajouter les exportations d'énergie à son arsenal diplomatique, la Russie peut prendre des mesures pour atténuer ce risque, en encourageant l'Iran à retarder la conclusion de son accord nucléaire final avec la communauté internationale. 
Bien que le gouvernement du Premier ministre David Cameron se soit fermement opposé aux actions de la Russie en Ukraine, la City de Londres est déterminée à conserver les oligarques russes comme clients. Si les tensions en Ukraine continuaient de s'intensifier, David Cameron, dont le mandat a été jusqu'ici marqué par la faiblesse et l'hésitation, serait obligé de s'affirmer. 
Mais depuis quelques années, la France et la Russie se sont rangées à plusieurs reprises sous des bannières opposées pour de grands enjeux internationaux, comme la Libye, la Syrie et l'Iran, à une période où les intérêts de la France convergent de plus en plus avec ceux des États-Unis. Bien que la France cherche à éviter tout conflit inutile avec la Russie, la crise ukrainienne a mis en évidence la disparition de l'alliance franco-russe. 
Le rôle de la Pologne dans la crise actuelle est légèrement différent. La Pologne se charge de défendre les intérêts de l'Ukraine, tout en contribuant à modérer les ardeurs des nationalistes purs et durs. 
Les efforts pour réduire la dépendance de l'Europe vis-à-vis des approvisionnements russes ont jusqu'ici échoué à produire des résultats probants, même si l'Europe a légèrement amélioré sa situation depuis quelques années. La seule façon de continuer dans ce sens consiste à adopter des ressources alternatives et à construire un marché unifié de l'énergie. 
L'Europe a besoin d'une doctrine cohérente qui dépasse celle de l'actuelle Stratégie européenne de sécurité. Rédigée en 2003 après le déclenchement de la guerre en Irak, ce texte ne contient qu'un faible contenu opérationnel et ne prend pas au sérieux le risque énergétique russe. 
C'est plutôt la revitalisation des liens transatlantiques avec les États-Unis qui, après avoir sous-estimé l'importance de l'Europe, renouvellent leur engagement vis-à-vis de l'OTAN. Alors que l'Europe devrait être mieux servie en renforçant ses capacités de défense, une relation transatlantique renforcée pourrait offrir d'autres avantages. 
Il se pourrait bien s'avérer que l'ordre international ne soit plus jamais comme avant, après la crise en Ukraine. La question est maintenant de savoir si les dirigeants européens pourront s'assurer que son résultat, quel qu'il soit, serve à améliorer la sécurité de l'Europe. 

L’énigme de la défense européenne 
PARIS – Bien que les citoyens européens soutiennent largement l’instauration d’une politique commune en matière de sécurité et de défense, la plupart des dirigeants de l’UE font preuve d’un manque d’intérêt évident quant à la création d’un tel mécanisme – comme l’a illustré la réunion du Conseil européen du mois dernier. Comment expliquer un tel paradoxe ? 
On peut d’ailleurs estimer que de telles contraintes seraient davantage de nature à impulser la création d’une structure de défense européenne, bien plus qu’à l’entraver. La possibilité pour les États membres d’associer leurs ressources, d’harmoniser leurs programmes, et de rationaliser les coûts ne permettrait-elle pas en effet à chacun d’atténuer la pression financière pesant sur les gouvernements. 
Une autre explication, beaucoup plus crédible, réside dans les divergences considérables quant à l’interprétation des Européens autour de ce que devrait être « une politique de sécurité plus active et plus forte. » Les discussions qui se jouent actuellement en Europe concernant l’usage de la force sont en effet principalement régies par trois conceptions, emmenées par la France, les États-Unis et l’Allemagne. 
La France, qui a de nouveau décidé d’intervenir en Afrique – cette fois pour rétablir l’ordre en République centrafricaine – semble être le seul pays de l’Union européenne à véritablement s’efforcer de répondre aux aspirations de l’opinion en direction de structures sécuritaires européennes plus solides. Les Français considèrent en effet l’Europe comme une sorte de superpuissance – statut impliquant par conséquent une capacité militaire à la hauteur du défi. 
S’il est probable que cette conception découle de l’histoire politique et militaire de la France, elle reflète également les intérêts actuels du pays. En tant que première puissance militaire européenne (malgré l’importance du budget de la Défense britannique), la France a en effet vocation à jouer un rôle clé dans le cadre de toute opération militaire européenne de grande envergure. 
De son côté, le Royaume-Uni partage le point de vue de la France selon lequel la puissance militaire constituerait une condition préalable à l’efficacité stratégique. Il justifie son opposition à l’instauration d’une structure de défense européenne à travers l’idée selon laquelle ce serait l’OTAN – et par conséquent les États-Unis – qui constituerait la composante cruciale de la défense européenne. 
La vérité c’est que la seule forme de défense que les Britanniques sont disposés à accepter consisterait en une démarche conduite par une coalition d’États européens opérant sous la bannière de leur propre drapeau national, comme cela a été le cas en Libye. Aux yeux du Royaume-Uni, les interventions « européennes » devraient se limiter aux initiatives humanitaires et autres opérations de maintien de la paix. 
À la différence du Royaume-Uni, l’Allemagne s’inscrit en soutien d’une politique de sécurité et de défense européenne, faisant fièrement valoir la solidité de son budget militaire ainsi qu’une importante présence allemande dans le cadre de différentes missions européennes (bien plus significatifs que ceux d’une France considérée comme tirant sur la corde). Et si elle partage le point de vue britannique selon lequel il appartiendrait en premier lieu à l’OTAN de protéger l’Europe, l’idée que se fait l’Allemagne de l’engagement européen se révèle encore plus restrictive. 
Le fait est que la majorité des citoyens d’Europe préfère effectivement voir les forces européennes n’être déployées que dans le cadre de missions non combattantes. Il se trouve d’ailleurs que la quasi-totalité des interventions militaires européennes ont jusqu’à présent eu pour objectif l’évacuation de ressortissants européens, la fourniture d’une aide humanitaire, ou encore le maintien de la paix au lendemain d’un conflit. 
Ces divergences de conception expliquent l’incertitude ayant entouré les récentes interventions de la France en Afrique. Les Français regrettent en effet de n’avoir pu compter que sur un soutien presque insignifiant de la part du reste de l’Europe autour de ses opérations au Mali et en République centrafricaine – situation notamment illustrée par le refus de l’Allemagne de créer un fonds destiné aux opérations des États membres de l’UE. 
Mais compte tenu de l’urgence des situations en Lybie, au Mali et en République centrafricaine, ce manque de soutien a bien moins découragé les efforts de la France que ne l’aurait fait une consultation préalable auprès des différents dirigeants européens. En effet, même si les Allemands avaient été consultés, ils auraient probablement refusé ces interventions. 
Cette opposition entre nécessité d’une réponse rapide et exigence de délibération explique pourquoi il est peu envisageable que les fameux « groupes de combat » de l’UE soient un jour déployés. Le fait que la plupart des Européens se satisfassent du caractère limité de l’engagement politique et militaire au-delà des frontières de l’Europe rend tout renforcement de la coopération en matière de défense encore moins probable. 
Les plus pessimistes mettront sans doute en avant une incapacité des Européens – ou au moins un manque de volonté de leur part – à repenser leur politique de défense, dans la mesure où les États-Unis demeurent en fin de compte présents pour garantir leur sécurité par le biais de l’OTAN. Selon cette conception, les efforts de la France consistant à promouvoir l’intégration transatlantique et l’action politique autonome ne sauraient suffire à faire évoluer l’état d’esprit des Européens. 
Selon une interprétation plus optimiste, il appartiendrait à l’Europe d’instaurer des structures de défense qui représentent l’incarnation du rôle des États membres – et pas seulement du rôle de l’UE. Vu sous cet angle, l’Europe jouit effectivement d’une présence militaire significative, que ce soit en Afghanistan et en Lybie, ou encore au Mali et en Centrafrique. 

Le PIB, gage de bien-être ? 
KUALA LUMPUR – Le lien entre croissance économique et bien être humain apparaît comme une évidence. Mesurée selon le produit intérieur brut, la croissance économique est en effet largement considérée comme l’objectif ultime du développement. 
Le décalage se fait en réalité croissant entre le PIB par habitant des États et le bien-être de leurs citoyens, la croissance rapide de la production exacerbant en effet les problématiques de santé, tout en érodant les conditions environnementales. Ainsi les individus considèrent-ils de plus en plus les richesses immatérielles comme aussi importantes que la richesse monétaire, si ce n’est plus. 
Persuader les dirigeants et politiciens des limites du PIB n’est cependant pas chose facile. Il est en effet beaucoup plus simple de défendre un cadre compris par tous, et admis de longue date, que de promouvoir une nouvelle vision du monde. 
Le PIB fournit évidemment de précieuses informations concernant la production, les dépenses, et les flux de revenus d’un État, nous éclairant également sur la circulation des marchandises au travers des frontières. Les données du PIB confèrent par ailleurs d’importantes orientations aux États, en les aidant à procéder au suivi de gains économiques à l’origine d’une amélioration considérable de la qualité de vie des citoyens – et bien souvent d’une possibilité de les extraire de la pauvreté. 
Le PIB échoue cependant à prendre en compte les évolutions du stock d’actifs d’un État, et complique la tâche des dirigeants politiques consistant à équilibrer les préoccupations économiques, sociales et environnementales. À défaut d’une meilleure mesure du bien-être – notamment en matière de santé, d’enseignement et d’état de l’environnement naturel – ces dirigeants sont privés des connaissances dont ils auraient besoin pour garantir à long terme la santé de l’économie et des individus qui la composent. 
Cet impératif sous-tend le concept de « développement durable, » de plus en plus reconnu depuis son apparition au milieu des années 1980. Mais bien que les États aient peu à peu admis la nécessité d’une compréhension plus globale autour du développement, ils demeurent pour la plupart concentrés sur cet objectif central que constituerait la croissance du PIB. 
Élaboré par un groupe d’économistes majeurs parmi lesquels le prix Nobel Kenneth Arrow et Partha Dasgupta de l’Université de Cambridge, ce cadre évalue les flux de revenus d’une économie tout en prenant en compte son stock d’actifs, dont le capital humain et environnemental. Autrement dit, il appréhende la base productive de l’économie, plutôt que de se concentrer uniquement sur sa richesse monétaire. 
Sur la base de ce cadre, l’Université des Nations Unies et le programme des Nations Unies pour l’environnement ont dévoilé leur Rapport sur la richesse globale (IWR) à l’occasion du Sommet de la Terre de Rio de Janeiro en 2012. En fournissant une comparaison à long terme entre le PIB et la « richesse globale » de 20 États, ce rapport invite les dirigeants politiques à adopter une approche plus globale et à plus long terme autour du développement de l’économie de leur pays. 
Au mois de novembre prochain, un deuxième rapport IWR sera publié qui englobera bien davantage d’États tout en plaçant un accent renforcé sur la part du capital humain dans les indicateurs de la comptabilité nationale. Dans cette perspective, des experts collaborateurs se réuniront ce mois-ci en Malaisie à l’occasion d’une série de rencontres, avec en point d’orgue une conférence publique intitulée « Au-delà du produit intérieur brut – Transition vers la durabilité. » 
Les experts de nombreux domaines – dont l’économie, la sociologie, la psychologie et les sciences naturelles – devront travailler ensemble au développement d’un ensemble intégré d’indicateurs projetant une image globale de la base productive de l’humanité, qui fonde la manière dont les individus se font leur interprétation de l’idée de réussite. Bien qu’il soit nécessaire que les décisions définitives appartiennent aux responsables politiques et aux citoyens, ce processus devra être guidé par les meilleures sciences existantes, sans les compromis associés aux exigences politiques ou aux intérêts particuliers. 
Pour que chaque État parvienne à un PIB par habitant de 13 000 $ (seuil à partir duquel, selon la Banque mondiale, le statut de revenu élevé est atteint), il faudrait que le PIB global passe des quelque 72 000 milliards actuels à 91 000 milliards. Or, si nous utilisions dès à présent l’équivalent d’1,5 planètes Terre pour puiser les ressources que nous consommons et absorber nos déchets, la planète ne pourrait durablement supporter qu’un PIB de 48 000 à 50 000 milliards $. 
Notre planète excédant d’ores et déjà sa capacité de tolérance dans une perspective durable, il nous faudrait lui infliger de moindres exigences – plutôt que de lui en imposer de nouvelles. Autrement dit, nous ne pouvons plus nous permettre de dépendre de la croissance du PIB, et de l’accumulation de richesses sans limite qu’elle implique, si nous entendons résoudre nos difficultés sociales et économiques. 
Il appartient au monde de conjuguer ses systèmes de valeur avec cette réalité. Il nous faut apprendre à faire plus avec moins, à découpler la croissance économique de la consommation des ressources, ainsi qu’à nourrir les aspects sociaux et spirituels de notre existence. 
Cette évolution ne saurait s’opérer à défaut d’une transformation fondamentale dans nos systèmes d’enseignement, structures politiques, et autres institutions. Il y a là un défi de taille ; un défi qu’il faudra pourtant relever si nous entendons envisager un avenir. 

Dernière chance pour le Zimbabwe 
Alors que le monde entier applaudit aux récentes tentatives faites par Kofi Annan, l’ancien secrétaire général des Nations unies, pour mettre fin aux violences qui ravagent le Kenya, nombreux sont ceux à se demander si un Annan circonspect, ou un autre dirigeant d’envergure mondiale, se retrouvera à devoir éteindre un autre incendie à la fin du mois – cette fois-ci au Zimbabwe 
Les prochaines élections dans ce pays, prévues pour le 29 mars, inspirent de la peur et représentent à la fois une lueur d’espoir pour ses millions d’habitants, à la merci de, ou tentant d’échapper à des conditions de vie atroces. Même les statistiques officielles concèdent aujourd’hui que le taux d’inflation dépasse les 100.000 pour cent et la misère des Zimbabwéens ordinaires empire de jour en jour. 
La torture est chose courante. Les groupes de la société civile font état de l’arrestation de candidats de l’opposition, de la manipulation des réserves alimentaires à des fins politiques et d’intimidation violente des électeurs. 
Le Zimbabwe Election Support Network (ZESN, Réseau zimbabwéen de soutien aux élections) a par ailleurs émis des doutes quant à l’état de préparation du pays à des élections aussi complexes, qui appellent les électeurs à se prononcer en même temps lors de scrutins présidentiel, législatif, sénatorial et municipal. Sans même mentionner les défauts structurels qui continuent à entraver tout progrès politique – une constitution défectueuse, des médias censurés et des forces militaires et de sécurité partisanes. 
Thabo Mbeki, le président de lote Afrique du Sud, a convoqué des négociations avec les différents groupes politiques du Zimbabwe, mais les discussions ont été si peu concluantes que les dirigeants de l’opposition ont récemment accusé Mbeki à demi-mot de ne pas dire au monde la vérité au sujet du progrès des pourparlers. Certains dirigeants africains – notamment le président du Ghana, John Kufuor, et le dirigeant sortant de la commission de l’Union africaine, Alpha Konare – ont tenté d’amener Mugabe à mettre des réformes en œuvre, mais sans succès. 
Peut-être plus grave, l’échec de la communauté internationale à prendre au sérieux la situation au Zimbabwe montre, une fois de plus, qu’elle manque de la volonté politique pour prévenir des crises annoncées. L’an dernier, Ban Ki-moon, le secrétaire général des Nations unies et Louise Harbour, la haute-commissaire aux droits de l’homme des Nations unies, ont condamné l’utilisation de la torture par le régime et les mauvais traitements infligés aux partisans de la démocratie. 
Les Nations unies diront qu’elles doivent être invitées par un pays avant d’intervenir sous une forme ou une autre, par exemple en envoyant des observateurs mandatés pour surveiller des élections. Mais il est également vrai qu’avec la volonté politique nécessaire, le Conseil de sécurité de l’ONU pourrait se montrer à la hauteur de ses responsabilités envers les Zimbabwéens en réagissant de manière plus énergique _24à la crise. 
Les Nations unies auraient dû mettre Mugabe sur la défensive en proposant une assistance qui permette au Zimbabwe de préparer des élections surveillées par des observateurs internationaux. Au lieu de quoi, l’ONU continue à s’en remettre à Mugabe, qui se réfugie derrière des prétextes de souveraineté tout en emprisonnant une population sans défenses. 
Avec autant de vies en jeu, que faire pour empêcher une aggravation de la crise au Zimbabwe ? 
Les gens de bonne volonté dans le monde entier, y compris les membres des organisations multilatérales comme les Nations unies, doivent se rendre massivement au Zimbabwe pour surveiller les élections de ce mois-ci. Qu’ils soient accrédités ou non, ils ont le devoir de manifester leur solidarité envers la population du Zimbabwe en ce moment crucial, d’agir comme témoins dans l’environnement préélectoral délétère et de servir de garde-fous contre toute escalade de la violence de l’État pendant et après le scrutin. 
Mugabe souhaite que la présence d’observateurs internationaux soit limitée à ceux envoyés par les États voisins – les mêmes alliés qui ont pu qualifier de légitimes les élections violentes et frauduleuses des sept dernières années. Les pays voisins du Zimbabwe sont eux aussi confrontés à un choix : ils peuvent se servir de leur proximité géographique pour mettre un terme aux abus du régime Mugabe, ou s’en servir pour le préserver des critiques et des investigations de la communauté internationale. 
De son côté, le peuple zimbabwéen jouera son rôle le 29 mars. Quant aux communautés régionale et internationale, leurs actions aujourd’hui et dans les semaines à venir pourront faire la différence entre la reprise de violences semblables à celles que connaît le Kenya ou les premières étapes d’un avenir stable et démocratique. 

L'horreur judiciaire au Zimbabwe 
JOHANNESBURG – La semaine dernière, la Cour suprême des USA a décidé que les prisonniers de Guantanamo ont droit à l'habeas corpus – le droit de contester le fondement juridique et factuel de leur détention devant un tribunal. Ayant travaillé pendant 4 ans au respect de la loi dans les prisons et à la légalité des méthodes d'interrogatoire aux USA, ainsi qu'à la régularité des procès devant la commission militaire de Guantanamo, je ne peux qu'applaudir cette décision. 
L'habeas corpus (en latin "vous avez le corps ") est un ancien principe du droit coutumier britannique qui a été intégré à la Constitution américaine afin de protéger les citoyens contre une détention abusive décidée par les autorités. C'était et c'est toujours un élément important de contrôle de la légalité d'une détention par un tribunal indépendant. 
Quelques heures seulement avant la décision de la Cour suprême américaine, Tendai Biti, le secrétaire général du Mouvement pour un changement démocratique (MDC), le principal parti d'opposition, a été arrêté lors de son retour au Zimbabwe. Malgré les efforts de ses avocats, pendant plusieurs jours il a été impossible de savoir où il se trouvait. 
Le gouvernement a alors annoncé qu'il serait poursuivi pour trahison – un crime passible de la peine de mort – pour avoir officieusement annoncé le résultat des élections du 29 mars dernier. Avant son arrestation, il avait déjà répondu à ces accusations en déclarant que son seul crime était de combattre pour la démocratie au Zimbabwe. 
Malgré toutes les difficultés et une répression tout azimut, les citoyens du Zimbabwe ont clairement fait connaître leur choix : Morgan Tsvangirai, le candidat du MDC pour la présidence, l'a emporté. 
Depuis deux ans, la police et des forces paramilitaires soutenues par le gouvernement ont fréquemment emprisonné, tabassé et même tué des responsables du MDC, ainsi que de personnes soupçonnées d'en être membre. L'année dernière, Bitia a été maintenu en détention et tabassé avec des dizaines d'autres responsables du MDC, dont Tsvangirai. 
Il y a seulement quelques semaines, Biti a fait état de la découverte du cadavre mutilé de Tonderai Ndira, un responsable du mouvement de jeunesse du MDC. Il était méconnaissable au point que son corps a été identifié uniquement grâce au bracelet qu'il portait toujours sur lui. 
Ici dans notre bureau de Johannesburg, nous avons 2 avocats du Zimbabwe qui ont fui leur pays après avoir reçu des menaces de mort pour avoir défendu les droits de l'homme. Au moins 5 de leurs clients ont été assassinés lors des dernières semaines. 
Il est difficile d'imaginer que des élections libres et équitables puissent se tenir dans un contexte de violence aussi intense et généralisée. Même le président sud-africain, Thabo Mbeki, qui avait soutenu Mugabe malgré la réprobation de beaucoup de ses concitoyens, a fini par reconnaître que la situation est "des plus préoccupantes". 
Il est temps que la communauté internationale intervienne, qu'elle exige la fin de l'emprisonnement et de la disparition des responsables du MDC et de ses sympathisants, ou supposés tels, et qu'elle appelle à une transition démocratique. Alors seulement, les citoyens du Zimbabwe bénéficieront des principes qui sous-tendent la décision de la Cour suprême. 

Détresse du Zimbabwe et responsabilité de l’Afrique du Sud 
JOHANNESBURG – Le retrait de Morgan Tsvangirai du scrutin présidentiel prévu le 27 juin et sa décision de recourir à la protection de l’ambassade des Pays-Bas à Pretoria ont assuré à Robert Mugabe, président du Zimbabwe, une victoire à la Pyrrhus. Le triomphe de ce dernier coûte considérablement à la démocratie et à la stabilité du pays, ainsi que de la région. 
Après avoir contesté chaque élection depuis 2000, le Mouvement pour le changement démocratique de Morgan Tsvangirai a changé de tactique à contrecoeur. Dans ces circonstances, il est urgent que l’Afrique du Sud et la Communauté de développement d’Afrique australe (SADC) revoient leur manière de procéder avec Mugabe mais aussi avec toutes futures élections incontestées. 
Elles incluent les principes de la SADC et les lignes directrices régissant les élections démocratiques (2004), la Charte africaine de la démocratie, des élections et de la gouvernance (2007) et la Déclaration sur les principes régissant les élections démocratiques en Afrique (2002). Aucun de ces principes n'a été respecté au Zimbabwe ; et les dirigeants de cette partie du monde n’ont pas évoqué ces violations comme raison de censurer le gouvernement de Mugabe. 
Malheureusement, ce type de comportement a un récent précédent : les dirigeants kenyans ont eux aussi ignoré et détourné l'État de droit et l'intégrité du processus électoral, comptant sur la violence pour parvenir à une issue politique rejetée par leur concitoyens. 
Deux éléments sont nécessaires pour résoudre le problème de l'instabilité politique en Afrique : la volonté politique des États occupant une position essentielle de garantir le processus démocratique et de fortes institutions régionales permettant aux États de s’appuyer sur un cadre juridique de principes. 
Son emprise sur Mugabe ces huit dernières années a en fait affaibli ses moyens de pression. Pourtant, le rôle d'une puissance régionale exige parfois utilisation d'utiliser cette force pour le bien de la région. 
Que doit faire l'Afrique du Sud maintenant ? Le Président Thabo Mbeki doit-il se retirer en tant que médiateur dans la crise du Zimbabwe, non pas parce qu'il a échoué, mais pour libérer l'Afrique du Sud des contraintes de médiateur ? 
L'Afrique du Sud a un intérêt personnel dans la stabilité et elle peut agir sur le régime de Mugabe autant qu’elle a refusé d'envisager toutes formes de sanctions en raison de leur impact sur les pauvres. L'Afrique du Sud doit se servir des préoccupations croissantes parmi les voisins du Zimbabwe (Angola, Botswana, Tanzanie et Zambie) au sujet de la crise politique, instaurer un front uni au sein de la SADC adressant le message clair à Mugabe et à ses généraux que la région ne tolérera plus leurs actions. 
Elle doit insister pour que tous les chefs et partisans de l'opposition soient immédiatement libérés et pour que cessent toutes les violences soutenues par l'État. Elle devrait envoyer au Zimbabwe un groupe de personnalités africaines, de leaders internationaux et de contrôleurs de paix pour s'assurer que le gouvernement respecte ses demandes. 
La censure de Mugabe et de son régime par la SADC devrait être étayée par des actions concrètes, comme la restriction de tous les mouvements d’armes vers le Zimbabwe et des déplacements des hauts représentants du ZANU-PF (parti au pouvoir du Zimbabwe), ainsi que la menace de confiscation de biens et le gel d’actifs financiers dans la région et en dehors. 
Mbeki et d'autres chefs de la SADC devraient admettre un point essentiel : les avis juridiques commandés par le Southern African Litigation Center montrent que, selon la loi électorale du Zimbabwe, le retard ou l'absence d'un scrutin légitime signifie que le candidat ayant obtenu le plus de voix aux élections du 29 mars 2008 a été dûment élu président. 
En outre, l'Afrique du Sud a pris une part active dans la rédaction de la déclaration sur les changements inconstitutionnels de gouvernement adoptée par l'Organisation de l'unité africaine, prédécesseur de l’Union africaine, en 1999. Depuis mars, le processus électoral au Zimbabwe a vu la succession inconstitutionnelle d’un gouvernement. 
Si l’Afrique du Sud se considère elle-même comme porte-parole de l'Afrique sur la scène internationale et comme porteur de la vision d’avenir du continent, elle doit savoir quand mener et établir le consensus. Cela n'a rien de facile, mais elle doit malgré tout agir de façon déterminante pour faire reluire son image ternie de puissance régionale responsable. 

Zoellick à la rescousse ? 
Robert Zoellick, nouveau président de la Banque mondiale, parviendra-t-il à remettre sur pied l’organisation après l’échec cuisant de la présidence de Paul Wolfowitz ? Bien que loin d’être de la trempe de Bob Rubin, il a certainement des qualités appréciables pour ce poste. 
Ensuite, il croit fermement en les forces du marché et du libre-échange, qui ont clairement fait bien plus pour réduire la pauvreté ces cinquante dernières années que n’importe quel programme d’aide humanitaire. Enfin, il semble avoir soutenu fidèlement la Banque en coulisses, alors que bon nombre de ses collègues du gouvernement Bush auraient été tout aussi ravis de la voir fermer ses portes et que le siège de Washington se transforme en condominiums et bureaux privés. 
Il est absurde d’affirmer que la Banque mondiale doit avoir un président américain pour s’assurer que les Etats-Unis continueront à donner de l’argent, car leur contribution annuelle, même si l’on tient compte des garanties de prêts non comptabilisées, est relativement mineure. Tout pays en développement, que ce soit la Chine, l’Inde ou le Brésil, pourrait facilement prendre davantage de place si les Etats-Unis venaient bêtement à s’effacer. 
En outre, avec sa formation d’avocat, Zoellick est loin d’être la personne parfaite pour s’acquitter de la tâche : la présidence de la Banque mondiale ne consiste pas à négocier des traités, comme le faisait Zoellick lorsqu’il était représentant au commerce des Etats‑Unis. 
De plus, les grandes décisions des présidents de la Banque impliquent généralement l’économie de façon essentielle. Les mauvaises décisions économiques hantent la Banque depuis des décennies, à l’image de celles de Robert McNamara dans les années 70, qui a encouragé des projets d’infrastructure grandioses, mais dévastateurs pour l’environnement. 
La toute première, bien entendu, consiste à s’assurer que le prochain président de la Banque mondiale ne sera pas Américain. Rodrigo de Rato, homologue de Zoellick au Fonds monétaire international conduit par les Européens, a déjà avancé l’idée que son successeur serait choisi par un processus plus inclusif. 
Deuxièmement, Zoellick devrait se demander pourquoi la Banque ne consacre que 2,5 % de son budget aux recherches de la « banque du savoir » – dont elle se vante tant dans ses relations extérieures –, alors qu’elle dépense trois fois plus pour son Conseil des Administrateurs. 
L’idée qu’une grande banque mondiale garantie par l’État soit nécessaire pour combler les déficits des marchés de capitaux privés semble ridicule de nos jours. Il est vrai que les clients les plus démunis de la Banque ont peu accès à ces marchés privés et, d’une manière générale, les pays pauvres ont besoin de subventions, non de prêts qu’ils ne pourront rembourser sur 20 ans. 
En effet, de nombreux conseils techniques ne trouvent pas d’écho et les pays n’écoutent assez longtemps que pour mettre la main sur les fonds de la Banque. Au lieu de simplement bousculer son programme, la Banque devrait commencer à faire payer progressivement ses conseils techniques pour que ses engagements soient plus axés sur le client. 
Enfin et surtout, il est nécessaire que la Banque joue un rôle plus important dans les questions environnementales et, d’une manière générale, dans la promotion d’une bonne citoyenneté internationale, à la fois dans les pays riches et dans les pays pauvres (ce que certains d’entre nous proposent depuis près de vingt ans). 
Bien évidemment, Zoellick pourrait juste tenter de remplir son rôle de façon symbolique et faire peu ou rien, comme certains de ses prédécesseurs. Ou encore, ce qui est moins probable, il pourrait adhérer à une vision mégalomane et trop ambitieuse d’intervention gouvernementale, comme d’autres s’y sont essayés. 

L’ascension de Zuma 
Les inquiétudes suscitées par l’élection de Jacob Zuma à la présidence de l’Afrique du Sud�occultent une étape très importante�: pour la première fois depuis des décennies, un champion des masses ordinaires est à la tête d’une nation sub-saharienne. 
Même la propagation d’élections démocratiques n’a pas empêché les leaders régionaux de sortir des rangs de l’armée (Ouganda, Rwanda, Zimbabwe), d’être issus de dynasties (Togo, Kenya, etc.) ou d’être des professeurs d’université, des avocats ou des économistes (Ghana, Malawi, Liberia). Voilà maintenant que l’Afrique du Sud, moteur économique de la région et siège de nombreuses universités, sociétés et médias importants, est dirigée par un ancien gardien de vaches, un leader hors du commun proche de tout un chacun. 
Il est assez sûr de lui pour danser et chanter en public. Il parle une langue populiste et donne de l’espoir à la grande majorité de Sud-africains qui vivent dans de misérables conditions en terme de logement, d’éducation et de santé. 
A l’opposé de ses deux prédécesseurs – Nelson Mandela le béatifié qui a mis l’accent sur la fin du conflit racial et l’aristocrate Thabo Mbeki, dont la maîtrise de la macroéconomie a rassuré les financiers – Zuma reconnaît la demande sous-jacente d’améliorer les conditions de vie matérielles des dix millions d’indigents du pays. «�Les erreurs commises au cours des 15 dernières années nous ont beaucoup appris, notamment la manière dont nous avons, dans une certaine mesure, négligé l’évolution de la population » a-t-il déclaré en avril, avant que son parti n’emporte la victoire. 
Zuma, qui a passé sa jeunesse à garder des troupeaux sans recevoir d’éducation formelle, sauf dans la prison de Robben Island en présence de Mandela, est tout à fait conscient que le plus gros problème de l’Afrique est dû à ses inégalités et non à sa marginalisation mondiale. Cet impudent démagogue détient désormais le pouvoir absolu sur la politique du gouvernement du pays africain le plus riche - qui est aussi la nation où les richesses sont les moins bien réparties. 
Mais, tandis que le populisme de Zuma se fait le reflet des énormes disparités sud-africaines, surtout sociales, la menace d’imposer des taxes plus élevées et d’autres obligations sur les patrons et les nantis suscite la peur, à l'échelle nationale et internationale. En outre, Zuma, surnommé le «�caméléon�», est accusé de dire à son public ce que ce dernier souhaite entendre. 
Sa vie privée pour le moins sulfureuse – de nombreuses femmes et une déclaration embarrassante lors de son jugement pour viol précisant qu’il s’était protégé du sida en prenant une douche – suscite le ridicule. Qui plus est, des doutes demeurent sur son engagement démocratique, lorsque les critiques le traitent de «�grand homme�» africain de la vieille école, prêt à tyranniser ses adversaires et à piller les caisses publiques avec ses camarades. 
Pour dissiper les plaintes, Zuma insiste�: «�Aucun nuage ne [l’]entoure�». 
Dans une Afrique privée de démagogues à succès, Zuma s’est sûrement inspire des personnalités d’Amérique latine, où l’inégalité des revenus est aussi extrême et où le mouvement syndicaliste, tout comme en Afrique du Sud, est solide et actif. Zuma, l’ami du peuple, va vite être mis à l’épreuve par l’énorme pression exercée par les couches ordinaires vers des résultats concrets : suivra-t-il l’exemple de Lula au Brésil, qui a su admirablement bien concilier bonne gouvernance économique et redistribution des richesses ? 
L’Afrique du sud possède la plus forte économie du continent et, jusqu'à la crise financière mondiale, a affiché 10 ans durant une belle croissance économique. Par temps de récession, la grande question de la criminalité dans se pays, ne pourrait qu’empirer, à l’instar du chômage, qui dépasse les 20�% d’une économie traditionnelle. 
Zuma ressent l’urgence de la situation. Après tout, il a 67 ans et ne servira probablement qu’un seul mandat. «�Nous ne pouvons nous permettre de perdre du temps�» a-t-il déclaré. 
Toutefois, d’après l’économiste politique Moeletsi Mbeki, au fond, «�Zuma est un conservateur.�» Vu sous cet angle, Zuma représente l’Afrique du Sud d’hier. Il fait partie de la génération fière d’avoir vaincu l’apartheid, puis d’avoir opéré une transition pacifique vers une administration à majorité noire, ce qui demeure une des plus grandes réussites de l’histoire contemporaine. 
Mais il semblerait cependant que cette génération révolutionnaire rencontre des difficultés à diriger l’Afrique du Sud 15 ans après la fin de l'apartheid. Dans une région qui révère les personnes âgées, l’attachement de Zuma aux traditions rurales doit être compensé par autant d’ouverture à l'appétit des jeunes du pays. 
3 Sud-africains sur 10 ont moins de 15 ans, ce qui signifie qu’ils n’ont pas connu l’apartheid. D’une manière ou d’une autre, Zuma doit trouver un moyen d’honorer l’engagement de sa propre génération pour la justice raciale et la libéralisation du pays, tout en donnant du pouvoir aux masses qui souffrent des disparités sociales au quotidien et qui aspirent à plus de gains matériels. 

